Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2005 Bosch Security Systems

D9112B1/D7212B1 Help Build 2.5 | October 2005


Online Help

For specific information about any programmable item, click the item and press F1. This will bring up programming information specific to the programmable item on the panel.

Selecting the Program Entry Guide section of this Help file can also access this information.


RPS Access

If you change the Area On program items in the Area Parameters programming category of the panel program to No for all areas, access to the panel with COMMAND 43 is disabled.

RPS can only access the panel if there are entries in the RAM Passcode, Answer Armed and Answer Disarmed program items in RAM Parameters.

If you set the RAM Line Monitor prompt in the panel’s program to Yes, you must set any answering machine sharing the phone line with the panel to only pick up after two or more rings.


DataLock Codes

Datalock Codes are used to prevent panels from being programmed by unauthorized persons. A DataLock panel has a lock code in memory that RPS must match to one of the lock codes in the RPS lock code records before the programming session can continue. The panel may contain any one of 65,535 possible lock codes (1 to 65,535). If RPS cannot match the lock code in the panel, the programming session is terminated.

RPS organizes its lock codes into four different types: Default, Primary, Alternate and Unaltered.

CAUTION: DataLock codes are critical to the operation of RPS. The ability for operators to access this function should be carefully considered.

See Also:

Matching Lock Codes

Lock Code Types

Editing a Lock Code

Changing the Primary Lock Code


Upgrading a D9112B1/D7212B1 Panel Type to a 9000 Series Panel Type

Upgrading a D9112B1 or D7212B1 Control/Communicator to a 9000 Series Control/Communicator can be done as follows:

  • A D9112B1 can be upgraded to a D9112 or D9412

  • A D7212B1 can be upgraded to a D7212, D7412, D9112, or D9412

Everything is transferred from a D9112B1/D7212B1 account into a 9000 Series account except for the following items:

  • Phone and Phone Parameters: All items are transferred, however the Cancel Report that appears in this section in a D9112B1/D7212B1 panel account will now appear in the Miscellaneous section in a 9000 Series panel account.

  • Phone Routing: No items are transferred.

  • Power Supervision: All items are transferred, however the AC Fail Time in a D9112B1/D7212B1 panel account was recorded in seconds. Depending on the firmware version installed in the 9000 Series panel type that the D9112B1/D7212B1 is being upgraded to, the AC Fail Time value could be recorded in seconds, minutes, or hours. Please consult panel firmware’s Release Notes for more information.

  • Area Parameters: All items are transferred except for the following:

  • Account Number

  • Force Arm/Bypass Max – if the D9112B1/D7212B1’s value is between 100-134, it will change to 99 when upgraded to a 9000 Series panel type.

  • Duress Enable and Area Type selections retain the 9000 Series default setting.

  • Open/Close Windows 9-16: None of these items are transferred.

  • Authority Levels: Authority Level 15 will retain the 9000 Series default setting.

  • Command Menu: All items are transferred, however these items can be found under “Function List” in the 9000 Series panel account.

  • Area Relays: All items are transferred except for the following: Keypad Fail, Command 7, and Command 9. “Late to Close” in a D9112B1/D7212B1 panel account becomes “Fail to Close” in the 9000 Series panel account.

  • Passcodes: All items are transferred except for the D9112B1/D7212B1’s User Window items. Review the D9112B1/D7212B1 User Window items before upgrading to a 9000 Series panel type.

  • User Access Windows 1-8: All items are transferred from the D9112B1/D7212B1 panel account to the 9000 Series panel account, however the D9112B1/D7212B1’s User Window 1 becomes the 9000 Series User Window 1 and is located in the 9000 Series User Group 1. The D9112B1/D7212B1’s User Window 2 becomes the 9000 Series User Window 2 and is located in the 9000 Series User Group 2. This applies to all of the eight User Windows.

  • User Access Windows 9-15: No items are transferred.

  • Point Indexes: All items are transferred, however if the D9112B1/D7212B1’s “Buzz on Fault” setting = YES, then the 9000 Series “Buzz on Fault” setting = 1. If it = NO in the D9112B1/D7212B1 panel, then it = 0 in the 9000 Series panel.

  • Point Assignments: All information for Points 1-71 is transferred. Information for Point 72 is not transferred (Point 72 is assigned to Command 7 in the D9112B1/D7212B1). For Points 73-135 in the D9112B1/D7212B1, the point information is transferred as follows:

  • Point 73 in the D9112B1/D7212B1 transfers to Point 129 in the 9000 Series panel

  • Point 74 in the D9112B1/D7212B1 transfers to Point 130 in the 9000 Series panel

  • Point 75 in the D9112B1/D7212B1 transfers to Point 131 in the 9000 Series panel

.

.

.

  • Point 135 in the D9112B1/D7212B1 transfers to Point 192 in the 9000 Series panel

Points 73-135 in a D9112B1/D7212B1 are mapped to a 9000 Series panel as described above because these points are physically wired to ZONEX 2. Therefore, when an upgrade is performed and the D9112B1/D7212B1 panel is replaced with a 9000 Series panel, the points are still physically connected to ZONEX 2. ZONEX 2 points on a 9000 Series panel begin with Point 129.

  • Point Indexes: If the Relay Response Type parameter is set to No in the D9112B1/D7212B1, the 9000 Series panel sets this item to 0. If it is set to Yes in the D9112B1/D7212B1, the 9000 Series panel sets it to 2.

CAUTION: Carefully review the programmed Point Text assigned to each point before initiating a D9112B1/D7212B1-to-9000 Series panel upgrade. If the D9112B1/D7212B1 point number precedes the point text (for example, “P89, Front Door”), this point text must be updated to match the correct 9000 Series point assignment.


Panel Communication Window

To access the Panel Communication window, click Communicate on the Command Bar. The Panel Communication window appears.

The Connect Via drop down list for the D9112B1/D7212B1 Series Control/Communicators only provides the Modem option. Other panel types in RPS allow additional options.

This screen allows you to verify the correct telephone numbers, RAM passcode, initialization string, and com port (keep the baud rate selection at 300). This window opens with the fields filled in with the information provided from the Panel Data window The Com Port and Init String fields default to the Com Port and Init String settings selected on the Modem Tab in the System menu. If you want to change the Com Port and/or the Init String setting, the setting will be changed only for the current communication session. The Status field in the lower half of the window displays the status of the connection. You may click Cancel at any time to cancel the connection.

IMPORTANT: Consult your modem’s literature for instructions on inserting delays, pauses, and other dialing features into the panel phone number.

Additional Command Buttons

Connect

Answer Phone

Cancel

Abort


D9112B1/D7212B1 Direct Connection

The following steps explain how to initiate a direct connection from a D9112B1/D7212B1 panel to RPS without using a phone line.

  1. From the panel’s View dialog box, click the Communicate button.

  2. Make sure the COM port setting and the RAM passcode are correct.

  3. Make sure the Connect via menu is set to Modem, and Baud Rate is set to 300.

  4. Clear out the Panel Phone field if it is not blank and then enter a space.

  5. Click the Connect button and wait for the carrier tone.

  6. Once the carrier tone has been generated, initiate a manual pickup of the telephone by entering CMD 43 at the keypad (refer to the keypad’s user’s guide for more information on CMD 43).

  7. An RPS session will begin once the connection is successful and the panel answers.


Panel Events While Online

CAUTION: While you communicate with a panel via a modem, the panel may generate an event. A warning box will appear when the panel generates a new event while RPS is online.

This warning box indicates that an event occurred and provides you with some options for handling the event. Also, the level of the event is displayed in one of the check boxes to the right of the warning box. Click on the ? button next to the level # to view the events included in the selected level.

  • Hang Up Now: If you choose this option RPS will immediately disconnect from the panel allowing the panel to contact the central station and report the event.

  • Continue, Ignore New Events: If you click this button, the warning box will close and will not appear again while you are online with the panel.

  • Continue, Show New Events: If you click this button, the warning box will close but may appear again if a new panel event (in a different level) occurs while you are online with it.

IMPORTANT: Since the panel cannot dial out while connected to RPS via a modem, it is important that you determine if the panel event requires immediate attention. If no action is taken within the time programmed in the Event Warning Timeout field, RPS will disconnect from the panel.


Online Operations

When RPS has made a successful connection with a D9112B1/D7212B1 Series Control/Communicator, the Command Bar will change to provide new buttons that initiate the online operations.

These new functions are Send/Receive, View History, Get History, Diagnostics and Disconnect.


Level Events

Click on each Level below to see the report and event(s) associated with that level.

Level 1 Event

Level 2 Event

Level 3 Event

Level 4 Event

Level 5 Event

Level 6 Event

Level 7 Event

Level 8 Event


Modem Settings

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch security Systems at the time of the release of this documentation. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS. The modem manufacturers reserve the right to change specifications without notice.

IMPORTANT: The D9112B1/D7212B1 panels must be set to answer between 2 and 14 rings. Enter this value in Answer Armed and Answer Disarmed under RAM Parameters in the panel account’s program record sheet.

Best Data 56SX Modem

  • Init String: AT&Q0%C0\N0S7=255S37=3

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

NOTE: The number of rings until panel answers must be set to either two or three rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within a few moments after the modem dials the panel.

Hayes Accura 1400 + Fax 144 Model: 5300 AM

  • Init String: ATB1N0X0&Q0S7=255S37=3

  • Reset String: AT&F

Hayes Smartmodem 2400

  • Init String: AT&C1&D2X0&Q0S7=255

  • Reset String: AT&F

  • Additional Settings: Make sure that the panel is programmed to answer an incoming call in eight rings or less, as this modem waits for a carrier detect for 55 seconds. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within eight rings or less.

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTE: This init string was tested on modem firmware version 249. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

Hayes Smartmodem 1200

  • Init String: ATX0S7=255

  • Reset String: ATZ

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTES:

    • Modem firmware versions lower than 136 may not operate as expected and may cause erratic communication results. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

    • Various versions of this modem may cause intermittent connection problems.

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to prevent the control panel from disconnecting.

NOTE: The number of rings until the panel answers must be set to two rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

Practical Peripherals PM144MT II Modem with RI LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

Practical Peripherals PM144MT II Modem with AA LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

Securcomm by DC Security DL110

  • Init String: ATX0&Q0S7=255

  • Reset String: AT&F

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTE: The panel cannot answer before 2 rings and must answer within 9 rings.

ZOOM 2949 56Kx ZOOM Fax Modem V.34X Model 2949

  • Init String: ATN0%C0\N0&Q0S7=255S37=1

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

ZOOM VFX - 28.8 Modem

  • Init String: ATN%C0\N0&QS7=255S37=1

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATB1&Q0%C0S37=1N0&D3SK0\N0&C1

  • Reset String: ATZ

  • Additional Settings:

    • Add R at the end of the panel phone number to turn on Answer Mode after dialing the panel.

    • Set the panel’s Answer Armed and Answer Disarmed parameters to 10 rings or less.

* Some modems contain 10 Dip switches – in this case, switches 9 & 10 should be in the Up position.

If your modem is not listed in this help file, consult the documentation accompanying your modem. Use the documentation for your modem and the Modem Specifications to configure your modem for use with this software application.


Disconnect

When you are finished communicating with the D9112B1/D7212B1 Control/Communicator, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS will return an error message.

To disconnect from a D9112B1/D7212B1:

  1. Click Disconnect in the Command Bar to end the current communication session that is established with the D9112B1/D7212B1. A confirmation dialog is presented before the action is carried out.

  2. You may choose to reset the panel when hanging up by checking the Reset Panel box in the lower left corner of the dialog.

CAUTION: Be careful when resetting the panel when disconnecting. If you are arming a panel or area that has an exit delay programmed, do not reset the panel when you disconnect from it. If you reset the panel during the panel’s or area’s exit delay period, the panel or area intended to be armed will not be armed after the reset is complete. The panel or area changes from exit delay to the disarmed state.

  3. Click OK to disconnect. Click Cancel to exit the dialog without disconnecting from the panel.


Abnormal Termination

Should RPS lose the connection with the panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


Phone 1

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D9112B1 dials to contact the central station receiver when sending event reports. This number is "Phone 1", which is referenced in Phone Routing parameters.

The D9112B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D9112B1 begins to dial. To extend the dial tone detect period, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D9112B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D9112B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone see Phone Routing.


Phone 2

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D9112B1 dials to contact the central station receiver when sending event reports. This number is "Phone 2", which is referenced in Phone Routing parameters.

The D9112B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D9112B1 begins to dial. To extend the dial tone detect period, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D9112B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D9112B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone see Phone Routing.


Phone 3

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D9112B1 dials to contact the central station receiver when sending event reports. This number is "Phone 3", which is referenced in Phone Routing parameters.

The D9112B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D9112B1 begins to dial. To extend the dial tone detect period, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D9112B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D9112B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone see Phone Routing.


Phone 4

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D9112B1 dials to contact the central station receiver when sending event reports. This number is "Phone 4", which is referenced in Phone Routing parameters.

The D9112B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D9112B1 begins to dial. To extend the dial tone detect period, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D9112B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D9112B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone see Phone Routing.


Modem Format

Default: Yes

Selections: Yes or No

This is the Central Station Receiver Format for transmission of reports. Modem format provides many reporting advantages over the BFSK format, therefore, it is strongly recommended to use the Modem format reporting (see the RECEIVER Report Directory for more information about the effect of reporting formats).

  • Yes: Modem IIe (requires a Bosch Security Systems Receiver with MPU EPROM version 06.00 or higher and Line EPROM version 06.00 or higher). Modem IIe format reports identify points as "001" through "135" and passcode User ID codes as "00" through "99" at the receiver (unless Point/User Flag is programmed YES, see below). When reporting point events, Modem IIe also sends point text to the receiver as programmed in Point Assignments.

  • No: BFSK (2300 Hz or 1400 Hz acknowledgement tone).


Point/User Flag

Default: No

Selections: Yes or No

This program item determines how point and User ID numbers are presented at the display, printer, and computer RS-232 output.

When Modem Format is YES, the D9112B1 sends expanded Modem IIe reports to the RECEIVER. If your central station data files are not set up for D9112B1 point and User ID number reporting, you can use this program item to convert these numbers to D8112 style ZONEX and COMEX reports.

  • Yes: The D9112B1 sends a "flag" with each report that tells the RECEIVER to convert D9112B1 point numbers to D8112 style ZONEX format, and User ID numbers to D8112 style COMEX format. The conversions are shown in the table below. [No matter how the RECEIVER is programmed for output to the computer system, points and User ID numbers are converted when this item is YES. (See the 6500MPU Program Entry Guide, CompOut program item.)]

  • No: The D9112B1 does not send the "flag". The RECEIVER outputs point numbers as 001 - 135 (rather than 100 - 815), and User ID numbers as 000 - 099 (rather than 000 - F08), as indicated in the following table.

When Modem Format is YES, the D9112B1 sends expanded Modem IIe reports to the receiver. Point/User Flag affects Modem IIe data as shown below. The leading zero in the User ID Number with Point/User Flag programmed

  • NO: The NO is added by the RECEIVER.

    • User ID Numbers | Point Numbers | Point/User Flag | Point User Flag
NO | YES | NO | YES
000 | 000 |  |
001 – 005 | 001 – 005 | 001 – 008 | 100 – 800
006 – 013 | 601 – 608 | 009 – 024 | 101 – 116
014 – 021 | 701 – 708 | 025 – 040 | 201 – 216
022 – 029 | 801 – 808 | 041 – 056 | 301 – 316
030 – 037 | B01 – B08 | 057 – 071 | 401 – 415
038 – 045 | C01 – C08 | 073 – 088 | 501 – 516
046 – 053 | D01 – D08 | 089 – 104 | 601 – 616
054 – 061 | E01 – E08 | 105 – 120 | 701 – 716
062 – 069 | F01 – F08 | 121 – 135 | 801 – 815
070 – 099 | 000 |  |

    • Independent Zone Control Notice: When using Independent Zone Controls (IZC) to send opening/closing reports by point, do not duplicate reporting independent point numbers with User ID reports (see Passcode Worksheet). For example: If an IZC is connected to Point 8, User ID 8 should not be used.

    Opening/closing User ID numbers are identified at the receiver as "ZONEs" (same identification as independent points).

    User ID 1 = ZONE B | User ID 6 = ZONE 6 | User ID 93 = ZONE 3
User ID 2 = ZONE C | User ID 7 = ZONE 7 | User ID 94 = ZONE 4
User ID 3 = ZONE D | User ID 8 = ZONE 8 | User ID 95 = ZONE 5
User ID 4 = ZONE E | User ID 91 = ZONE 1 | User ID 96 = ZONE 0
User ID 5 = ZONE F | User ID 92 = ZONE 2 |
COMMAND 1 = ZONE 9 (only closing)

    • The Receiver that is receiving BFSK format: Opening/closing User ID numbers are identified at the receiver as "ZN" (same identification as independent points). The "ZN" numbers are based on the "tens" digit of the User ID number.


DTMF Dialing

Default: Yes

Selections: Yes or No

Use DTMF (dual-tone multi-frequency) to dial the central station receiver phone number(s) for event reports, and/or the RAM.

  • Yes: Dials the programmed phone number(s) using DTMF. If the call does not go through after five attempts to the primary destination and five attempts to the backup destination (if programmed), the D9112B1 reverts to pulse dialing for another five attempts to each destination.

  • No: Pulse Dialing only


Phone Supervision

Default: Blank

Selections: Blank or 10 - 240

The panel tests the primary phone line approximately nine times a minute and the secondary line once a minute. This prompt sets the amount of time the panel continues to monitor a faulted phone line before initiating phone line trouble responses.

  • Blank: No phone line supervision.

  • 10 – 240: Initiate phone line trouble responses if the phone line continues to be faulted after the programmed amount of seconds expire. After a faulted phone line restores, it takes the same amount of time to initiate restoral responses.

Make settings in 10-second increments.

Phone Line Trouble Responses

Command centers display SERVC PH LINE # and sound the trouble tone.

Restoral reports identify the previously failed line after it has restored when a single phone line is used, if Power/Phone is enabled in Phone Routing.

Trouble and restoral events are reported if Power/Phone is enabled in Phone Routing, a D928 Dual Phone Line Module is installed, and one of the phone lines is operational.


Alarm on Phone Fail

Default: No

Selections: Yes or No

  • Yes: Generate alarm responses in Area 1 and trouble responses in all other areas when a phone line fails. Phone Supv Time must be programmed to use this feature.

Phone Line Failure Alarm Responses

An alarm tone sounds at command centers assigned to Area 1. The alarm bell relay for Area 1 activates.

The Phone Fail relay activates if programmed in Relay Parameters.

  • No: Trouble responses when a phone line fails. Phone Supv Time must be programmed to use this feature.


Two Phone Lines

Default: No

Selections: Yes or No

This program item is used when a D928 Dual Phone Line Module is connected to the D9112B1. Both lines must be of the same operation, either ground start or loop start. NFPA standards prohibit the use of ground start phone lines in systems monitoring fire points.

  • Yes: D928 Dual Phone Line Module installed. The LEDs on the D928 light to indicate primary or secondary line trouble and COMM FAIL.

  • No: No D928 Dual Phone Line Module.

  • Good programming practice: program Phone Supv Time when using two phone lines.


BFSK Duress Code

Default: 0

Selections: 0 to 9

When transmitting in BFSK (Modem Format is programmed NO), you must assign a number to identify duress reports at the central station. Duress is enabled in Duress in the Passcode Worksheet.


Expanded Test Report

Default: No

Selections: Yes or No

This program item is used to add system event information to scheduled test reports. Test reports are set up as scheduled events in the Skeds Parameters section of the program.

  • Yes: Test report includes the following system events if the panel is currently in the condition listed Log Threshold, Log Overflow, Point Bus Failure, Successful Local Programming, Failure to Call RAM, User Code Tamper, SDI Failure, Communications Failure, AC Failure, Battery Missing, Battery Low, Parameter Checksum Failure.

  • No: Do not send system event information with test reports.


Cancel Report

Default: Yes

Selections: Yes or No

Use this program item to control whether or not Cancel reports are sent.

A Cancel report is created when a passcode is entered to silence an Alarm Bell or a Fire Bell before the bell time expires. The cancel event is stored in the panel's event log, and sent to local printers as a point event.

Use Burg Time and Fire Time in the Bell Parameters section of the program to program bell times. Program Alarm and Fire Bell relay outputs in Relays.

  • Yes: Send Cancel reports according to Phone Routing.

  • No: Do not send Cancel reports to the phone(s).


Ground Start

Default: Long

Selections: Short or Long

Use this program item only when the panel is connected to Ground Start telephone lines.

Some newer ground start telephone exchange switches require a shorter amount of time to initiate a dial tone. If the panel cannot initiate a dial tone on the ground start line with the default (Long) setting, try the Short setting.

  • Long: Standard duration of ground. Use this setting for most ground start telephone systems. The duration is 700 milliseconds.

  • Short: Shorter duration of ground. Use this setting for telephone systems where specified. The duration is 250 milliseconds


Fire Trouble/Restoral

Default: Blank

Selections: Blank, P, B, or D

Reports include Fire Trouble, Fire Restoral (after Trouble or Missing), Fire Walk Start, Fire Walk End, Missing Fire.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Fire Alarm/Restoral

Default: Blank

Selections: Blank, P, B, or D

Reports include Fire Alarm, Fire Restoral (after Alarm), and Cancel (after Alarm).

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Non Fire Alarm/Restoral/Cancel

Default: Blank

Selections: Blank, P, B, or D

Reports include Alarm Report, Duress, User Alarm CMD7, User Alarm CMD9, User Code Tamper, Cancel Alarm, Restoral Report, Missing Alarm.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Non Fire Trouble

Default: Blank

Selections: Blank, P, B, or D

Reports include Trouble Report, Missing Trouble, Pt Bus Trouble, and Pt Bus Restoral

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Open/Close

Default: Blank

Selections: Blank, P, B, or D

Reports include Point Opening, Early to Open, Opening Report, Late to Open, Fail to Open, Point Closing, Closing Early, Closing Late, Closing Report, Extn Close Time, Fail to Close, Perim Inst Armed, Perim Dlay Armed , Was Force Armed, Forced Close, F Close Early, F Close Late, F Close Pr Inst, F Close Pr Dlay, Swinger Bypass, Point Bypass, Command Bypass, Sked Bypass, RAM Bypass, Forced Point

  • Blank: Not Reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the report is not received by the primary phone number. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Test/Status Report

Default: Blank

Selections: Blank, P, B, or D

Test reports and Status reports are enabled in the Skeds section of the program. For Test reports, see Sked Function Code #9. For Status reports, see Sked Function Code #10.

Test and Status reports are identified at the RECEIVER using the account number for Area 1.

If Expand Test Rpt in Phone parameters is programmed YES, the test report includes additional system events if the panel is currently displaying the following conditions:

  • Prog Access OK

  • SDI Failure

  • Comm Failure

  • Battery Missing

  • Battery Low

  • Pt Bus Trouble

  • AC Failure

  • Params Bad Cksm

  • Log Threshold

  • Log Overflow

  • Bad Call to RAM

  • User Tamper

After a reset-bye or disable restart, the panel checks to see if the following conditions exist. If they do, the panel will send appropriate reports with the test report Log Threshold, Log Overflow, Bad Call to RAM, and User Tamper. All other system events are cleared and will not report at test time.

Reports include:

Test Report

Log Threshold, Log Overflow, Prog Access OK, Bad Call to RAM, SDI Failure, Comm Failure, Battery Missing, Battery Low, Pt Bus Trouble, User Tamper, AC Failure, Params Bad Cksm.

Status Reports

  • S: Alarm, S: Trouble, S: Opening, S: Closing, S: Perim Delay, S: Perim Instant

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Diagnostic

Default: Blank

Selections: Blank, P, B, or D

Reports include: SDI Failure, SDI Restoral, Watchdog Reset, Parm Cksum Fail, Re-boot.

If a Parameter Checksum Fail (Parm Cksum Fail) report is received, the user can silence the panel's buzzer, but cannot clear the system trouble display. To correct a Parameter Checksum Fail condition, re-load the program into the panel using RAM or the D5200.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Relay

Default: Blank

Selections: Blank, P, B, or D

Reports include Sensor Reset, Relay Set, Relay Reset.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


SKEDS

Default: Blank

Selections: Blank, P, B, or D

Reports include Sked Executed, Sked Changed.

Open and Close windows will send Skeds 18 to 49 to the Central Station. Skeds 50 to 64 for User Access windows are also sent to the Central Station.

  • Blank: Not Reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


RAM

Default: Blank

Selections: Blank, P, B, or D

Reports include Log Threshold, RAM Access OK, RAM Access Fail, Bad Call to RAM, Parameters Changed, Remote Reset.

These events are associated with Remote Account Manager (RAM) functions. RAM reports are identified at the RECEIVER using the account number for Area 1.

RAM Access Fail may indicate a wrong passcode when communicating with the panel, or a valid RAM session was terminated by a means other than a "Good-bye" or "Reset-Bye" command. Log Threshold is programmed in RAM Parameters Log % Full. Remote Reset indicates a Reset-Bye command issued from RAM, Bad Call to RAM indicates that the panel called RAM but was unable to connect.

  • Blank: Not Reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Power/Phone

Default: Blank

Selections: Blank, P, B, or D

Reports include Comm Restoral, Phone Line Fail, Phone Restoral, AC Failure, AC Restoral, Battery Missing, Battery Low, Battery Restore

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Service Log

Default: Blank

Selections: Blank, P, B, or D

Reports include Usr Code Change, Usr Code Delete, Prog Access OK, Prog Access Bad, Date Change, Time Change

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


AC Fail Time

Default: 10

Selections: 1 - 90 seconds (Blank and 0 are invalid)

This is the amount of time (in seconds) that AC power must be off before the D9112B1 responds to the AC failure. The response to restoral of AC power is delayed for the same amount of time. The panel always monitors AC. To disable audible and reporting failure responses, program the following items NO: AC Fail/Res Rpt, AC Tag Along, and AC/Battery Buzz.

  • Visual AC Failure Response: When a failure occurs, the SERVC AC FAIL message displays at command centers.

You can program other AC failure responses in the program items that follow, and you can program a relay to activate in Relay Parameters.


AC Fail/Restoral on Occurance

Default: No

Selections: Yes or No

AC Power Supervision reports sent to the central station when they occur. To comply with UL 864 requirements for Commercial Fire Systems, program AC Fail/Res Rpt No.

  • Yes: AC Failure and AC Restoral reports are sent to the central station when the panel generates the event. They are routed to the telephone number for Power/Phone events. AC Failure is reported as TROUBLE ZONE 0 when transmitting in BFSK.

  • No: AC Failure and AC Restoral reports are NOT sent when they occur. They can still be sent with subsequent reports if AC Tag Along Is programmed YES.


AC Tag Along

Default: No

Selections: Yes or No

Send AC failure report as an additional message (tag along) with other reports. To comply with UL 864 requirements for Commercial Fire Systems, program AC Tag Along Yes.

  • Yes: When AC Fails the report is not sent until another event occurs. The AC Fail report is sent to the receiver with subsequent event reports until the AC restoral report is sent. These AC fail reports are routed to the phone destination of the event with which it is sent. If AC power restores before any other event occurs, the report is not sent.

If both AC Fail/Res Rpt and AC Tag Along are YES, two AC failure reports are sent to the Power/Phone telephone number(s); once as the primary message, and once as the "tag along" report.

  • No: AC Fail reports are not tag along events.


Buzz on AC/Low Battery Fail

Default: No

Selections: Yes or No

Turn the command center trouble buzzer on when AC fails or the battery is low or missing. This program item does not prevent the SERVC AC FAIL or SERVC BATT LOW displays.

  • Yes: Buzz command center sounder when AC fails or the battery is low or missing. To comply with NFPA standards for fire systems, program this item YES.

  • No: Do not audibly indicate AC failure or battery trouble on the command center.


Battery Fail/Restoral Report

Default: Yes

Selections: Yes or No

This prompt determines if battery (DC) power supervision reports are sent.

The battery must be discharged below 12.1VDC for 16 seconds before the D9112B1 responds to a low battery (see the D9112B1 Operation and Installation Manual for discharge schedule).

  • Yes: Battery failure and restoral reports are sent to the central station. They are routed to the telephone number programmed for Power/Phone events.

Modem Reports: missing or shorted: BATTERY MISSING discharged below 12.1 VDC: BATTERY LOW

BFSK Reports: missing, shorted, low battery: TROUBLE ZONE 9

  • No: Battery failure and restoral reports are not sent to the central station.

When a battery problem occurs, the trouble buzzer sounds at the command centers unless it is disabled by AC/Battery Buzz.


Printer Description

Default: Blank

Selections: Any keyboard character

Enter any keyboard characters (up to 24 maximum). This information is for reference only and is not programmed in the panel.


Printer Scope

Default: No Printer

Selections: No Printer, Panel Wide, Account, Area

  • No Printer: Printer disabled

  • Panel Wide: The printer prints all designated events that occur panel wide. A panel-wide Printer crosses account boundaries.

  • Account: The printer prints all designated events that occur in the area where the printer is assigned and all other areas that are assigned to the same account. A single account Printer displays all the information in the account but can not cross account boundaries.

  • Area: Printer prints all designated events that occur in the assigned area.


Printer Area Assignment

Default: 1

Selections: 1 to 8

Assign each installed printer to an area of the D9112B1. This allows the proper routing of events as determined by the Printer Scope. Assign printers with Panel Wide scope to Area 1. Assign printers with Account scope to an area within the account number you want to record. System events such as power supervision, passcode changes, RAM events and such are only sent to the printer assigned to Area 1. To record these events, make sure a printer is assigned to Area 1 and that Prt Non Alrm is programmed Yes for that printer.


Printer Supervision

Default: No

Selections: Yes or No

Use this prompt to determine if any responses are generated when the printer at this address fails. See the D9131 Printer Interface Operation and Installation Manual for conditions that are supervised.

  • No: No report or local annunciation if this printer fails.

  • Yes: Send an SDI Fail report identifying the printer address (17, 18, or 19) to the receiver if this printer fails. (Program Diagnostic reports for a primary phone destination in the Phone Routing Worksheet). Send a message to all other printers as non-alarm events. Display SERVC PRINTER at all command centers. A relay can be assigned to indicate printer trouble (see Relay Assignments).


Print Point Events

Default: Yes

Selections: Yes or No

Point events include every event that can be generated by a point. Events include all of the events listed in the Fire Alarm/Restoral, Fire Tbl/Rest, Alarm Rest/Cancel, and Trouble logs shown in the Phone Routing Worksheet.

  • Yes: Print point events according to the Printer Scope and Area Assignment. All point events are printed on the local printer regardless of how points are programmed.

  • No: Do not print any point events.


Print O/C Events

Default: Yes

Selections: Yes or No

O/C events are all of the events listed in the Opening and Closing log shown in the Phone Routing Worksheet.

  • Yes: Print Opening and Closing events according to the Printer Scope and Area Assignment. All arming and disarming events are printed on the local printer regardless of the programming of any other prompts associated with openings and closings.

  • No: Do not print any Opening and Closing events.


Print Non Alarm Info

Default: Yes

Selections: Yes or No

Non-Alarm Events are all of the events except Point events, and Opening/ Closing events. Non-Alarm Events include all of the events listed in the Test/Status, Diagnostic, Relay, Skeds, RAM, Power/Phone, and Service logs shown in the Phone Routing Worksheet. Information from Expanded Test reports is not printed when the test report is generated.

  • Yes: Print non-alarm events according to the Printer Scope and Area Assignment.

  • No: Do not print any non-alarm events.


RAM Passcode

Default: 999999

Selections: 0 to 9, A to F (6 characters required)

This is for programming the RPS security passcode. Enter six characters. Do not use SPACE in the passcode.

The RAM passcode must be typed into the RPS computer terminal and transmitted to the D9112B1 before the D9112B1 allows RPS access.

When the panel is programmed to send reports in Modem format, if RPS makes contact with the panel and the passcode is incorrect, the panel sends a RAM ACCESS FAIL report to the RECEIVER. RAM ACCESS FAIL is also generated when the call is not terminated with either a "Goodbye" or "Reset-bye" command.

VALID RAM ACCESS is sent according to phone routing when a "Goodbye" command is entered from RPS to terminate the call.

When a "Reset-bye" is used to terminate the call, a REMOTE RESET report is sent to the RECEIVER, and a VALID RAM ACCESS is placed into the panel's event log. Reports in the event log that have not been sent prior to the Reset-bye are never sent to the RECEIVER.

PARAMETERS CHANGED is sent to the RECEIVER with the RAM ACCESS FAIL or VALID RAM ACCESS report whenever programming parameters are changed by RPS. A PARAMETERS CHANGED report sent without the VALID RAM ACCESS report indicates programming with a D5200.

To disable remote programming, enter Blank in both Answer Armed and Answer Disarmed.


Log % Full

Default: Blank

Selections: 1 to 99, or Blank

When the event log in the D9112B1 reaches this percentage of its capacity, the D9112B1 calls the number programmed in RAM Ph. When the panel connects to RPS, it waits for instructions from RPS to download its event log.

If communication with RPS is not successful, or if there is no phone number programmed in RAM Ph, the panel sends a LOG THRESHOLD and a BAD CALL TO RAM report to the RECEIVER. This indicates that the log is filling and the panel cannot download its events.

If there is no RAM Ph programmed, the panel sends the LOG THRESHOLD and BAD CALL TO RAM reports immediately. If there is a RAM Ph programmed, the panel makes multiple attempts to reach RAM before sending the reports. See RAM Ph for an explanation of dialing characteristics.

The panel will not call RPS again until it downloads the log and the Log % Full percentage is again reached. These events are also sent to the panel's event log, and to the local printer(s) if installed.

The panel continues to log events after the LOG THRESHOLD report is sent. When it reaches 100% capacity, the panel generates a LOG LOVERFLOW event and stores it in the local event log but does not send any report to the RECEIVER. Log Overflow events are sent with test reports if Expand Test Rpt is programmed YES. When the log overflows, the oldest events are overwritten by new events. If the log is not downloaded to RAM and the log pointer is not reset, no additional LOG OVERFLOW events are sent to the log.

Every time an event is generated, the event is sent to the log. Many events have "modifiers" attached to them, which are stored in the log as separate events. For example, each time an area is force armed several events are sent to the log. The log in the D9112B1 can store up to 499 events.

Blank disables the LOG THRESHOLD and LOG OVERFLOW events. These events are not put in the log nor reported to the RECEIVER or to the local printer.


RAM Call Back

Default: No

Selections: Yes or No

This program item is used to add an additional level of communication security to RPS sessions.

  • Yes: When the D9112B1 hears the proper RPS passcode, it hangs up the phone, seizes the phone line, then dials the programmed RAM phone number (see RAM Ph). This ensures that the D9112B1 only communicates with RAM units connected to the programmed phone number.

  • No: The RPS session is initiated immediately; no call back is required. The D9112B1 can engage in RPS sessions when called from any phone number and a proper RPS passcode is identified.


RAM Line Monitor

Default: Yes

Selections: Yes or No

This program item enables an answering machine work-around.

  • Yes: When a telephone answering machine is programmed to pick up the phone before the D9112B1, the panel listens for the RAM lead-in tone. If the RAM tone is identified, the panel seizes the phone line from the other device and begins an RPS session.

You must program Answer Armed and/or Answer Disarmed and the panel must be in the proper-armed state.

If RAM Call Back is programmed Yes, the panel will hang up the phone after the RPS tone and a proper RPS passcode is identified, then it will call the RPS phone number.

  • No: This item should be programmed NO if you are not using RPS.

This item should be programmed NO if the panel is not sharing the phone line with an answering machine.

This item should be programmed NO if it causes false seizures of the phone line. This would indicate that a device using the same frequency tone is also using the phone line to which the panel is connected.


Answer Armed

Default: Blank

Selections: 1 to 15, or Blank

Set the telephone ring counter to answer when all areas are master armed. If any area in the panel is perimeter armed or disarmed, the Answer Disarmed ring counter is used.

  • Blank: No answer.

  • 1- 15: The D9112B1 answers the phone after the specified number of rings when all areas are master armed.

Perimeter Armed is a disarmed state.


Answer Disarmed

Default: Blank

Selections: 1 to 15, or Blank

Set telephone ring counter to answer when any area is in a perimeter armed or disarmed state.

  • Blank: No answer.

  • 1- 15: The D9112B1 answers the phone after the specified number of rings when any area in the system is in a perimeter armed or disarmed state.

Perimeter Armed is a disarmed state.


RAM Phone #

Default: Blank

Selections: Up to 24 characters

This is for the phone number the panel dials to contact RPS. The panel dials the programmed number as a result of the following events:

  • The panel is contacted by RPS and RAM Call Back is programmed Yes

  • Command 43 is initiated and the user selects the CALL RAM option

When the panel contacts RPS, RPS issues instructions to the panel.

When dialing the RAM phone number, the D9112B1 immediately makes two attempts to reach RPS. If the D9112B1 does not reach RPS on the first two attempts, it waits ten minutes then tries eight more times with a ten-minute interval between each attempt. One hour after the last failed attempt, the D9112B1 again starts dialing the RPS phone number. It immediately makes two more attempts then waits ten minutes and tries eight more times with ten minute intervals between each attempt before generating a BAD CALL TO RAM report and abandoning the effort.

Command 43 Dialing Exception

When dialing the RPS phone number in response to the Command 43 CALL RAM option, the D9112B1 makes only one attempt. If it does not make contact with RPS, the panel abandons the effort and creates a BAD CALL TO RAM report. The D9112B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D9112B1 begins to dial. To extend the pause or dial tone detect, program a C and/or D before the prefix/area code.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3 Second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service.

  • Blank: Panel does not dial a phone number for RPS. Use blank when the panel is connected directly to the RPS modem (Demo Mode the panel seizes the line then waits for instructions from RPS).


Area Description

Default: Blank

Selections: Any keyboard character

Enter any keyboard characters (up to 24 maximum). This information is for reference only and is not programmed in the panel.


Area On

Default: Yes (Area 1 only)

Selections: Yes or No

Use this program item to enable or disable the area specified.

IMPORTANT: Area 1 must be enabled. System events such as power and phone supervision will not report properly if Area 1 is disabled.

  • Yes: Area is enabled.

  • No: Area is disabled.

Points assigned to this area do not generate events.

Command centers with Area scope which are assigned to this area display AREA # DISABLED.

When arming and disarming, this area number is not displayed at command centers with the scope to view this area.

Status for this area is not reported with status reports.

All user authority in this area is turned off while the area is disabled.


Account Number

Default: 0000

Selections: For BFSK: 0000 to 0999, 0BBB to 0FFF

For Modem: 0000 to 9999, BBBB to FFFF

This program item determines the account number reported for this area. An account number must be assigned to each active area.

Account numbers are used to group areas together. Each area can have a different account number, or several areas may share the same account number. The D9112B1 uses the account number as a reference for arming and command center text displays.

  • BFSK: Only the last three digits are transmitted. Insert a 0 as the first digit of the account number. For example: 0 2 3 4

  • Modem IIe: Enter four characters.


Force/Bypass Arm Max

Default: 1

Selections: 0 to 134

This program item represents the maximum number of controlled points that can be faulted (Force Armed) or bypassed when arming this area.

Force arming allows the area to be armed when points are not normal. Points that are not normal can be left out of the system during the arming procedure and do not detect violations. Other points operate as programmed.

Bypassing a point allows you to take a point out of the system at any time.


Delay Restorals

Default: No

Selections: Yes or No

  • Yes: Restoral report is delayed until the area bell time expires, and the point returns to normal.

  • No: Restoral reports are sent when point restores, regardless of bell time.


Exit Tone

Default: Yes

Selections: Yes or No

Sound an exit tone during exit delay at command centers assigned to this area.


Exit Delay Time

Default: 60

Selections: 0 to 600

Exit delay time for this area. Select an entry that is a five-second increment.

Points programmed for "instant" alarms generate alarms immediately, even during exit delay.

Fail to Close Reports require exit delay time. If Fail To Close in Opening & Closing is programmed YES, you must enter an exit delay time.


Auto Watch Mode

Default: No

Selections: Yes or No

  • Yes: When disarmed, this area automatically goes into the watch mode regardless of the status of Watch Mode before the area is armed.

Automatic Watch does not affect manual Watch Mode toggle. You can still control Watch Mode using Command 6.

  • No: Watch Mode status is maintained between arm/disarm cycles. If the Watch Mode was on at the time the area was armed, it will be on again when the area is disarmed. If the Watch Mode was off at the time the area was armed, it will be off when the area is disarmed.

Watch Mode does not work while the area is perimeter armed.


Verify Time

Default: 60

Selections: 10 to 60 Seconds

Alarm Verification is designed for use with smoke detectors to reduce the number of false fire alarms. When Verify Time is programmed, the panel can double check smoke detector point activation before generating alarm signals.

IMPORTANT: Check with your AHJ to determine the maximum verification time allowed.

Points are programmed individually to activate the verification feature. See Point Index. Any resettable fire point can activate alarm verification for the area to which it is assigned. You should use separate area alarm verification relays.

To enable alarm verification on a point, program Point Index Fire Point, Alarm Verify and Resettable Yes.

When an alarm verification point trips, the D9112B1 automatically removes power to all resettable points connected to the area's Reset Sensors relay. The sensor reset removes power to the sensors for the amount of time programmed in Verify Time. When power is reapplied, a 60-second confirmation window begins. If the detector is still in alarm, or trips again during the confirmation window, or if a different resettable verification point in the area trips, an alarm is generated.

  • Example 1: Verify Time is set for 20 seconds. The alarm verification cycle starts when the detector trips. No report is generated.

Immediately after the detector trips, the area's sensor reset relay interrupts power to points connected to it for the time in Verify Time.

When power is restored to the points, the 60-second confirmation window is established. If any detector that had been reset during the verification time is tripped again during the confirmation window, an alarm is generated. If no activity occurs during this period, no alarm is generated and the verification window ends. If a verification point trips again after the window ends, a new verification cycle begins.

  • Example 2: Verify Time is set for 50 seconds. The alarm verification cycle starts when the detector trips. The events that follow happen as described in Example 1, except the sensor reset is 50 seconds.


Fire Time

Default: 6

Selections: 1 to 90

Enter the number of minutes the bell rings for fire alarm points.

The bell output begins as soon as the fire alarm occurs. When the panel's internal clock begins a new minute, it considers the first minute expired. It shuts off the bell when the programmed number of minutes expire.

If a passcode is entered to silence the bell before the time expires, and Cancel Report is programmed Yes in Phone, a CANCEL report is generated and sent to the same phone that the alarm message is routed to.

IMPORTANT: Check with your AHJ to determine the appropriate time in your application.

The output for the fire bell is determined by programming in the Relays section of the program. Relay A is the programmed default providing fire bell output for all eight areas. Relay A is the D9112B1's on-board relay providing powered alarm output from Terminal 6. An optional D136 Relay can be installed on the D9112B1 to provide powered alarm output from Terminal 7 (known as Relay "B").

Because the relay number is programmable by area, you may change the relay number to provide separate fire alarm outputs for each area. The relay assigned provides bell output for the number of minutes specified in Fire Time and follows the pattern set in Fire Pat.

A Summary Fire relay is also available in the Relays section of the program. It does not follow bell pattern or time.


Fire Pattern

Default: Pulse

Selections: Steady, Pulse, CaStnd, TmCod3

Select the bell pattern this area uses to signal an alarm on a fire point.

  • Steady: Steady Output.

  • Pulse: Pulsed March Time 120 beats per minute, at an even tempo.

  • CaStnd: California Standard 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3: Temporal Code 3, 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 2.5 seconds silent. This sequence repeats for a minimum of 3 minutes with 25% timing tolerance. 1991 NFPA standards allow automatic silencing as permitted by the AHJ, and carry a minimum ring time of 5 minutes.


Burg Time

Default: 6

Selections: 1 to 90

Enter the number of minutes the bell rings for non-fire alarm points.

The bell output begins as soon as the alarm occurs. When the panel's internal clock begins a new minute, it considers the first minute expired. It ends the timing and shuts off the bell when the programmed number of minutes expire.

If a passcode is entered to silence the bell before the time expires, and Cancel Report is programmed Yes in Phone, a CANCEL report is generated and sent to the same phone that the alarm message is routed to.

The output for the alarm bell is determined by programming in the Relays section of the program. Relay A is the programmed default providing non-fire alarm bell output for all eight areas. Relay A is the D9112B1's on-board relay providing powered alarm output from Terminal 6. An optional D136 Relay can be installed on the D9112B1 to provide powered alarm output from Terminal 7 (known as Relay "B").

Because the relay number is programmable by area, you may change the relay number to provide separate alarm outputs for each area. The relay assigned provides bell output for the number of minutes specified in Burg Time and follows the pattern set in Burg Pat.

A Summary Alarm relay is also available in the Relays section of the program. It does not follow bell pattern or time.


Burg Pattern

Default: Steady

Selections: Steady, Pulse, CaStnd, TmCod3

Select the bell pattern this area uses to signal an alarm on a non-fire point.

  • Steady: Steady Output.

  • Pulse: Pulsed March Time 120 beats per minute, at an even tempo.

  • CaStnd: California Standard 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3: Temporal Code 3 0.5 to 1.0 second audible + 0.5 second silent. 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 2.5 seconds silent. This sequence repeats for a minimum of 3 minutes with + or - 25% timing tolerance. A new NFPA standard scheduled for release in 1991 allows automatic silencing as permitted by the AHJ, and shall carry a minimum ring time of 5 minutes.


Single Ring

Default: No

Selections: Yes or No

This program item determines if an alarm from a controlled point can restart the alarm bell time with each alarm event, or only initiate alarm output once per arming period.

This does not silence the command center alarm bell tone, nor prevent any reports. This feature does not affect fire or 24 hour points. Fire and 24 hour points restart bell time with each new alarm.

  • Yes: One bell output per arming. After one alarm during the armed period, alarms on controlled points in the same area can not restart the bell.

  • No: Restart bell output with each alarm event.


Bell Test

Default: No

Selections: Yes or No

Provide alarm output from the programmed Alarm Bell Relay for two seconds after arming the area.

In areas that report opening and closing activity, the bell test happens after the panel sends the closing report and receives the acknowledgement from the receiver. For proper operation of the bell test in an area where closings are reported:

  • Program a phone number and appropriate routing for the Open/Close report group.

  • Program Area O/C Yes.

  • Do not suppress opening and closing reports in O/C Windows.

  • Make sure all users have the authority to generate closing reports.

  • Do not restrict opening and closing reports.

If you are using opening and closing windows, be sure that Disable O/C in Window is programmed No in Open/Close Options.

In areas that do not report opening and closing activity, the alarm bell relay output for this area is activated for two seconds after exit time expires. For proper operation of the bell test, program Area O/C No.

Bell test may be erratic. If several areas programmed for bell test are armed at the same time, and all the areas share the same alarm bell relay, the relay operation may be erratic, or longer than expected.

For example, if all eight areas are programmed for bell test, share the same alarm bell relay, have the same exit delay time, and are armed at the same time, the bell may ring for as long as 16 seconds during the bell test.


Acct O/C

Default: No

Selections: Yes or No

This program item determines if "account" opening and closing reports are generated by this area. Program this item the same for all areas in the account.

  • Yes: Send Opening and Closing reports by Account. Use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

An "account" opening report is generated when the first area in an account is opened (disarmed). After the account opening report is sent, disarming other areas in the account does not generate another account opening report.

An "account" closing report is generated only when the last area in an account is closed (armed). Account opening and closing reports do not contain any area information.

Opening and Closing Windows affect Account Opening and Closing Reports: If an account opening or closing is generated while an opening or closing window for this area is in effect, and Disable O/C in Window is programmed Yes, the report is not sent. All areas sharing the same account number should use the same Opening and Closing Window times.

  • No: Do not send Opening and Closing reports by Account.


Area O/C

Default: Yes

Selections: Yes or No

This item determines if this area can send Area Opening and Closing reports to the central station.

An "area" opening report is generated when each individual area is opened (disarmed). An "area" closing report is generated when each individual area is closed (armed). This report includes the area information.

  • Yes: Generate Area Opening, Closing, and Extend Close time reports for this area. Do not use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

Whether area opening and closing reports are sent or not is dependent on two factors as described below.

Authority Level Assignment

The first factor is the authority level of the passcode entered. If a passcode is required to arm or disarm, and the Authority Lvl Assign program item Area O/C is disabled for the user's Authority Level, the report is not sent. See the User Interface, Authority Lvl Assign section, Area O/C prompt.

If a passcode is not required for arming or disarming and this item is YES, the area sends opening and closing reports. Since there is no need to enter a passcode, there is no authority level screening to prevent the report from being sent.

Opening/Closing Window

The second factor is whether or not an opening or closing "Window" is in effect at the time of the opening or closing. When a window is in effect, programming in Disable O/C in Window determines whether or not the report is sent.

  • No: Do not generate Area Opening, Closing, or Extend Close Time reports for this area. Use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

Even if Area O/C is Enabled for the authority level of the passcode used to arm or disarm, no report is generated when this item is NO.


Restricted O/C

Default: No

Selections: Yes or No

This item determines if this area can Restrict Opening and Closing report activity.

A restricted opening report refers to the panel sending an area opening report only when the area is disarmed after a non-fire alarm.

A restricted closing report refers to the panel sending an area closing report only when the area has been armed with controlled points that were faulted during the arming sequence. The sequence of reports generated by a restricted closing are: WAS FORCE ARMED, FORCED POINT, FORCED CLOSE, then CLOSING REPORT.

  • Yes: Restrict opening and closing reports for this area. Area O/C must be programmed YES to generate restricted opening and closing reports.

If a passcode is not required for arming or disarming and this item is YES, the area only sends restricted opening and closing reports. In this case, restricted reports are sent without User ID.

Opening/Closing Window does not affect this report: Windows do not prevent restricted opening and closing reports from being sent. Early or late designations are not added to opening/closing reports when they are sent according to the rules for restricted opening/closing reports.

  • No: Do not Restrict Opening and Closing reports for this area.

Regardless of programming in Authority Levels L## Restricted O/C, reports are not restricted in this area when this item is programmed NO.


Perimeter O/C

Default: No

Selections: Yes or No

This item determines if this area can send Perimeter Opening and Closing reports to the central station. Modem format reporting is required.

A perimeter opening report refers to the panel sending an opening report when the area is disarmed after being in a perimeter-armed state. A perimeter closing report refers to the panel sending a closing report when the area has been perimeter armed.

The area can be perimeter armed using either the perimeter instant, or perimeter delayed arming options. In these cases, the area is only partially armed and is considered in a disarmed state for the following: Account opening and closing reports, RPS programming.

  • Yes: This area can send perimeter opening and closing reports.

A user’s Authority Level determines whether perimeter opening and closing reports are sent for a particular user. If a passcode is required to arm or disarm, and the Authority Lvl Assign program item Perimeter O/C is disabled for the Authority Level, perimeter opening and closing reports are disabled for that user. See the User Interface, Authority Lvl Assign section of the program, L## Perimeter O/C prompt.

If a passcode is not required for perimeter arming or disarming and this item is YES, the area sends perimeter opening and closing reports. In this case, the report is sent without User ID.

Opening/Closing Window does not affect this report: Windows do not prevent perimeter opening and closing from being sent. There are no reports for Perimeter Partial arming (Command 8).

  • No: This area cannot send perimeter opening and closing reports.

Even if Perimeter O/C is enabled for the authority level of the passcode used to perimeter arm or disarm the area, reports are not sent when this item is programmed NO.


Disable O/C in Window

Default: Yes

Selections: Yes or No

This item determines if opening and closing activity is reported when it occurs inside an Opening or Closing Window as programmed in O/C Windows.

Reports are always logged and printed on a local printer, if installed.

  • Yes: Do not send OPENING and CLOSING reports to the central station if they occur inside an active window.

If an opening or closing report occurs outside of a window, send it with an early or late modifier. See O/C Windows.

The active window must be a closing window for closing reports. It must be an opening window for opening reports.

  • No: Send OPENING and CLOSING reports to the central station even when they occur inside a programmed window. If an opening or closing occurs outside of the appropriate window, it reports but does not have an early or late modifier.

If you want to monitor all opening and closing activity, but you also want to use features provided by Opening and Closing Windows, program this item NO, and program appropriate O/C Windows.


Auto Close

Default: No

Selections: Yes or No

With this program item, you can have the panel automatically arm the area at the end of the closing window.

  • Yes: The area automatically arms at the end of the close window.

When the area is armed automatically, the area sends a CLOSING REPORT without a user ID if Area O/C is programmed YES. If Area O/C is programmed NO, the area automatically arms, but no area closing report is sent. See also Acct O/C.

When the panel is armed automatically at the end of the closing window, all faulted points (including non-bypassable points) are force armed, even if the number of faulted points exceeds the limit set in Force Arm Max.

  • No: Do not automatically arm the area at the end of the close window.


Fail to Open

Default: No

Selections: Yes or No

This entry allows you to determine if FAIL TO OPEN reports are sent to the central station.

  • Yes: FAIL TO OPEN reports are sent to the central station, logged, and recorded on a local printer (if installed) at the end of the opening window if the area has not been disarmed. Normal opening and closing reports do not need to be programmed to use this feature.

  • No: No FAIL TO OPEN reports or log events are generated.


Fail to Close

Default: No

Selections: Yes or No

This entry allows you to determine if FAIL TO CLOSE reports are sent.

  • Yes: FAIL TO CLOSE reports are sent to the central station, logged, and recorded on a local printer (if installed) at the end of the closing window if the area has not been armed. An exit delay time must be programmed in Exit Dly Time. Normal opening and closing reports do not need to be programmed to use this feature.

If Auto Close is programmed YES, a FAIL TO CLOSE report is sent. If Disable O/C in Window is YES, the FAIL TO CLOSE report is followed by CLOSING LATE or F(orce) CLOSE LATE.

  • No: No FAIL TO CLOSE reports or log events are generated.


O/C Window Day of the Week

Default: No

Selections: S M T W T F S (in order). Yes or No in any or all positions.

Enter Yes or No for the days of the week on which this window will apply.


O/C Window Open Early Begin

Default: _ _ : _ _

Selections: HH:MM (hours and minutes) 00:00 to 23:59

  • Open Early Begin: This program item is one of three required to create an opening window. To finish programming an opening window, Open Window Start and Open Window Stop must be programmed.

Use Open Early Begin to set the time that you want the panel to look for an opening window. When opening and closing reports are enabled, disarming the area between midnight and the Open Early Begin time generates an OPENING REPORT. In addition:

  • If Disable O/C in Window is YES: Disarming the area between the Open Early Begin time and the Open Window Start time generates an OPENING REPORT and adds an EARLY TO OPEN modifier. If the Open Early Begin time is the same as the Open Window Start time, the EARLY TO OPEN modifier is not sent.

Disarming the area between the Open Window Start and Open Window Stop time creates a local event in the D9112B1 log but does not send the opening report to the central station.

Disarming the area after the Open Window Stop and the next window's Open Early Begin time (or midnight, whichever comes sooner) generates an OPENING REPORT and adds a LATE TO OPEN modifier.

  • If Disable O/C in Window is NO: Disarming the area generates an OPENING REPORT without the "early" or "late" modifier, regardless of when the area is disarmed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Open Early Begin time for a time that is between any other window's Open Window Start and Open Window Stop time.

Disabled windows have a Blank "Begin" time. If the entry for this prompt is blank, but times are programmed for Open Window Start and Open Window Stop the window is disabled.

To disable the window, both the hours and minutes spaces must be Blank.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disable/Restart the panel to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a disable/restart after programming.


O/C Window Open Window Start

Default: _ _ : _ _

Selections: HH:MM (hours and minutes)

Enter the time that you want the panel to start the opening window. The window goes into effect at the beginning of the minute.

00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Stop must also be programmed.

See Open Early Begin for report feature explanations.


O/C Window Open Window Stop

Default: _ _ : _ _

Selections: HH:MM (hours and minutes)

Enter the time that you want the panel to end the opening window. The window stops at the end of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Start must also be programmed.

If the area is not disarmed by the time the Open Window Stop time expires, the panel generates a FAIL TO OPEN report if enabled in Fail To Open.

Opening reports generated between the Open Window Start time and Open Window Stop time can be suppressed by programming Disable O/C in Window Yes. See Open Early Begin for other report feature explanations.

IMPORTANT: Do not use a time of 23:59 as a window stop time unless another window begins on the next day at 00:00.

FAIL TO OPEN reports are not sent for windows that stop at 23:59.

IMPORTANT: Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.


O/C Window Close Early Begin

Default: _ _ : _ _

Selections: HH:MM (hours and minutes) 00:00 to 23:59

This program item is one of three required to create a closing window. To finish programming a closing window, Close Window Start and Close Window Stop must be programmed.

Use Close Early Begin to set the time that you want the panel to look for a closing window. When opening and closing reports are enabled, arming the area between midnight and the Close Early Begin time generates a CLOSING REPORT.

  • If Disable O/C in Window is YES: Arming the area between the Close Early Begin time and the Close Window Start time generates a CLOSING REPORT and adds an CLOSING EARLY modifier. If the Close Early Begin time is the same as the Close Window Start time, the CLOSING EARLY modifier is not sent.

Arming the area between the Close Window Start and Close Window Stop time creates a local event in the D9112B1 log but does not send the CLOSING REPORT to the central station.

Arming the area after the Close Window Stop and the next window's Close Early Begin time (or midnight, whichever comes sooner) generates a CLOSING REPORT and adds a CLOSING LATE modifier.

  • If Disable O/C in Window is NO: Disarming the area generates a CLOSING REPORT without the "early" or "late" modifier, regardless of when the area is armed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Close Early Begin time for a time that is between any other window's Close Window Start and Close Window Stop time.

Disabled windows have a Blank "Begin" time. If the entry for this prompt is blank, but times are programmed for Close Window Start and Close Window Stop the window is disabled.

To disable the window, both the hours and minutes spaces must be Blank.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disable/Restart the panel to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a disable/restart after programming.


O/C Window Close Window Start

Default: _ _ : _ _

Selections: HH:MM (hours and minutes)

Enter the time that you want the panel to start the closing window. The window goes into effect at the beginning of the minute.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create a closing window. To program a closing window, Close Early Begin and Close Window Stop must also be programmed.

A warning tone sounds and PLEASE CLOSE NOW displays at the command center if the area is not armed when the Close Window Start time comes. To temporarily silence the tone, press the ESC key on the command center. The warning tone restarts in 10 minutes if the area is not armed.

See Close Early Begin for report feature explanations.


O/C Close Window Stop

Default: _ _:_ _

Selections: HHMM (hours and minutes)

Enter the time that you want the panel to end the closing window. The window stops at the end of the minute.

IMPORTANT: Do not use a time of 23:59 as a window stop time unless the window continues on the next day at 00:00. FAIL TO CLOSE reports are not sent, and the Auto Close feature does not work for windows that stop at 23:59.

IMPORTANT: Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.


O/C Window Areas 1 - 8

O/C Window [Areas 1 – 8]

Default: No

Selections: Yes or No

Eight separate program items determine whether a particular window activates in each of the eight panel areas.

  • Yes: Activate the window in the area number (#) specified.

  • No: Disable the window in the area number (#) specified.


Command Center Scope

Default: PANELWIDE (address 1 only)

Selections: PANELWIDE, ACCOUNT, AREA, or NO KEYPAD

The Command Center Scope determines if the command center is capable of viewing the status and arming and disarming areas other than the one to which the command center is assigned.

IMPORTANT: A Security “Security System Owner's Manual” is provided with each panel. This guide further explains how Scope and other relationships like Authority Levels and Skeds affect command center displays and operation.

  • PANELWIDE: A Panel-Wide command center can view information, and perform arming and disarming functions for all areas in the panel. A Panel-Wide command center can cross account boundaries.

  • ACCOUNT: An Account command center can view information, and perform arming and disarming functions for all areas that are assigned to the same account as the area where the command center is assigned. An account command center can not cross account boundaries.

  • AREA: An Area command center can view information, and perform arming and disarming functions only for the area to which it is assigned.

  • NO KEYPAD: No command center installed at this address. CALL FOR SERVICE displays at command centers programmed for this address.


Command Center Supervision

Default: No

Selection: Yes or No

This entry tells the panel if the command center at the address specified is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers and a report is sent to the Diagnostic phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center’s manual for address switch settings). If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number. Command centers with the same address echo the operation of all other command centers with the same address (all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.

See Also:

Address 1

Address 2

Address 3

Address 4

Address 5

Address 6

Address 7

Address 8


Area Text

This programming category allows you to create custom “Idle Text” displays for the command centers.

See Also:

Area Number

Area # Is On

Area # Not Ready

Area # Is Off

Account Is On

Address 1

Address 2

Address 3

Address 4

Address 5

Address 6

Address 7

Address 8


Custom Function Text

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

The following characters are not allowed: period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:).

This entry determines the menu text displayed at the command center for the Custom Function item. Use this text to represent the functions performed by this menu item. You can program up to 16 characters for each Custom Function.


Keystrokes

Default: See Training Sheet

Selections: Up to 32 Characters 0 - 9, A, B, C, D, and E

The keystrokes simulate any sequence of keystrokes the user can perform at a command center. You can program up to 32 keystrokes for each Custom Function. Use the table below to enter appropriate keystrokes.

Selection | Key Faceplate Label
0 – 9 | 0 – 9
A | Command
B | PREV (Previous) UP arrow
C | ESC (Escape)/Menu
D | NEXT DOWN arrow
E | ENT (Enter) YES

Command Center Function/Authority Lvl Assign affects how a Custom Function executes. Depending on programming in User Interface, some functions may require a passcode before a function executes. When a passcode is required, either embed the passcode within the function, or make the function requiring the passcode the last one in the keystroke string.

Command Center Scope affects how a Custom Function executes. The Scope of the command center where the Custom Function is accessed can affect the way the Custom Function operates.

Programming Custom Function Keystrokes

Use the User Interface page of the Program Record Sheet to determine the Command number(s) for the function(s).

Single digit commands must be programmed with "9" as the second digit.

Command | Keystrokes
1 (Master Arm Area) | A19
2 (Perimeter Instant Arm) | A29
3 (Perimeter Delay Arm) | A39
6 (Watch Mode) | A69
7 (Special Alert) | A79
8 (Perimeter Partial Arm) | A89
9 (Special Alert) | A99
0 (Bypass a Point) | A09

Some functions cannot be entered directly using a Command number because they are nested inside a higher level function. To automatically execute these functions, you have to add appropriate keystrokes.

For example: In the Change Display (Command 49) function there are three sub-functions; Bright Display, Dim Display, and Date/Time Display. To turn up the display, enter A49E. To dim the display, enter A49DE. To display time and date, enter A49BE.

Custom Functions can perform several tasks at once. For example, to toggle relays 7, 8 and 9 in one Custom Function: enter A547EE8EE9EEC.

To program multiple area arming or disarming functions, use keystroke sequences including Command 50 (Move To Area), and Command 1.

IMPORTANT: Examples above assume that none of the functions require a passcode.


Menu/Command List Function

Default: See Training Sheet

Selections: 0, 1 - 35 and 128 – 143

The following is a list of Function Numbers and their values:

# | Value | # | Value | # | Value
0 | No Function | 12 | Fire Test | 25 | Bypass a Point
1 | Disarm Menu | 13 | Send Report | 26 | Unbypass a Point
2 | Master Arm Menu | 15 | Change Display | 27 | Reset Sensors
3 | Master Arm Instant | 16 | Change Time/Date | 28 | Relay Control
4 | Perimeter Instant | 17 | Change Passcode | 29 | Remote Program
5 | Perimeter Delay | 18 | Add Passcode | 30 | Move to Area
6 | Watch Mode | 19 | Delete Passcode | 32 | Display Revision
7 | Perimeter Partial | 20 | Extend Close | 33 | Service Walk
8 | View Area Status | 21 | View Log | 34 | Default Text
9 | View Event Memory | 22 | Print Log | 35 | Change Skeds
10 | View Pt Status | 23 | User Cmd 7 |  |
11 | Walk Test | 24 | User Cmd 9 |  |

Function numbers 128 to 143 are custom function numbers.

Enter the Command Center Function number that you want to appear in at least one Command Center display. Use the D9112B1 Program Record Sheet to determine the function number.

Function numbers 1 to 35 are shown in the first column on the "User Interface, Command Center Function" page of the D9112B1 Program Record Sheet. The function name is shown in the second column labeled "Function". The function name appears in the command center display as the user advances through the Command Menu.

Function numbers 128 to 143 are programmed in the Custom Function section of the program. See the "Command Center, Custom Function" page of the D9112B1 Program Record Sheet to determine which custom functions you can use in the Command Menu. The text programmed for the custom function appears in the command center display as the user advances through the Command Menu.

You can assign the Command Center Function to any Menu Item number. You can even assign the same Command Center Function to several Menu Item numbers if you want to customize the order that they appear in at different command center addresses.

IMPORTANT: Do not leave any Function blank within the sequential list. If you no longer want a Function to display at any command centers, turn off the function by programming Address 1 to Address 8 NO, or change the Function number.


Menu/Command List Command Center Addr 1

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 1?


Menu/Command List Command Center Addr 2

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 2?


Menu/Command List Command Center Addr 3

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 3?


Menu/Command List Command Center Addr 4

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 4?


Menu/Command List Command Center Addr 5

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 5?


Menu/Command List Command Center Addr 6

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 6?


Menu/Command List Command Center Addr 7

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 7?


Menu/Command List Command Center Addr 8

Default: See Training Sheet

Selections: Yes or No

Should this Menu Item appear in the Command Menu at command centers set for Address # 8?


Disarm Enable

Default: P

Selections: Blank, E or P

There are two disarming functions enabled by this prompt: Disarm All Areas and Disarm An Area.

Disarm All Areas disarms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment).

Disarm An Area disarms a single area. When this function is accessed the command center displays the armed status of areas within its Scope.

  • How Command Center Scope affects area execution: An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • P: Passcode is always required for this function. When the passcode is entered at the command center, the panel checks the authority level.

The panel disarms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is disarming.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.


Disarm Level

Default: See Training Sheet

Selections: Blank or E

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options Area O/C and Restricted O/C determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


Master Arm Enable

Default: P

Selections: Blank, E or P

There are three arming functions enabled by this prompt: Arm All Areas, Arm An Area, and Command 1 local area arming.

Master Arm All Areas arms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment).

Master Arm an Area allows the user to select a single area to arm.

Command 1 only arms the area where the command center is assigned.

How Command Center Scope affects area execution: An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • Blank: Disable the function panel wide. Attempting to access the function displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed from any area within the command center's Scope without entering a passcode.

Programming in O/C Options Area O/C and Restricted O/C determines whether opening and closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is arming.

Force Arming: If a passcode is not required to arm with these functions, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Master Arm Level

Default: Blank

Selections: Blank or E

Master Arm

  • Blank: Disable this function for the Authority Level (L##) specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options Area O/C and Restricted O/C determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


Master Arm Inst Enable

Default: Blank

Selections: Blank, E or P

Master Arm Instant Command 11

There are three instant master arming functions enabled by this prompt: Master Arm All Areas Instant, Master Arm an Area Instant, and Command 11 local area arm instant.

Normally, these instant master arming functions provide no entry or exit delay, however, if a disable/restart is performed while the area is instant master armed, then an entry is provided for the current armed cycle.

Master Arm All Areas (Instant) arms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment). No entry or exit delays are provided with this arming function.

Master Arm an Area (Instant) allows the user to select a single area to arm. No entry or exit delays are provided with this arming function.

Command 11 only arms the area where the command center is assigned. No entry or exit delays are provided with this arming function.

How Command Center Scope affects area execution: An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed from any area within the command center's Scope without entering a passcode.

Programming in O/C Options Area O/C and Restricted O/C determines whether opening and closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is arming.

Force Arming: If a passcode is not required to arm with these functions, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Master Arm Inst Level

Default: Blank

Selections: Blank or E

Master Arm Instant

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options Area O/C and Restricted O/C determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


Perimeter Inst Enable

Default: P

Selections: Blank, E or P

Perimeter Instant Arm Command 2

This command center function arms all perimeter points (see Point Index: Point Type) in the area where the command center is assigned. No entry or exit delays are provided with this arming function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

Programming in O/C Options Perimeter O/C determines whether perimeter closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms the area if the passcode is authorized.

Force Arming: If a passcode is not required to arm with this function, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Perimeter Inst Level

Default: See Training Sheet

Selections: Blank or E

Perimeter Instant Arm

  • Blank: Disable this function for the Authority Level (L##) specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options Perimeter O/C determines whether perimeter closing reports can be generated for a particular area.

Whether perimeter closing reports and subsequent opening reports are generated by this user or not depends on the Perimeter O/C prompt in Authority Lvl Assign.


Perimeter Delay Enable

Default: P

Selections: Blank, E or P

Perimeter Delay Arm Command 3

This command center function arms all perimeter points (see Point Index: Point Type) in the area where the command center is assigned. Entry and exit delays are provided with this arming function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

Programming in O/C Options Perimeter O/C determines whether perimeter closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms the area if the passcode is authorized.

Force Arming: If a passcode is not required to arm with this function, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Perimeter Delay Level

Default: See Training Sheet

Selections: Blank or E

Perimeter Delay Arm

  • Blank: Disable this function for the Authority Level (L##) specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options Perimeter O/C determines whether perimeter closing reports can be generated for a particular area.

Whether perimeter closing reports and subsequent opening reports are generated by this user or not depends on the Perimeter O/C prompt in Authority Lvl Assign.


Watch Mode Enable

Default: E

Selections: Blank, E or P

Watch Mode Command 6

This command center function operates only in the area where the command center is assigned.

This function provides command center and optional relay annunciation of faults from points that are programmed as Watch Points in Point Index.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function activates the watch mode only in areas where the passcode is authorized.


Watch Mode Level

Default: See Training Sheet

Selections: Blank or E

Watch Mode

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Perimeter Part Enable

Default: P

Selections: Blank, E or P

Perimeter Partial Arm Command 8

This command center function arms only perimeter points which are not faulted in the area where the command center is assigned. Entry and exit delays are provided with this arming function.

This function ignores the Force/Bypass Arm Max entry in Area Parameters.

No closing report is sent to the central station, and no closing event is generated in the event log.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function only arms areas where the passcode is authorized.


Perimeter Part Level

Default: See Training Sheet

Selections: Blank or E

Perimeter Partial Arm

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


View Area Stat Enable

Default: P

Selections: Blank, E or P

View Area Status

This command center function allows the user to view the armed status of areas other than the one to which the command center is assigned.

This function shows the following states for areas where the passcode is authorized: armed, disarmed, perimeter armed (partial, instant, delayed), not ready to arm, account armed text, exit delay text, entry delay text.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.


View Area Stat Level

Default: See Training Sheet

Selections: Blank or E

View Area Status

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


View Memory Enable

Default: E

Selections: Blank, E or P

View Event Memory Command 40

This command center function allows the user to view prior alarm and trouble activity that occurred during the last armed period. The user can view activity in areas within the Scope of the command center where the function is entered (see Cmd Cntr Assignment). Event memory is not cleared until the area is re-armed.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


View Memory Level

Default: See Training Sheet

Selections: Blank or E

View Event Memory

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


View PT Status Enable

Default: E

Selections: Blank, E or P

View Point Status

This command center function allows the user to view points assigned to the area where the command center is assigned. This function shows point text and the electrical condition (normal, open, short) of each point in the area.

Points 72 and 136 appear in the Point Status List

You will notice that text for Commands 7 and 9 is followed by a "MISSING" condition on point 72 and point 136. Points 72 and 136 serve dual purposes. They are used for Command 7 and Command 9, and they are also used to supervise the data expansion bus. When you see that points 72 and 136 are missing, do not be alarmed. When these points are missing the point bus is normal.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.


View PT Status Level

Default: See Training Sheet

Selections: Blank or E

View Point Status

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Walk Test Enable

Default: E

Selections: Blank, E or P

Walk Test Command 44

This command center function allows the user to test controlled points in areas within the Scope of the command center without sending reports to the central station.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Walk Test Level

Default: See Training Sheet

Selections: Blank or E

Walk Test

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Fire Test Enable

Default: P

Selections: Blank, E or P

Fire Test Command 58

This function allows the user to test 24-hour points in areas within the Scope of the command center where the function is entered. When a Fire Test is initiated one person can typically test a fire system without assistance. The following features are provided with the Fire Test Mode:

Central station report is transmitted when the Fire Test Mode is initiated and when it is terminated.

Local alarm annunciation without report transmission.

CAUTION! All reports from 24-hour points within the Scope of the command center are suppressed during Fire Test.

Automatic smoke detector reset (executing a Reset Sensors from the Function Menu is not required after each device is tested).

D1255 Command Center displays a sequential count after each point is activated and restored.

Printed record of each alarm test response is available if a local printer is installed and has the Scope required to record events from the area being tested (D9131 Printer Interface required).

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Fire Test Level

Default: See Training Sheet

Selections: Blank or E

Fire Test

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Send Report Enable

Default: P

Selections: Blank, E or P

Send Report Command 41 and 42

This command center function allows the user to test the communication link between the panel and the central station receiver(s). It can send a test report or a status report to the phone numbers as programmed in Phone Routing. The test report includes additional information if Expanded Test Report is enabled in the Phone section.

Test/Status Report in Phone Routing must be programmed with a primary destination. If no routing is programmed for the report, the command center displays "SENDING REPORT" but the confirming message "REPORT SENT" never displays.

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Send Report Level

Default: See Training Sheet

Selections: Blank or E

Send Report

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a Passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Chg Display Enable

Default: E

Selections: Blank, E or P

Change Display Command 49

This command center function affects only the command center address where the function is entered. This function allows the user to select either a bright or dim display with loud or soft command center warning tones, and it turns on the continuous time and date display. The time and date display clears when a higher priority message needs to be displayed.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Display Level

Default: See Training Sheet

Selections: Blank or E

Change Display

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Chg Time/Date Enable

Default: E

Selections: Blank, E or P

Change Time and Date Command 45

This command center function allows the user to set the time and date in the panel. This is a panel-wide function that can be executed from any command center with the scope to view an area where the user has authority to perform this function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Time/Date Level

Default: See Training Sheet

Selections: Blank or E

Change Time and Date

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Chg Passcodes Enable

Default: P

Selections: Blank or P

Change Passcodes Command 55

This command center function allows the user to change the passcode numbers for users already programmed into the panel. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • "E": E is not a valid entry for this item. If you enter an E, it is treated as a "P".

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Passcodes Level

Default: See Training Sheet

Selections: Blank or E

Change Passcodes

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Add Passcodes Enable

Default: P

Selections: Blank or P

Add Passcode Command 56

This command center function allows the user to add user numbers, associated passcodes, and assign authority levels for each area. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • "E": E is not a valid entry for this item. If you enter an E, it is treated as a "P".

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Add Passcodes Level

Default: See Training Sheet

Selections: Blank or E

Add Passcode

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Del Passcodes Enable

Default: P

Selections: Blank or P

Delete Passcode

This command center function allows the user to delete user numbers and associated passcodes from the system. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • "E": E is not a valid entry for this item. If you enter an E, it is treated as a "P".

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Del Passcodes Level

Default: See Training Sheet

Selections: Blank or E

Delete Passcode

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Extend Closing Enable

Default: P

Selections: Blank, E or P

Extend Close

This command center function allows the user to change the expected closing time for the area. This function allows the user to change the closing time in area where the function is entered. The window cannot be adjusted until the "Close Early Begin" time has passed and the closing window is active.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Extend Closing Level

Default: See Training Sheet

Selections: Blank or E

Extend Close

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


View Log Enable

Default: E

Selections: Blank, E or P

View Log

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

This command center function allows the user to view all of the events stored in the D9112B1 log. This is particularly useful for system troubleshooting.

Every time an event is generated, the event is sent to the log. Many events have "modifiers" attached to them. Modifiers are stored in the log as separate events. For example, each time an area is force armed several events are sent to the log.

The log in the D9112B1 can store up to 499 events panel wide. When the number of stored events exceeds 499, the panel overwrites the oldest event, regardless of the area in which it occurred. See Log % Full in RAM Parameters for more information about the event log.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


View Log Level

Default: See Training Sheet

Selections: Blank or E

View Log

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Print Log Enable

Default: P

Selections: Blank, E or P

Print Event Log

This command center function allows the user to print all of the events stored in the D9112B1. Events are printed on Printer 17 (D9131 Printer Interface required).

The log in the D9112B1 can store up to 499 events panel wide. When the number of stored events exceeds 499, the panel overwrites the oldest event, regardless of the area in which it occurred. See Log % Full in RAM Parameters for more information about the event log.

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Print Log Level

Default: See Training Sheet

Selections: Blank or E

Print Event Log

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


User CMD 7 Enable

Default: P

Selections: Blank, E or P

User Command 7

This command function generates a special manually activated alarm. This function generates an alarm report each time it is activated, but only one alarm appears in the alarm memory count at the local area command centers. If this function is activated in more than one area within the scope of the command center, the alarm memory count is increased.

See the Point Assignments module; Command 7 section for additional programming requirements for the Command 7 function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


User CMD 7 Level

Default: See Training Sheet

Selections: Blank or E

User Command 7

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


User CMD 9 Enable

Default: P

Selections: Blank, E or P

User Command 9

This command function generates a special manually activated alarm.

This function generates an alarm report each time it is activated, but only one alarm appears in the alarm memory count at the local area command centers. If this function is activated in more than one area within the scope of the command center, the alarm memory count is increased.

See the Point Assignments module; Command 9 section for additional programming requirements for the Command 9 function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


User CMD 9 Level

Default: See Training Sheet

Selections: Blank or E

User Command 9

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Bypass a Point Enable

Default: P

Selections: Blank, E or P

Bypass a Point Command 0

This command center function allows the user to bypass points in areas within the Scope of the command center where the function is entered (see Cmd Cntr Assignment). Bypassed points do not respond to faults.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Bypass a Point Level

Default: See Training Sheet

Selections: Blank or E

Bypass a Point

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Unbypass a Point Enable

Default: P

Selections: Blank, E or P

Unbypass a Point Command 00

This command center function allows the user to unbypass points in areas within the Scope of the command center where the function is entered (see Cmd Cntr Assignment). When unbypassed, a point can detect faults and respond according to programming.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Unbypass a Point Level

Default: See Training Sheet

Selections: Blank or E

Unbypass a Point

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Reset Sensors Enable

Default: E

Selections: Blank, E or P

Reset Sensors Command 47

This command center function allows the user to activate the Reset Sensors function in areas within the Scope of the command center where the function is entered (see Cmd Cntr Assignment). See Relays section for information about Reset Sensors relay activation.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Reset Sensors Level

Default: See Training Sheet

Selections: Blank or E

Reset Sensors

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Chg Relays Enable

Default: P

Selections: Blank, E or P

Relay Control Command 54

This command center function allows the user to manually operate relays installed in the D9112B1 system. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. See the D9112B1 Operation and Installation Manual for information about optional relays.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Relays Level

Default: See Training Sheet

Selections: Blank or E

Relay Control

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Remote Program Enable

Default: P

Selections: Blank, E or P

Remote Programming Command 43

This command center function allows the user to initiate Remote Account Manager sessions. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. Reports concerning the remote programming session are generated as Area 1 events.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Remote Program Level

Default: See Training Sheet

Selections: Blank or E

Remote Programming

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Move to Area Enable

Default: P

Selections: Blank, E or P

Move to Area Command 50

This command center function allows the user to temporarily switch the command center's assignment to a different area. This can be used to perform any function that can be performed by a command center assigned to the area in programming.

Users are limited to performing functions enabled by the authority level they have in the area that the command center is moved to. After fifteen (15) seconds of no activity at the keypad, the command center reverts back to the originally programmed area.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Move to Area Level

Default: See Training Sheet

Selections: Blank or E

Move to Area

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Display Rev Enable

Default: E

Selections: Blank, E or P

Display Software Revision Command 59

This command center function allows the user to show the panel's software revision number in the command center display.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Display Rev Level

Default: See Training Sheet

Selections: Blank or E

Display Software Revision

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Service Walk Enable

Default: P

Selections: Blank, E or P

Service Walk Test

This function only allows service walk tests from command centers with PanelWide Scope. The Service Walk function is inaccessible at command centers with Area or Account scope.

This test is similar to a Walk Test, with the additional ability to display points that are not properly programmed. This function can identify "Extra" points.

Use the Service Walk Test to troubleshoot point problems. For example, if you trip a device, and the panel does not respond, there may be a problem with the device, the wiring, the POPIT ID setting, or the programming for the point.

The panel does not respond to points with a blank Point Index. These points are considered "Extra" points. Such points do not display if tripped during a normal Walk Test. If you trip the point during the Service Walk Test and there is no problem with the wiring, the area assignment and point number is identified in the VIEW TESTED menu. You can then check the programming to see if it has a Point Index, determine if the Point Index for that index is appropriate for the application, and make sure the area assignment is correct.

If you incorrectly set the switches on a POPIT, you may create both a missing and extra point. When you find a missing point, performing a service walk test for extra points may help diagnose the problem.

If you connect a POPIT to the system with its switches set for a point number that does not have a Point Index assigned, it appears as an extra point during the service walk test. Extra points are not displayed at any other time.

Points assigned to a disabled area do not appear during a Service Walk Test.

See the D9112B1 Operation and Installation Manual for test instructions.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Service Walk Level

Default: See Training Sheet

Selections: Blank or E

Service Walk Test

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Default Text Enable

Default: P

Selections: Blank, E or P

Display Default Command Center Text Command 57

This command center function affects only the command center address where the function is entered. This command enter function allows the user to display the non-customized command center idle text for the area where the command center is assigned. This may be helpful in troubleshooting if the service technician or user cannot remember the area number or meaning of custom idle text.

Exit the menu function to view default idle text. To return to custom text re-enter the menu function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

  • This function can be accessed only in areas where the passcode is authorized.


Default Text Level

Default: See Training Sheet

Selections: Blank or E

Display Default Command Center Text

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Chg Skeds Enable

Default: P

Selections: Blank, E or P

Change Skeds Command 52

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. This function allows the user to make adjustments to Skeds numbered 1-17. See the Security System Owner's Manual for operating instructions.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Skeds Level

Default: See Training Sheet

Selections: Blank or E

Change Skeds

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.


Force Arm Enable

Default: See Training Sheet

Selections: Blank or E

Force arming allows the area to be armed even though controlled points are not normal. Points that are not normal are left out of the system during the arming procedure and do NOT detect violations. Other points operate as programmed.

This program item is used in conjunction with programming for other arming functions. When a passcode is required to arm, this program item allows you to restrict the ability to force arm.

If a passcode is not required to arm using a particular function, all authority levels can force arm with that function. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.

  • Blank: Force Arming is disabled for users with the Authority Level specified if a passcode is required to arm with the function used to initiate the force arming sequence.

  • E: Enable Force Arming for the Authority Level specified.


Send Area O/C Enable

Default: See Training Sheet

Selections: Blank or E

Send Area Opening and Closing Reports.

  • Blank: Disable this function for the Authority Level specified.

  • E: Send opening and closing by Area when an area is disarmed or armed by a user with this Authority Level.

To send area opening and closing reports, Area O/C must be programmed YES in Open/Close Options.


Send Restricted O/C Enable

Default: See Training Sheet

Selections: Blank or E

Send Restricted Opening and Closing Reports. The panel sends one opening after an alarm and one closing report after force arming.

  • Blank: If a passcode is required to arm or disarm, restricted openings and closings are disabled for this user.

  • E: If a passcode is required to arm or disarm, send only restricted openings and closings for users with this authority level.

Area O/C must be enabled.

Area O/C and Restricted O/C must be programmed YES in Open/Close Options.


Send Perimeter O/C Level

Default: See Training Sheet

Selections: Blank or E

This entry determines if perimeter opening and closing reports are sent to the central station or logged only when a user with this authority level perimeter arms the area.

  • Blank: Disable this function for the Authority Level specified.

  • E: Enable this function for the Authority Level specified. To send perimeter opening and closing reports from an area, Perimeter O/C must be programmed YES in Open/Close Options.


Send Duress Level

Default: See Training Sheet

Selections: Blank or E

This entry determines if users with this authority level can send a duress alarm to the central station. See Passcode Worksheet Duress for an explanation of Duress.

  • Blank: Disable Duress for users with the Authority Level specified.

  • E: Enable this function for the Authority Level specified.


Arm by Passcode Level

Default: See Training Sheet

Selections: Blank or E

This prompt determines the user's ability to arm the panel without having to use the Command Menu or an arming command. When enabled for an authority level, users with that authority level can arm the area by entering their passcode.

If a bell is ringing in any area within the Scope of the command center and you enter a passcode, it silences the bell but does not arm the area.

  • Blank: The user can not arm the area by entering their passcode. NO AUTHORITY displays if the passcode is entered while the command center is displaying idle text

  • E: The user can arm the area by entering their passcode.

To send closing reports for users with this authority level: Area O/C must be programmed YES in Open/Close Options. Area O/C must be enabled for this authority level.


Disarm by Passcode Level

Default: See Training Sheet

Selections: Blank or E

This prompt determines the user's ability to disarm the panel without having to use the Menu Structure. When enabled for an authority level, users with that authority level can disarm the area by entering their passcode.

If a bell is ringing in any area within the Scope of the command center and you enter a passcode, it silences the bell and disarms the area.

  • Blank: The user can not disarm the area by entering their passcode. NO AUTHORITY displays if the passcode is entered while the command center is displaying idle text or the area is in entry delay

  • E: The user can disarm the area by entering their passcode.

To send opening reports for users with this authority level: Area O/C must be programmed YES in Open/Close options. Area O/C must be enabled for this authority level.


User Access Day of the Week

Default: Disabled

Selections: S M T W T F S (see below), Yes or No in any or all positions.

This prompt sets the days of the week that the User Window is active. Enter Yes or No for the days of the week on which this User Window will apply.

Exceptions

To prevent the User Window from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If a User Window is only needed on certain days of the year, do not program the User Window to execute on any days of the week. Instead, program Xept Holiday NO, and select a Holiday Index with the dates you want the window to be active.


User Access Start Time

Default: 00:00

Selections: HH:MM (hours and minutes)

Enter the time of day that the Window goes into effect. The window goes into effect at the beginning of the minute. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

To disable the window, click the Disable checkbox in the Time window.

NOTE: When the Disable box is checked, the time reverts back to 00:00 when you click OK.

Disable/Restart the panel to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a disable/restart after programming.


User Access Stop Time

Default: 00:00

Selections: HHMM (hours and minutes)

Enter the time of day that you want the window to end. The window stops at the end of the minute. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

To disable the window, click the Disable checkbox in the Time window.

NOTE: When the Disable box is checked, the time reverts back to 00:00 when you click OK.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time.


User Access XOH?

Default: No

Selections: Yes or No

This entry allows you to determine if the window is disabled on holidays.

To prevent the window from activating on certain days of the year, use the Xept Holiday program item with an appropriately programmed Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a holiday by the Holiday Index(es) selected for use with this window.

  • Yes: Do not activate this window on holidays.

To use this selection, the window must be programmed to activate on at least one day of the week, and at least one Holiday Index must be used with this window.

  • No: A holiday does not prevent this window from activating.

Use this selection if the User Window is only needed on certain days of the year, or if you want the User Window to activate regardless of the holiday.

To activate the User Window on certain days of the year Do not program the windows to activate on any days of the week. Instead, program Xept Holiday NO, and select at least one Holiday Index with the days of the year you want the window to be active.


User Access Holiday Index 1-4

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index X with this User Access Window.

  • No: Do not use Holiday Index X with this User Acces Window.


Duress

Default: No Duress

Selections: No Duress, Duress = +1, or Duress = +2

To activate a duress alarm, the user increases the value of the last digit of the passcode when entering it at the command center. This program item determines whether users add one or two to the last digit of the passcode.

All users use the same formula for the duress code. You only need to program Duress one time.

  • 1: Add "1" to the last digit to generate an alarm. For example, if the passcode is 6123, 6124 triggers a duress alarm

If the last digit of the passcode is 0, a duress alarm is generated when the user enters 1 as the last digit of the passcode.

If the last digit of the passcode is 9, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

  • 2: Add "2" to the last digit to generate an alarm. For example, if the passcode is 6123, 6125 triggers a duress alarm)

If the last digit of the passcode is 8, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

If the last digit of the passcode is 9, a duress alarm is generated when the user enters 1 as the last digit of the passcode.

  • Blank: Disable duress feature panel-wide.


Passcode

Default: _ _ _ _ _ _

Selections: Three to six digits (Valid entries: 0 - 9)

Enter from three to six digits to enable a passcode for this User number.

User ID Code 00 is the Service Authority Level. The default passcode for the Service Authority Level is 123.

The programmer does not allow you to enter any passcode number that could conflict with a duress passcode. This rule applies even if duress is disabled. For example, once a passcode of 654321 is entered, 654322, 654323, 654320, and 654329 can not be entered.

The D9112B1 generates a USR CODE TAMPER report after six consecutive attempts to enter a passcode that does not exist in the system. There is no time limit for the consecutive attempts, but all attempts must be made from the same command center address. After a valid passcode is entered, the counter resets to zero. Entering a passcode with no authority to execute a function does not count as an attempt, as long as the passcode is programmed in the panel.

D9112B1 OPERATION DEPENDS ON PROGRAMMER REVISION In D5200 revision 1.40 and D5300 revision 2.15, any passcode entered in the Passcode Worksheet can turn off bell relays within the scope of the command center. This is true even if the passcode has no authority level assigned for any area.

In D5200 revision 1.60 and D5300 revision 2.19 (or higher), a passcode must be programmed with an authority level in the area in order to turn off bell relays for the area. Even if the authority level does not have the authority to perform any command center function, if the passcode is assigned any authority level for the area, it can be used to turn off bell relays in the area.


Passcode Group

Default: Blank

Selections: Blank or 1 - 15

When a User Window is assigned, the user's passcode is valid only during the time programmed for the User Window. Program User Windows in User Access Windows.

To enable the user's passcode all the time, leave this item blank.

To disable the user's passcode except during specific times, enter a User Window number.

User Window times can not be changed from the command center. Once a window is assigned to a user number, the user number always has a window. The only way to turn the window off is through reprogramming the panel from the D5200 or RAM.

If, for example, the command center is used to delete a passcode, then later re-added from the command center, the new passcode will automatically have the User Window that was originally assigned to the first passcode.


Passcode Areas 1-8

Default: Blank

Selections: 1 - 14, or Blank

Assign an authority level to the user for this area.

  • Blank: means the user has no authority in this area.


Passcode User Name

Default: Blank

Selections: Blank or 16 characters alphanumeric

Enter a name for this user.

Enter alphabetic characters A-Z in capital letters. Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

Enter any Key board character. This information is for user in adding user name text to logger records and is not programmed in the panel.

If this entry is left blank then logger records will be tagged with default User #xx text. Where xx is the user number 0-99.


Point Assign Index

Default: See Training Sheet

Selections: 0 - 31

This entry selects one of the 31 Point Index Codes that define the points' characteristics and determine how the D9112B1 responds to various point conditions.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.


Point Assign Area

Default: 1

Selections: 1 - 8

The areas are numbered 1 to 8. Select the area number that controls the point.


Point Assign Debounce Count

Default: 2

Selections: 1 - 15

The debounce count is the number of times the panel scans a point before initiating an alarm. Scan cycles are 300 mS. For appropriate settings, consult the manufacturer's instructions for the device connected to this point.

  • 1 = 300 mS

  • 2 = 600 mS

  • 3 = 900 mS

  • 15 = 4.5 seconds


Point Assign BFSK Report Code

Default: See Training Sheet

Selections: 0 - 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format. However, it can also be used to activate a relay, even if the panel is programmed for Modem reporting (see "Activating Relays" below).

Command centers and Local Printers display the actual point number (1 - 135) not the BFSK report code.

Activating Relays

A BFSK/Relay code can be assigned to a point to activate a relay as follows:

Code | Relay | Code | Relay | Code | Relay | Code | Relay
1 = | 73 | 3 = | 75 | 5 = | 77 | 7 = | 79
2 = | 74 | 4 = | 76 | 6 = | 78 | 8 = | 80

These codes can be used to activate relays on the D8129 OctoRelay or C8137 Transmitter Interface. You can assign the same code to several points and effectively provide a "summary zone" alarm output. When the point goes into alarm the relay activates. When the alarm is acknowledged and is no longer scrolling in the command center display, the relay resets.

IMPORTANT: The relay does not work for invisible points.

Two relays may activate when this point goes into alarm if the Point Index used for this point is programmed YES for Relay Follows Point.


Point Assign Text

Default: See Training Sheet

Selections: Up to 16 Characters Alphanumeric

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the RECEIVER when transmitting in Modem IIe format (if it is a reporting point).

You should include the point number in custom point text. This helps the user when viewing events, initiating bypasses, etc, and can simplify troubleshooting.


Point Index Description (Read-Only)

This field will display the description for its corresponding Point Index Number.


Point Notes

When a point note is added, View Note will appear in the Point Notes field indicating that the note is present.


Cmd9/Cm7 - General

Cmd 9/Cmd 7

The Command 9/ Command 7 sections define how the Command 9 and Command 7 functions operate. Program these sections if User Cmd 9 and User Cmd 7 are enabled in the User Interface module.

These functions generate alarm reports from the areas where the command centers are assigned. A new report is generated each time it is activated, but only one alarm appears in the alarm memory count at the local area command centers. If these functions are activated in more than one area within the scope of the command center, the alarm memory count is increased.

See Also:

Command 9

CMD 9 Assign Index

CMD 9 Assign BFSK Report

CMD 9 Assign Text

Command 7

CMD 7 Assign Index

CMD 7 Assign BFSK Report

CMD 7 Assign Text


Point Index Description

Default: Blank

Selections: Any keyboard character

Enter any keyboard characters (up to 24 maximum). This information is for reference only and is not programmed in the panel.


Type

Default: See Training Sheet

Selections: 0 to 7

This entry defines the Point Type. Following are definitions for each type of point.

0: 24-hour

A 24 hour point is not turned on and off from a command center. 24-hour points are armed all the time, and can be used for fire protection (see Fire Point), panic, medical, and police alerts.

24-hour points can be programmed as bypassable; however, the application should be carefully considered before using the bypassable option. Bypassable 24-hour points should be programmed to Buzz on Fault.

When a 24-hour point is bypassed, the report should be sent as it occurs. If the area contains all 24- hour points, the area is never armed or disarmed; therefore, a deferred bypass report is not sent. 24-hour protection for fire doors, roof hatches, etc.

Instead of programming this type of protection as a 24-hour point, consider using a perimeter point type with a Point Response of 9 to D. 24-hour points do not show faults when an arming command is entered, but perimeter points do. When programming for this type of protection, you may also want to consider using the Buzz on Fault and Local While Disarmed options.

1: Perimeter

Perimeter points are armed with all arming commands. Points programmed as perimeter can also be armed as a group (using COMMAND 2, COMMAND 3 and COMMAND 8) separately from points programmed as interior. This lets the user partially arm the system to establish perimeter protection and still occupy the interior of the protected premises.

Perimeter points can be programmed to initiate entry delay time. If the point initiates entry delay, it can also initiate an entry tone.

When a Perimeter Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when a second Perimeter Point trips, the panel compares the remaining entry delay time to the time programmed for the second Perimeter Point. If the second Perimeter Point's entry delay time is less than the remaining time, it shortens the entry delay time.

Perimeter Points programmed for an instant Point Response, generate an alarm immediately when tripped, even during entry or exit delay.

2: Interior

Interior points are armed only by master arming the area. They are NOT armed when using perimeter arming commands (COMMAND 2, COMMAND 3, and COMMAND 8). These points are typically used to monitor interior detection devices such as interior doors, motion detectors, photoelectric beams, carpet mats, etc.

"Instant" Interior Points Interior points are usually programmed for an instant alarm. Point programmed for instant alarms generate alarms immediately, even during entry or exit delay.

"Delayed" Interior Points Interior points can be programmed for a delayed point response. A delayed response means that if the point is tripped while the area is armed, it initiates entry delay. It does not generate an alarm until entry delay expires.

When an Interior Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when the Interior Point trips, the panel compares the remaining entry delay time to the time programmed for the Interior Point. If the Interior Point's entry delay time is less than the remaining time, it shortens the entry delay time.

In some cases, you may need to create an interior point that causes an instant alarm only if entry delay protection is not tripped first. Use Interior Follower (described below) to create this type of protection.

3: Interior Follower

Interior Follower points are armed only by master arming the area. They are NOT armed when using perimeter arming commands (COMMAND 2, COMMAND 3, AND COMMAND 8).

An Interior Follower point does not create an alarm if it trips while the area is in entry delay. An Interior Follower does not change the amount of remaining entry delay time. If no entry delay is in effect when the Interior Follower trips, it creates an instant alarm.

You must program a delayed Point Response (4, 5, 6, 7, or 8) for an Interior Follower point. The panel ignores the entry in Entry Delay for an Interior Follower point.

4: Keyswitch Points

Special rules apply to points used for keyswitch functions. These special point "Types" do not respond the same way to the Point Response entry as point "Types" 1, 2, and 3. Responses for keyswitch point types are described below.

There are two ways to use Point Type 4 to arm and disarm an area:

  1. Keyswitch Maintained Program Point Response as 1.

Do not connect initiating devices to a Keyswitch point.

  • Normal: The area is disarmed.

  • Open: When this point changes from normal to open, the area arms.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

Trouble and Restoral reports are not sent if Local Disarmed is YES.

Alarm and Restoral reports are not sent if Local Armed is YES.

  2. D279 Program Point Response as 2.

The D279 should be the ONLY point in the area. The scope of an account command center should be programmed to include the D279's area.

Cut the W1 jumper on the D279 to send area opening and closing reports as programmed in Area Parameters and to provide bell control. If the D279's W1 jumper is not cut, then no area open or area close report is sent, and alarm bells can only be silenced from a command center, no matter how the D9112B1 is programmed.

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed. The alarm bell silences if an alarm had occurred while the area was armed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

5: Keyswitch Momentary

Used for Area Arming and Disarming. Point Response must be programmed 1. Do not connect initiating devices to a Keyswitch point.

  • N-> S-> N: When this point momentarily changes from normal to shorted to normal, it toggles the armed state of the area.

  • Open: An open is a trouble while the point is disarmed. An open is an alarm while the point is armed.

When this point changes from open to normal, it restores.

Trouble and Restoral reports are not sent if Local Disarmed is YES.

Trouble and Restoral reports are not sent if Local Armed is YES.

6: Open/Close

Used for Point Arming and Disarming. Point Response must be programmed 1. Local bells are silenced through the command center.

  • Normal: The point is armed and sends a POINT CLOSING. POINT CLOSING is not sent if Local Armed is YES

  • Open: An open is an alarm while the point is armed. An open is a trouble while the point is disarmed. ALARM and RESTORAL reports are not sent if Local Disarmed is YES.

  • Short: The point is disarmed and sends a POINT OPENING. Local bells are silenced if they were sounding. POINT CLOSING is not sent if Local Armed is YES

7: Point Open/Close with a D279

Used for Point Arming and Disarming. Point Response must be programmed 1. Local bells are silenced through the command center. To have bell control at the D279, see Point Index Entry 4.

Cut the W1 jumper on the D279 to send POINT OPENING and POINT CLOSING reports. If the D279's W1 jumper is not cut, then no open or close report is sent, regardless of D9112B1 programming.

  • Normal: The point is armed and sends a POINT CLOSING. POINT CLOSING is not sent if Local Armed is YES.

  • Open: The point is disarmed and sends a POINT OPENING. POINT OPENING is not sent if Local Armed is YES.

  • Short: A short is an alarm condition. ALARM and RESTORAL reports are not sent if Local Disarmed is YES.


Point Response

Default: See Training Sheet

Selections: 0 to D

Point Response defines the Point Response to Opens and Shorts for this point. The following Point Response table shows each selection available.

Point Response |  | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D
Controlled Points |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Armed | Open | I | I | I | I | D | D | I | I | D | I | I | I | I | I
Armed | Short | I | I | I | I | I | I | D | D | D | I | I | I | I | I
Disarmed | Open |  | T |  | T |  |  |  | T |  | I | I | T | I |
Disarmed | Short |  |  | T | T |  | T |  |  |  | I | T | I |  | I
24 Hour Points |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | Open | I | T | I | T |  |  | I | T |  |  |  |  |  |
 | Short | I | I | T | T | I | T |  |  |  |  |  |  |  |

Table Key: I = Instant Alarm; D = Delayed Alarm; T = Trouble; Blank = No response

Applications for Point Responses 9 to D

You can combine Point Responses 9 to D with Perimeter Point Types to create more flexible 24-hour protection. Unlike 24-hour points, a faulted perimeter point with a Point Response of 9 to D displays at the command center when arming. Like a 24-hour point, a point programmed this way can generate alarms whether the area is armed or disarmed.

Combining Point Response 9 with the Local Disarmed feature provides off-site reporting when the area is armed, but only local alarm annunciation when the area is disarmed.

Combining Point Response 9 with the Local Armed feature provides off-site reporting when the area is disarmed, but only local alarm annunciation when the area is armed.


Entry Delay

Default: See Training Sheet

Selections: 5 to 600 seconds

This program item does not require an entry unless the point Type and Point Response entry provides entry delay on this point. The panel ignores this entry if the point Type does not provide entry delay.

When a Perimeter or Interior point is programmed for entry delay, entry delay time is always provided when that point is tripped before an "instant" point.

Points programmed for "instant" alarms generate alarms immediately, even during entry or exit delay.

If a delay point trips while the area is in entry delay, the panel compares the remaining entry delay time to the time programmed for the newly tripped point. If the newly tripped point's entry delay time is less than the remaining time, it shortens the entry delay time.

Enter the time allowed prior to this delay point going into alarm. Make entries in five-second increments. The programmer does not allow off-increment entries.


Entry Tone Off

Default: See Training Sheet

Selections: Yes or No

This option enables/disables the entry delay warning tone for this point.

The panel ignores this entry if the point Type does not provide entry delay.

  • Yes: Disable entry delay tone. You may want to disable the entry tone in high security applications where you do not want to annunciate entry delay.

CAUTION: The possibility of false alarms increases if the entry delay warning is not used.

  • No: A tone sounds at command centers when this point initiates entry delay.


Silent Bell

Default: No

Selections: Yes or No

  • Yes: Activate the Silent Alarm relay when this point goes into alarm. Command centers do not sound the alarm tone.

  • No: Activate either the Fire Bell or Alarm Bell relay and sound the alarm tone at command centers when this point goes into alarm. If this is a Fire Point it activates the Fire Bell relay programmed in Relay Parameters, otherwise, it activates the Alarm Bell relay. The amount of time and pattern of the relay activation is programmed by area in Bell Parameters.


Ring Until Restored

Default: See Training Sheet

Selections: Yes or No

  • Yes: The relay programmed to provide fire alarm output for this point can not be de-activated until the point restores to normal. If the point restores and the fire alarm is not silenced from the command center, the fire alarm output continues until Fire Bell time expires. If the point does not restore, the fire alarm output continues even after bell time expires. Use this option for fire applications to meet the requirement that audible alarms cannot be silenced until the fault condition clears. The area can not be armed until the bell is silenced.

  • No: The relay programmed to provide fire alarm output for this point can be de-activated before the point restores to normal.


Audbile After 2 Failures

Default: No

Selections: Yes or No

This option can be used with non-fire points programmed for silent bell to provide local alarm bell output in the event that the panel cannot send the alarm report.

The amount of time and pattern of the relay activation is programmed by area in Bell Parameters.

  • Yes: When this point goes into alarm, if the D9112B1 cannot communicate the report after two attempts, it activates the relay programmed to provide alarm output for the area where the point is assigned.

  • No: Points programmed for Silent Bell do not activate the alarm relay if the panel can not send the alarm report.


Invisible

Default: No

Selections: Yes or No

  • Yes: Command centers do not display alarm activity from this point. This option is designed for use with hold-up devices. Typically, an invisible point is not programmed to activate the buzzer on fault. Often, invisible points are not programmed to create audible alarms, but instead provide a silent alarm output. Alarm events from invisible points can be viewed or printed using the event log.

The relay follows point option does not work for invisible points. Do not use this feature with invisible points.

  • No: Activity from this point is visible at the command centers.


Buzz on Fault

Default: See Training Sheet

Selections: Yes or No

The buzz on fault option allows the point to generate a tone for any fault condition (open, short, missing). Common applications for this option include annunciation of emergency exits during business hours, pool gates, etc.

  • Yes: Sound the command center buzzer for any fault on this point.

If this is a Fire Point, COMMAND 4 does not silence the tone. To silence the tone, the point must be restored to normal. To silence the tone before the point is restored, bypass the point.

If this is a non-fire point, COMMAND 4 or a passcode can silence the tone. CHECK DEVICE displays until the point is restored to normal.

  • No: Do not sound the command center buzzer for fault conditions. Only specific trouble conditions as programmed in Point Response generate a trouble buzzer.


Watch Point

Default: No

Selections: Yes or No

  • Yes: This point activates Watch Mode responses if it is faulted while the panel is in Watch Mode. Alarm and Trouble responses override Watch Mode responses.

  • No: Do not activate Watch Mode responses for this point.


Relay Follows Point

Default: No

Selections: Yes or No

  • Yes: When this point goes into alarm, it activates a relay with the same address number. For example, if this is point #28, relay #28 activates when the point goes into alarm. When the alarm is acknowledged and is no longer in the command center display, the relay resets.

IMPORTANT: The relay does not work for invisible points. Do not use this feature with invisible points, or points numbered 129 or higher.

BFSK/Relay can activate relays, too. BFSK/Relays 1 - 8 activate relays 73 to 80. If Relay Follows Point and BFSK/Relays are both used, two relays may activate. See Point Assignments BFSK/Relay for more information.

  • No: Do not activate a follower relay for this point.


Local While Disarmed

Default: No

Selections: Yes or No

  • Yes: This option suppresses alarm, trouble and restoral reports from this point while the area it is assigned to is disarmed. Local annunciation of activity from this point is provided as programmed.

Local While Disarmed does not work with 24-hour points. 24-hour points are always armed; they are never disarmed. To provide 24-hour protection and limit central station alarm reports:

  1. Program point Type as 1 (perimeter).

  2. Choose a Point Response from 9-D that provides the appropriate response in both the armed and disarmed conditions.

  3. Enable and/or disable Local While Disarmed and Local While Armed as appropriate for the application.

Local While Disarmed affects Keyswitch Points

When using this feature with keyswitch points, carefully test to make sure the desired reports are received at the central station under all conditions.

Maintained with Point Response 1: Suppresses Troubles and Restorals.

Momentary: Suppresses Troubles and Restorals.

D279: Suppresses Alarms, Troubles, and Restorals.

  • No: Report events occurring from this point while the area is disarmed.


Local While Armed

Default: No

Selections: Yes or No

  • Yes: This option suppresses alarm, trouble and restoral reports from this point while the area it is assigned to is armed. Local annunciation of activity from this point is provided as programmed.

Local While Armed suppresses all reports from 24-hour points. 24-hour points are always armed. To provide 24-hour protection and limit central station alarm reports:

  1. Program point Type as 1 (perimeter).

  2. Choose a Point Response from 9-D that provides the appropriate response in both the armed and disarmed conditions.

  3. Enable and/or disable Local While Disarmed and Local While Armed as appropriate for the application.

Local While Armed affects Keyswitch Points

When using this feature with keyswitch points, carefully test to make sure the desired reports are received at the central station under all conditions.

Maintained with Point Response 1: Suppresses Alarms and Restorals.

Momentary: Suppresses Troubles and Restorals.

D279: Suppresses Openings and Closings.

  • No: Report events occurring from this point while the area is armed.


Disable Restorals

Default: No

Selections: Yes or No

  • Yes: Disable restoral reports for this point.

  • No: Enable restoral reports for this point. When this option is enabled, a restoral report is sent to the receiver when the point returns to normal after being in an alarm or trouble condition.


Returnable

Default: No

Selections: Yes or No

Use this item to automatically put this point back into the system.

  • Yes: If this point was force armed it automatically returns to the system when it restores to normal.

If this point was bypassed, it automatically returns to the system when the area is disarmed.

  • No: If this point is force armed, it stays out of the system until the area is disarmed.

If this point is bypassed, it stays out of the system through arming and disarming cycles. It can only by unbypassed by: using Unbypass a Point (Command 00), sending the RPS unbypass command, or executing an Unbypass a Point SKED.


Bypassable

Default: No

Selections: Yes or No

This option allows a point to be bypassed and force armed. Points can be bypassed by entering the Bypass a Point function at a command center, an RPS command, or a Bypass a Point SKED.

To automatically return a bypassed point to the system when disarming, program Returnable YES. Otherwise you can use the Unbypass a Point (Command 00) function, send the RPS unbypass command, or execute an Unbypass a Point SKED.

  • To prevent false alarms: If a faulted 24-hour point is unbypassed it does not return to the system until the point returns too normal.

When a controlled point is force armed, it can return to the system if Returnable is programmed Yes. If it is not returnable, the point stays out of the system until the area is disarmed then re-armed.

  • Yes: This point can be bypassed and force armed.

24-hour points can be bypassable, but, the application should be carefully considered. Buz on Fault and Report Bypass at Occurrence should be YES for bypassable 24-hour points.

When a 24-hour point is bypassed, the report should be sent as it occurs because if the area does not send a closing report, a deferred bypass report is not sent.

Instead of programming a bypassable 24-hour point, consider a bypassable perimeter point type with a Point Response of 9 to D. 24-hour points do not show faults or bypasses when an arming command is entered, but perimeter points do.

  • No: This point can not be bypassed or force armed from the command center or RPS. However, it can be force armed by automatic arming at the end of the closing window or by a Sked programmed to arm the area.


Swinger Bypass

Default: No

Selections: Yes or No

The swinger bypass option allows the panel to automatically bypass a point if it generates four alarms or four troubles during one clock hour (for example, between 2:00 and 2:59). If the point has a partial count (less than four events during an hour), the count is reset to zero on the hour.

To return a swinger bypassed point to the system: disarm the area, use the Unbypass a Point (Command 00) function, send the RPS unbypass command, or execute an Unbyass a Point SKED.

When a point is bypassed because of a swinger condition, a SWINGER BYPASS report is sent.

  • Yes: Enable Swinger Bypass for this point.

  • No: Disable Swinger Bypass for this point.


Report Bypass at Occurance

Default: No

Selections: Yes or No

This option allows 24-hour points to generate a POINT BYPASS report as soon as the point is bypassed. This option should be enabled for all bypassable 24-hour points. You may also elect to report bypassed 24-hour points at the time the area is armed. See Defer Bypass Report.

Controlled point bypasses are not reported until the closing report is sent. If a closing report is not sent, no bypass report is sent.

  • Yes: Send a report at the time that this 24-hour point is bypassed.

  • No: Do not send a report at the time this 24-hour point is bypassed.


Defer Bypass Report

Default: No

Selections: Yes or No

This option forces a report to be sent if a 24-point is bypassed at the time the closing report is sent.

Bypassed or force armed controlled points are always reported with the closing report. If a closing report is not sent, no bypass or force arm report is sent.

  • Yes: Send a bypassed point report with the closing report. The bypass report is not sent if the closing report is suppressed for any reason.

When Report Bypass at Occurrence and Defer Bypass Report are both enabled, a bypassed point report is sent as soon as it occurs and with the closing report.

  • No: Do not send a 24-hour point bypass report with the closing report.

When Report Bypass at Occurrence and Defer Bypass Report are both NO, a bypassed 24-hour point report is never sent.


Fire Point

Default: See Training Sheet

Selections: Yes or No

Fire points are separated from other kinds of 24-hour points using this option. Activity on a Fire point is given the highest priority in the panel.

Points programmed for the fire option are identified as Fire points at the command center, in the event log, and in central station reports. Fire point activity is separated from all other activity in Phone Routing. A Fire point activates the Fire Bell relay programmed in Relay Parameters. The amount of time and pattern of the relay activation is programmed by area in Bell Parameters Fire Pat.

IMPORTANT: If you assign all your fire points to a single area in a multiple area system, install a command center or other annunciation in each area of the system that is capable of annunciating the activity of the fire points.

  • Yes: This is a Fire point.

  • No: This is not a Fire point.


Alarm Verify

Default: No

Selections: Yes or No

Use this option only with Fire Points to designate them for alarm verification.

When an alarm verification point goes into alarm, the D9112B1 removes power to all resettable points. The amount of time the power is removed is determined in Area Parameters Verify Time. If the point (or another resettable point in the area) goes into alarm within 60 seconds after the reset, an alarm is generated.

Alarm Verification is turned off during Fire Walk Test functions (Command 58).

See Verify Time for additional information.

  • Yes: Enable alarm verification on this point.

Alarm verification points must be programmed as Resettable.

  • No: Disable alarm verification on this point.


Resettable

Default: See Training Sheet

Selections: Yes or No

The resettable point option is typically used with smoke detectors and glass break detectors. Enable this option if this is a powered point that requires interruption of power to reset a latched alarm condition.

Power to this point is interrupted when a sensor reset is performed. When a sensor reset is initiated, the panel will not accept alarms from resettable points during the five second reset time.

  • Yes: This point is reset by COMMAND 47, or alarm verification.

  • No: This point is not reset by COMMAND 47, or alarm verification.


Relay Description

Default: Blank

Selections: Up to 24 Characters Alphanumeric

Enter up to 24 characters of text to describe the relay.

This is for informational purposes only and is not programmed in the panel.


Alarm Bell

Default: A

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a non-fire point assigned to the specified area causes an alarm bell response. Burg Time and Burg Pattern must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires.

The following point index entry combinations cause the Alarm Bell relay to respond when the point goes into alarm:

  • Point Type 0 - 6

  • Silent Bell No

  • Audible After 2 Failures Yes (if the report doesn't get through to the receiver after two attempts)

  • Fire Point No


Fire Bell

Default: A

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a fire point assigned to the specified area causes a fire alarm response. Fire Time and Fire Pattern must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires.

The default program uses the same relay that is assigned for burglary bell output in all areas. If both a Fire Alarm and a Burglary Alarm are activated at the same time, the Fire Alarm has priority. It is recommended however, that when fire points are assigned to the area, you program the Fire Bell output for a different relay. For example, program the Fire Bell output for relay B and install a D136 relay in the panel.

The following point index entry combinations cause this relay to respond when the point goes into alarm:

  • Silent Bell No

  • Audible After 2 Failures Yes (if the report doesn't get through to the receiver after two attempts)

  • Fire Point Yes


Reset Sensors

Default: C

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates for five seconds when the Reset Sensors function is entered at a command center assigned to the area specified. It also activates for the amount of time programmed in Area Parameters Verify Time when an alarm verification point assigned to the area goes into alarm (also see Point Index for an explanation of alarm verification points).

If you use a common relay for several areas, program the command center scope to include the same common areas and make sure the user authority level for those areas includes the ability to Reset Sensors. Failure to do so can cause troubles in areas where the user has no control.

When relay C is activated, it interrupts the positive 12 VDC at Terminal 8 on the D9112B1 circuit board. To use relay C, install a D136 relay in the panel.


Late to Close

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when the closing window expires for the specified area. It remains activated until midnight, or until another closing window starts, or the panel is reset, whichever occurs first.


Force Armed

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when the specified area is Force Armed. It remains activated until the area is disarmed or the panel is reset. Perimeter arming and disarming does not affect this relay.


Watch Mode

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a perimeter point is tripped in the specified area while the area is in Watch Mode. It remains activated for two seconds.


Area Armed

Default: Blank

Selections: Blank, 1 to 128, A, B, or C

The relay activates when the specified area is armed (after exit delay expires). The relay remains activated until the area is disarmed. Entry delay does not reset this relay.

A typical application for this relay is to control an Armed LED on a keyswitch.

If multiple areas use the same relay, the relay sets when all areas are armed. It resets when the first area disarms.


Area Fault

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

The relay activates whenever a perimeter or interior point is faulted. The relay remains activated until all perimeter and interior points in the area are normal.

A typical application for this relay is to control a faulted point LED on a keyswitch to indicate that the area is not ready to arm.


Duress (Relays)

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a duress alarm is generated from a command center assigned to the specified area. A Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires or the panel is reset.

Duress is a panel-wide function that is enabled in the Passcode Worksheet. Reporting can be suppressed by Authority Level.


Keypad Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a supervised command center assigned to the selected area fails (does not respond when the address is polled). The relay remains activated until the command center responds. There may be a short delay between the time the command center fails or restores and the relay response.


Perimeter Fault

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

The relay activates when a perimeter point assigned to the specified area is faulted. This relay activates regardless of the area's armed state. This relay provides a steady output until all perimeter points in the area return to normal.

Any point programmed for Point Type "1" causes this relay to respond when the point is opened, shorted, or missing.


Silent Alarm

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a point assigned to the specified area and programmed for Silent Bell causes an alarm response. Burg Time must be programmed in Bell Parameters. The relay provides steady output and remains active until the bell time expires or the panel is reset.

Setting Point Index Silent Bell to Yes causes this relay to respond when the point goes into alarm.


Command 7

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when Command 7 is executed at a command center assigned to the specified area. Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires, a valid passcode is entered, or the panel is reset.


Command 9

Default: Blank

Selections: Blank, 1 to 128, A, B, or C

This relay activates when Command 9 is executed at a command center assigned to the specified area. Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires, a valid passcode is entered, or the panel is reset.


Printer 17 Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when Printer 17 (SDI address 17) fails. It remains active until the printer responds. The printer must be supervised; Printer Supervision in Panel Wide Parameter must be programmed Yes.


Printer 18 Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when Printer 18 (SDI address 18) fails. It remains active until the printer responds. The printer must be supervised; Printer Supervision in Panel Wide Parameter must be programmed Yes.


Printer 19 Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when Printer 19 (SDI address 19) fails. It remains active until the printer responds. The printer must be supervised; Printer Supervision in Panel Wide Parameter must be programmed Yes.


AC Failure

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when the panel responds to an AC power failure as programmed in AC Fail Time in the Power Supervision section. It remains active until AC power is restored. Buzz on AC/Low Battery Fail has no effect on this relay.


Battery Trouble

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when battery voltage falls below 12.1 VDC, or is missing. Buzz on AC/Low Battery Fail has no effect on this relay.


Phone Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when a telephone line failure alarm is generated. (See Alarm On Fail in the Phone programming section.) This relay provides steady output until a phone line restoral report is sent and acknowledged by the receiver.


Communications Fail

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when the panel is unable to communicate a report. See Panel Wide Parameter, Phone for an explanation of Comm Fail. This relay provides steady output until a report is successfully sent.

IMPORTANT: Points can be programmed to be "silent" alarms that become audible after two attempts at communicating a report (see Point Index Audible After 2 Failures). If you use "silent" points and never want them to become audible, do not use this relay in conjunction with an audible device.


Log % Full (Relays)

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

Enter the number of the relay that activates when the log has reached the programmed percentage of its capacity as programmed in RAM Parameters program item Log % Full. This relay provides a steady output until a "vacuum log" is performed from RPS, or the panel is reset.


Summary Fire

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

Enter the number of the relay that activates when a fire point goes into alarm. This relay provides a steady output until the alarm is cleared from alarm memory at the command center.


Summary Alarm

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

Enter the number of the relay that activates when a controlled point goes into alarm. This relay provides a steady output until the alarm is cleared from alarm memory at the command center.


Summary Fire Trouble

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when any fire point in the panel is in trouble. This relay provides a steady output until the trouble is cleared from alarm memory at the command center.


Summary Trouble

Default: 0

Selections: 0, 1 to 128, A, B, or C

  • 0: No relay selected

This relay activates when any non-fire point in the panel is in trouble. This relay provides a steady output until the trouble is cleared from alarm memory at the command center.


Panel Wide Status Window

A description of each field of the Panel Wide Status window follows.

All fields are blank until you select REFRESH.

Local Prog Connect

If a D5200 Programmer is connected to the panel, YES appears in this field. If a D5200 is not connected NO appears.

Reset Pin

If the Reset Pin on the panel is NOT locked down, NORMAL appears in this field. If the reset pin is locked down, LOCKED appears in this field.

SDI Failed

YES appears in this field if the DATA BUS (terminals 30 and 31) failed (open or shorted condition) since the last RAM II session.

Param CRC Fail

The D9112B1 monitors its parameters (program) for damage, YES appears in this field if it detects a corrupted program. If the checksum is correct, NO appears.

PT Bus Fail

YES appears in this field if the ZONEX Bus fails. An open, short, or ground condition on the ZONEX terminals on the panel (25 & 26, 27 & 28) or the data expansion loop (on the POPEX module) cause failures.

User Tamper

YES appears in this field after a user makes 6 failed attempts to enter a passcode at a command center.

AC Power

FAIL appears in this field if there is no AC power at the panel. OK appears if the AC power is present.

Battery

LOW appears in this field if battery voltage is below 11.8 VDC. MISSING appears in the field if a battery is not connected to the panel. OK appears if battery is present and charged.

New Events

YES appears in this field when the panel has reports to transmit to the receiver. High priority events (alarms, etc.) appear in a pop-up window.

Comm Fail

Yes appears in this field after the panel makes 10 failed attempts to reach the receiver.

Log

This field shows how much of the panel's log is filled.

Revision

The Revision of the software in the panel is shown in this field. Bosch Security Systems Customer Service may ask you for this number.


SKEDS - General

Use the SKEDS module to program the D9112B1 to automatically execute functions at a specific time on a specific date or day of the week. You can program up to 17 Skeds in the D9112B1.

Each Sked can be programmed with one of 15 functions. Some Function Codes require that you enter additional parameters. See Sked Function Code for the functions and their associated parameters.

Each Sked can be programmed with up to four Holiday Indexes. The Holiday Indexes can be used to execute the Sked on the Holidays in addition to the Date or Day(s) of Week, or, they can be used to prevent the Sked from executing on the Holidays.

See Also:

Sked Parameter 1

Sked Parameter 2

Sked Time

Sked XOH?

Sked Description


Sked Function Code

Default: Blank

Selections: 1 to 15 (except 12)

Enter the Function Code you want this Sked to execute.

1: Arm Area(s)

Entries in the Arm Area prompts define the area(s) this Sked arms. The Sked can arm multiple areas. If any point is faulted when the Sked executes, it is force armed.

2: Disarm Area(s)

Entries in the Disarm Area prompts define the area(s) this Sked disarms. The Sked can disarm multiple areas.

3: Bypass a Point

The entry in the Parameter 1 (Bypass Point) prompt defines the point this Sked bypasses. The point can be bypassed only if Bypassable Is programmed Yes in the Point Index assigned to the point. The bypass is reported if bypass reports are enabled in the Point Index assigned to the point. The Sked can bypass one point.

4: Unbypass a Point.

The entry in the Parameter 1 (Unbypass Point) prompt defines the point this Sked unbypasses. The Sked can unbypass one point. The point can be bypassed only if Bypassable Is programmed Yes in the Point Index assigned to the point. The bypass is reported if bypass reports are enabled in the Point Index assigned to the point.

5: Unbypass All Points

The entry in the Parameter 1 (Unbypass All) prompt defines the area(s) where the Sked unbypasses all points. The Sked unbypasses all points in the area, regardless of how they were bypassed. This Sked can unbypass all points in multiple areas.

6: Relay On

The entry in the Parameter 1 (Relay On) prompt defines the relay this Sked activates. The Sked can activate one relay.

7: Relay Off

The entry in the Parameter 1 (Relay Off) prompt defines the relay this Sked turns off. The Sked can turn off only relays that were set by a Sked. The Sked can turn off one relay.

8: All Relays Off

This Sked function turns off all relays that were turned on by a Sked. This is a panel-wide function.

9: Test Report

This function generates a test report from Area 1. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing (see Test/Stat Rpt).

If Expand Test Rpt in Phone is programmed YES, the test report also includes the following system events if the panel is currently in the condition listed: Log Threshold, Log Overflow, Point Bus Failure, Successful Local Programming, Failure to Call RAM, User Code Tamper, SDI Failure, Communications Failure, AC Failure, Battery Missing, Battery Low, Parameter Checksum Failure.

The test report can be deferred if any other report was sent since the last test report. To defer the test report, program Parameter 1 (Defer Test).

The test report can be sent every hour beginning at the time scheduled in S## Time. To send a test report every hour, program Parameter 2 (Hourly Rpt).

10: Status Report

This function generates a status report for each area that is enabled. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing (see Ph# Test/Stat Rpt).

The status report can be deferred if any other report was sent since the last status report. To defer the status report, program Parameter 1 (Status Report).

11: Execute Custom Func

This function executes one of the Custom Function items programmed in Custom Function. When a Custom Function is executed by a Sked, it is subject to the same command center scope and authority level restrictions that are in place when the Custom Function is accessed by the user at the command center. You must make an entry in Parameter 1 (Cmd Center) and in Parameter 2 (Custom Func).

CAUTION: It is best to avoid having multiple functions occur at the same time at the same address. Functions can clash and the effect on the panel is unpredictable.

Do not program multiple Skeds to execute at the same address at the same time.

  1. Do not program Skeds to execute at times when a user is likely to be executing functions at the command center. If it is necessary to do so, there are two ways to work around the situation:

  2. Program "CC" at the beginning of the Custom Function Key Strokes entry. This will abort the user's function and allow the Sked to execute.

  3. Program the Sked to execute at an address (Cmd Center) that has no command center physically attached to it. The address must be assigned to an area, have appropriate Scope and Supervised must be programmed NO.

13: Adjust Time Forward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time begins (during the springtime). No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

14: Adjust Time Backward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time ends (during the fall). This function can operate only once in a day, even if multiple Skeds with this function are programmed. No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

15: Sound Watch Tone at Command Center

This function sounds the Watch Tone at the command center address programmed in Parameter 1. The Watch Tone sounds at all command centers set for the address programmed. Press ESC to silence the tone.

Parameter 1 (Sound Watch Tone) defines the command center address where the Watch Tone sounds.


Sked Parameter 1

Default: No Parameter Selected

Selections: Select the applicable parameter from the Parameter Menu selection to the right.

NOTE: Not all of the Sked Functions will have parameter selections. Refer to the Sked Function Code for additional help.

Sked Functions for Parameter 1

Sked Function 1

Sked Function 2

Sked Function 3

Sked Function 4

Sked Function 5

Sked Function 6

Sked Function 7

Sked Function 8

Sked Function 9

Sked Function 10

Sked Function 11

Sked Function 13

Sked Function 14

Sked Function 15


Sked Parameter 2

Default: No Parameter Selected

Selections: Select the applicable parameter from the Parameter Menu selection to the right.

NOTE: Not all of the Sked Functions will have parameter selections. Refer to the Sked Function Code for additional help.

Sked Functions for Parameter 2

Sked Function 1

Sked Function 2

Sked Function 3

Sked Function 4

Sked Function 5

Sked Function 6

Sked Function 7

Sked Function 8

Sked Function 9

Sked Function 10

Sked Function 11

Sked Function 13

Sked Function 14

Sked Function 15


Sked Time

Disabled: _ _:_ _

Selections: HHMM (hours and minutes)

NOTE: To disable the Sked, check the Disable box in the Time Set window.

Enter the time that the Sked executes.

Disabled Skeds have a Blank time. If you copy the panel and the entry for this prompt is blank, but times were at one time programmed, the Sked may have been disabled from the command center using the CHANGE SKEDS function.


Sked Date

Disabled: _ _ /_ _

Selections: MM/DD or Blank

NOTE: To disable the Sked, check the Disable box in the Time Set window.

This entry selects the month and day that the Sked operates (Date of the Year, Sked Type 1).

Leave this item blank if this Sked operates on a Day of the Week schedule.


Sked Days

Default: No

Selections: S M T W T F S (in order). Yes or No in any or all positions.

Enter Yes or No for the days of the week on which this Sked will apply.

This prompt sets the days of the week that the Sked is active (Sked Type 2, Day of Week).

Exceptions

To prevent the Sked from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If a Sked is only needed on certain days of the year, do not program the Sked to execute on any days of the week. Instead, program Xept Holiday NO, and select a Holiday Index with the dates you want the window to be active.


Sked XOH?

Default: No

Selections: Y or N

Enter N (No) to have this Sked operate on Holidays programmed in the Holiday Index(es) used with this Sked.

If no Days of the Week, or Date of the Year is programmed, this Sked operates only on the Holidays programmed in the Holiday Index(es) used with this Sked. This Sked also operates if the Holiday falls on a day of the week, or a date that is programmed.

Enter Y (Yes) to prevent this Sked from operating on the Holidays programmed in the Holiday Index(es) selected.


Sked Description

Default: Blank

Selections: Blank or 24 characters alphanumeric

Enter a description for this Sked.

Enter any keyboard characters. This information is for reference only and is not programmed in the panel.


Holiday Indexes - General

This programming module is used to set holidays. Within each index, you can select up to 365 dates (or 366 dates for a leap year) to be designated as Holidays. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear. This dialog is formatted to look like a calendar. It opens to the current month and year.

NOTE: The year is for reference only. RPS only sends the month and day information to the panel. When a day is chosen to be a holiday in a specific year, that same day will be a holiday in every year thereafter. However, the day of the week will shift according to the year being viewed.

For example: if October 24, 2000 is set as a holiday, October 24 will be a holiday in 2001, etc. The holiday, however, will fall on different days of the week.

Setting a Holiday

  1. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear.

  2. Double-click on the day of the holiday you wish to enable. Its box will turn red. If the month containing the holiday you wish to program is not displayed, click << Previous Month or Next Month >> until it is visible.

  3. When you are finished setting your holidays, click OK. Click Cancel to exit this dialog without saving any changes.


Sked Holiday Indexes 1 - 4

NOTE: Sked Holiday Indexes 1 – 4 apply to D9112B1 panels and to D7212B1 panels.

Holiday Index 1

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 1 with this Sked.

  • No: Do not use Holiday Index 1 with this Sked.

Holiday Index 2

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 2 with this Sked.

  • No: Do not use Holiday Index 2 with this Sked.

Holiday Index 3

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 3 with this Sked.

  • No: Do not use Holiday Index 3 with this Sked.

Holiday Index 4

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 4 with this Sked.

  • No: Do not use Holiday Index 4 with this Sked.


O/C XOH?

Default: No

Selections: Yes or No

This entry allows you to determine if the window is disabled on holidays, or is active only on holidays.

To prevent the windows from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index(es) selected.

  • Yes: Do not activate this window on holidays.

To use this selection, the window must be programmed to activate on at least one day of the week and a Holiday Index must be enabled.

  • No: A holiday will not prevent this window from activating.

You can also use this selection if opening and/or closing windows are only needed on certain days of the year. Do not program the windows to execute on any days of the week. Instead, program Xept Holiday NO, and select at least one Holiday Index with the days of the year you want the window to be active.


O/C Window Holiday Index

You can enable up to four Holiday Indexes for use with Opening/Closing Windows. Enable at least one Holiday Index if XOH is programmed YES for this Window, or if you want this window to activate only on specific dates. Holidays are programmed in the Holiday Indexes section of the program.

W# Holiday 1

W# Holiday 2

W# Holiday 3

W# Holiday 4

See Also:

January Index

February Index

March Index

April Index

May Index

June Index

July Index

August Index

September Index

October Index

November Index

December Index


D9131 Printer Interface

The D9131 Parallel Printer Interface is an accessory for the D9112B1 Control/Communicator. The D9131 connects to a standard parallel printer via a standard parallel printer cable. A four-wire connection, of up to 1,000 ft (305 m), connects the remotely located D9131 Printer Interface to the panel. The D9131 prints a one-line message for each selected event that occurs. The D9112B1 can supervise up to three printers.

D9131 Switch Settings

Switches 1 and 2 determine the address setting for each D9131. Switch 4 determines whether o not a form feed is provided and a page header is printed. Switches 3, 5 and 6 are not used.

After changing switch settings, the D9131 must be powered off and then on for the changes to take effect.

See the following table for switch settings.

 | Switches
Printer | 1 | 2 | 3 | 4 | 5 | 6
17 | ON | ON | ON | * | ON | ON
18 | OFF | ON | ON | * | ON | ON
19 | ON | OFF | ON | * | ON | ON

* ON = Header and Form Feed; OFF = No Header and Form Feed

Printer Address

The address of each D9131 must match the corresponding address programmed in the control/communicator. See the following list for switch settings for printers 17, 18 and 19. The D9112B1 can use addresses 17, 18 and 19.

  • Printer 17: Switches 1 and 2 ON

  • Printer 18: Switch 1 OFF, Switch 2 ON

  • Printer 19: Switch 1 ON, Switch 2 OFF


D1255 Command Center

The D1255 Command Center is a four-wire powered device used to arm and disarm areas, annunciate complete system status, initiate system tests and control many functions of a security system supervised by a D9112B1 Control/Communicator.

The D9112B1 can supervise up to eight D1255 Command Centers.

Assigning the D1255 an Address

Switches on the D1255 assign an address (1 to 8) to the command center. The address determines if the command center is supervised, the command center’s scope and what area the command center is assigned to. The following table shows correct switch settings for each address.

 | Switch
Address | 1 | 2 | 3 | 4 | 5* | 6
1 | ON | ON | ON | ON | - | ON
2 | OFF | ON | ON | ON | - | ON
3 | ON | OFF | ON | ON | - | ON
4 | OFF | OFF | ON | ON | - | ON
5 | ON | ON | OFF | ON | - | ON
6 | OFF | ON | OFF | ON | - | ON
7 | ON | OFF | OFF | ON | - | ON
8 | OFF | OFF | OFF | ON | - | ON

* Switch 5: Encoding Tone ON/OFF


D8128A OctoPOPIT Module

The D8128A OctoPOPIT Module combines the functions of the D8125 POPEX Module and the D8127 POPIT modules to provide eight off-board points in a single module.

Sensor Loop Switches

Switches 1 to 8 activate each of the eight OctoPOPIT sensor loops. Setting the switch ON enables reports from that sensor loop. Setting the switch to OFF disables the loop. If you disable a sensor loop assigned to a point that the D9112B1 expects to see, the D9112B1 interprets it as a missing point.

IMPORTANT: Always set the Sensor Loop switch for Points 72 and 136 to OFF. The D9112B1 reserves Points 72 and 136 for internal functions. Set Switch P8 to OFF to disable the sensor loop for those points. Setting P8 to ON for Points 72 and 136 may cause erroneous PT BUS TROUBLE reports.

Switch 1 corresponds to Sensor Loop 1 (Terminal P1), Switch 2 corresponds to Sensor Loop 2 (Terminal P2), and so on.

Point Assignment Switches

Switches 9, 10 and 11 on the OctoPOPIT assign the sensor loops to D9112B1 point numbers. The following table shows the OctoPOPIT switch settings for point assignments. Each setting assigns point numbers to all eight sensor loops. Set the sensor loop switches (1 to 8) to OFF for points on the OctoPOPIT you do not intend to use.

CAUTION: Duplicated points do not function correctly! Do not duplicate point assignments. Points assigned to both an OctoPOPIT sensor loop and a POPIT, two OctoPOPIT sensor loops, or two POPITs, so not function properly.

D8128A Switches |  |  | D8128A Sensor Loop | D9112B1 Point # Connect D8128A to ZONEX 1 | D9112B1 Point # Connect D8128A to ZONEX 2
ON | ON | ON | P1 | 9 | 73
 |  |  | P2 | 10 | 74
 |  |  | P3 | 11 | 75
 |  |  | P4 | 12 | 76
 |  |  | P5 | 13 | 77
 |  |  | P6 | 14 | 78
 |  |  | P7 | 15 | 79
 |  |  | P8 | 16 | 80
ON | ON | OFF | P1 | 17 | 81
 |  |  | P2 | 18 | 82
 |  |  | P3 | 19 | 83
 |  |  | P4 | 20 | 84
 |  |  | P5 | 21 | 85
 |  |  | P6 | 22 | 86
 |  |  | P7 | 23 | 87
 |  |  | P8 | 24 | 88
ON | OFF | ON | P1 | 25 | 89
 |  |  | P2 | 26 | 90
 |  |  | P3 | 27 | 91
 |  |  | P4 | 28 | 92
 |  |  | P5 | 29 | 93
 |  |  | P6 | 30 | 94
 |  |  | P7 | 31 | 95
 |  |  | P8 | 32 | 96
ON | OFF | OFF | P1 | 33 | 97
 |  |  | P2 | 34 | 98
 |  |  | P3 | 35 | 99
 |  |  | P4 | 36 | 100
 |  |  | P5 | 37 | 101
 |  |  | P6 | 38 | 102
 |  |  | P7 | 39 | 103
 |  |  | P8 | 40 | 104
OFF | ON | ON | P1 | 41 | 105
 |  |  | P2 | 42 | 106
 |  |  | P3 | 43 | 107
 |  |  | P4 | 44 | 108
 |  |  | P5 | 45 | 109
 |  |  | P6 | 46 | 110
 |  |  | P7 | 47 | 111
 |  |  | P8 | 48 | 112
OFF | ON | OFF | P1 | 49 | 113
 |  |  | P2 | 50 | 114
 |  |  | P3 | 51 | 115
 |  |  | P4 | 52 | 116
 |  |  | P5 | 53 | 117
 |  |  | P6 | 54 | 118
 |  |  | P7 | 55 | 119
 |  |  | P8 | 56 | 120
OFF | OFF | ON | P1 | 57 | 121
 |  |  | P2 | 58 | 122
 |  |  | P3 | 59 | 123
 |  |  | P4 | 60 | 124
 |  |  | P5 | 61 | 125
 |  |  | P6 | 62 | 126
 |  |  | P7 | 63 | 127
 |  |  | P8 | 64 | 128
OFF | OFF | OFF | P1 | 65 | 129
 |  |  | P2 | 66 | 130
 |  |  | P3 | 67 | 131
 |  |  | P4 | 68 | 132
 |  |  | P5 | 69 | 133
 |  |  | P6 | 70 | 134
 |  |  | P7 | 71 | 135
 |  |  | P8 (set to OFF) | 72 (used internally) | 136 (used internally)


D8129 OctoRelay Module

The D8129 OctoRelay Module allows you to add relay outputs to your system in groups of eight. Up to 128 OctoRelay outputs (relay numbers 1-128) can be added to your system using 16 OctoRelays.

OctoRelays for relay numbers 1-64 connect to ZONEX 1, Terminal 28 on the D9112B1. OctoRelays for relays numbers 65-128 connect to ZONEX 2, Terminal 26 on the D9112B1.

IMPORTANT: The D8129 relay outputs are not supervised and cannot be used in fire or combined fire/burglary installations for primary indicating devices.

Configuring the D8129 OctoRelay

Five switches on the OctoRelay determine the relay numbers for the eight relay outputs.

D9112B1 Relay # | D8129 OctoRelay Switch Setting | On D9112B1, connect D8129 to:
1 – 8 | OFF – ON – ON – ON - ON | ZONEX 1, Terminal 28
9 – 16 | ON – OFF – ON – ON – ON | ZONEX 1, Terminal 28
17 – 24 | OFF – OFF – ON – ON – ON | ZONEX 1, Terminal 28
25 – 32 | ON – ON – OFF – ON - ON | ZONEX 1, Terminal 28
33 – 40 | OFF – ON – OFF – ON – ON | ZONEX 1, Terminal 28
41 – 48 | ON – OFF – OFF – ON – ON | ZONEX 1, Terminal 28
49 – 56 | OFF – OFF – OFF – ON – ON | ZONEX 1, Terminal 28
57 – 64 | ON – ON – ON – OFF – ON | ZONEX 1, Terminal 28
65 – 72 | OFF – ON – ON – ON – ON | ZONEX 2, Terminal 26
73 – 80 | ON – OFF – ON – ON – ON | ZONEX 2, Terminal 26
81 – 88 | OFF – OFF – ON – ON – ON | ZONEX 2, Terminal 26
89 – 96 | ON – ON – OFF – ON – ON | ZONEX 2, Terminal 26
97 – 104 | OFF – ON – OFF – ON – ON | ZONEX 2, Terminal 26
105 – 112 | ON – OFF – OFF – ON – ON | ZONEX 2, Terminal 26
113 – 120 | OFF – OFF – OFF – ON – ON | ZONEX 2, Terminal 26
121 - 128 | ON – ON – ON – OFF - ON | ZONEX 2, Terminal 26


Phone 1

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D7212B1 dials to contact the central station receiver when sending event reports. This number is "Phone 1" which is referenced in Phone Routing parameters.

The D7212B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D7212B1 begins to dial. To extend the dial tone detect, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D7212B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D7212B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone, see Phone Routing.


Phone 2

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D7212B1 dials to contact the central station receiver when sending event reports. This number is "Phone 2" which is referenced in Phone Routing parameters.

The D7212B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D7212B1 begins to dial. To extend the dial tone detect, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D7212B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D7212B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone, see Phone Routing.


Phone 3

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D7212B1 dials to contact the central station receiver when sending event reports. This number is "Phone 3" which is referenced in Phone Routing parameters.

The D7212B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D7212B1 begins to dial. To extend the dial tone detect, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D7212B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D7212B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone, see Phone Routing.


Phone 4

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

This is the telephone number the D7212B1 dials to contact the central station receiver when sending event reports. This number is "Phone 4" which is referenced in Phone Routing parameters.

The D7212B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D7212B1 begins to dial. To extend the dial tone detect period, program a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the D7212B1 hangs up before it hears the Modem IIe ack tone from the RECEIVER, program extra Cs after the phone number. The D7212B1 waits on line for three extra seconds for each C programmed.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number. Programming this item Blank does not disable phone routing. To disable reporting to this phone, see Phone Routing.


Modem Format

Default: Yes

Selections: Yes or No

Central station Receiver Format for transmission of reports. Modem format provides many reporting advantages over the BFSK format, therefore, it is strongly recommended to use the Modem format reporting (see the RECEIVER Report Directory for more information about the effect of reporting formats).

  • Yes: Modem IIe (requires a Bosch Security Systems Receiver with MPU EPROM version 06.00 or higher and Line EPROM version 06.00 or higher.) Modem IIe format reports identify points as "001" through "048" and passcode User ID codes as "00" through "75" at the receiver (unless Point/User Flag is programmed YES, see below). When reporting point events, Modem IIe also sends point text to the receiver as programmed in Point Assignments.

  • No: BFSK (2300 Hz or 1400 Hz acknowledgement tone).


Point/User Flag

Default: No

Selections: Yes or No

This program item determines how point and User ID numbers are presented at the display, printer, and computer RS-232 output.

When Modem Format is YES, the D7212B1 sends expanded Modem IIe reports to the RECEIVER. If your central station data files are not set up for D7212B1 point and User ID number reporting, you can use this program item to convert these numbers to D8112 style ZONEX and COMEX reports.

  • Yes: The D7212B1 sends a "flag" with each report that tells the RECEIVER to convert D7212B1 point numbers to D8112 style ZONEX format, and User ID numbers to D8112 style COMEX format. The conversions are shown in the table below. [No matter how the RECEIVER is programmed for output to the computer system, points and User ID numbers are converted when this item is YES. (See the 6500MPU Program Entry Guide, CompOut program item.)]

  • No: The D7212B1 does not send the "flag". The RECEIVER outputs point numbers as 001 - 048 (rather than 100 - 308), and User ID numbers as 000 - 075 (rather than 000 - F08), as indicated in the following table.

When Modem Format is YES, the D7212B1 sends expanded Modem IIe reports to the receiver. Point/User Flag affects Modem IIe data as shown below. The leading zero in the User ID Number with Point/User Flag programmed.

  • NO: The NO is added by the RECEIVER.

    • User ID Numbers | Point Numbers | Point/User Flag | Point/User Flag
NO | YES | NO | YES
000 | 000 |  |
001 – 005 | 001 – 005 | 001 – 008 | 100 – 800
006 – 013 | 601 – 608 | 009 – 024 | 101 – 116
014 – 021 | 701 – 708 | 025 – 040 | 201 – 216
022 – 029 | 801 – 808 | 041 – 048 | 301 – 308
    030 – 037 | B01 – B08
038 – 045 | C01 – C08
046 – 053 | D01 – D08
054 – 061 | E01 – E08
062 – 069 | F01 – F08
070 – 075 | 000

    • INDEPENDENT ZONE CONTROL NOTICE: When using Independent Zone Controls (IZC) to send opening/closing reports by point, do not duplicate reporting independent point numbers with User ID reports (see Passcode Worksheet). For example: If an IZC is connected to Point 8, User ID 8 should not be used.

    Opening/closing User ID numbers are identified at the receiver as "ZONEs" (same identification as independent points).

    User ID 1 = ZONE B | User ID 6 = ZONE 6
User ID 2 = ZONE C | User ID 7 = ZONE 7
User ID 3 = ZONE D | User ID 8 = ZONE 8
User ID 4 = ZONE E |
User ID 5 = ZONE F |
COMMAND 1 = ZONE 9 (only closing)

    • The Receiver receiving BFSK format: Opening/closing User ID numbers are identified at the receiver as "ZN" (same identification as independent points). The "ZN" numbers are based on the "tens" digit of the User ID number.


DTMF Dialing

Default: Yes

Selections: Yes or No

Use DTMF (dual-tone multi-frequency) to dial the central station receiver phone number(s) for event reports, and/or the RAM.

  • Yes: Dials the programmed phone number(s) using DTMF. If the call does not go through after five attempts to the primary destination and five attempts to the backup destination (if programmed), the D7212B1 reverts to pulse dialing for another five attempts to each destination.

  • No: Pulse Dialing only.


Phone Supervision

Default: Blank

Selections: Blank or 10 - 240

The panel tests the primary phone line approximately nine times a minute and the secondary line once a minute. This prompt sets the amount of time the panel continues to monitor a faulted phone line before initiating phone line trouble responses.

  • Blank: No phone line supervision.

  • 10 – 240: Initiate phone line trouble responses if the phone line continues to be faulted after the programmed amount of seconds expires. After a faulted phone line restores, it takes the same amount of time to initiate restoral responses.

Make settings in 10-second increments.

Phone Line Trouble Responses

Command centers display SERVC PH LINE # and sound the trouble tone.

Restoral reports identify the previously failed line after it has restored when a single phone line is used, if Power/Phone is enabled in Phone Routing.

Trouble and restoral events are reported if Power/Phone is enabled in Phone Routing, a D928 Dual Phone Line Module is installed, and one of the phone lines is operational.


Two Phone Lines

Default: No

Selections: Yes or No

This program item is used when a D928 Dual Phone Line Module is connected to the D7212B1. Both lines must be of the same operation, either ground start or loop start. NFPA standards prohibit the use of ground start phone lines in systems monitoring fire points.

  • Yes: D928 Dual Phone Line Module installed. The LED’s on the D928 light to indicate primary or secondary line trouble and COMM FAIL.

  • No: No D928 Dual Phone Line Module.

NOTE: For good programming practice, program Phone Supv Time when using two phone lines.


Ground Start

Default: Long

Selections: Short or Long

Use this program item only when the panel is connected to Ground Start telephone lines.

Some newer ground start telephone exchange switches require a shorter amount of time to initiate dial tone. If the panel cannot initiate dial tone on the ground start line with the default (Long) setting, use the Short setting.

  • Long: Standard duration of ground. Use this setting for most ground start telephone systems. The duration is 700 milliseconds.

  • Short: Shorter duration of ground. Use this setting for telephone systems where specified. The duration is 250 milliseconds


Non Fire Trouble

Default: Blank

Selections: Blank, P, B, or D

Reports include Trouble Report, Missing Trouble, Pt Bus Trouble, and Pt Bus Restoral.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Open/Close

Default: Blank

Selections: Blank, P, B, or D

Reports include Point Opening, Early to Open, Opening Report, Late to Open, Fail to Open, Point Closing, Closing Early, Closing Late, Closing Report, Extn Close Time, Fail to Close, Perim Inst Armed, Perim Dlay Armed, Was Force Armed, Forced Close, F Close Early, F Close Late, F Close Pr Inst, F Close Pr Dlay, Swinger Bypass, Point Bypass, Command Bypass, Sked Bypass, RAM Bypass, Forced Point.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Test/Status Report

Default: Blank

Selections: Blank, P, B, or D

Test reports and Status reports are enabled in the Skeds section of the program. For Test reports, see Sked Function Code #9. For Status reports, see Sked Function Code #10.

Test and Status reports are identified at the RECEIVER using the account number for Area 1.

If Expand Test Rpt in Phone parameters is programmed YES, the test report includes additional system events if the panel is currently displaying the following conditions:

  • Prog Access OK

  • SDI Failure

  • Comm Failure

  • Battery Missing

  • Battery Low

  • Pt Bus Trouble

  • AC Failure

  • Params Bad Cksm

  • Log Threshold

  • Log Overflow

  • Bad Call to RAM

  • User Tamper

After a reset-bye or disable, restart the panel checks to see if the following conditions exist. If they do, the panel will send appropriate reports with the test report Log Threshold, Log Overflow, Bad Call to RAM, and User Tamper. All other system events are cleared and will not report at test time.

Reports include:

Test Report

Log Threshold, Log Overflow, Prog Access OK, Bad Call to RAM, SDI Failure, Comm Failure, Battery Missing, Battery Low, Pt Bus Trouble, User Tamper, AC Failure, Params Bad Cksm.

Status Reports

  • S: Alarm, S: Trouble, S: Opening, S: Closing, S: Perim Delay, S: Perim Instant.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


SKEDS

Default: Blank

Selections: Blank, P, B, or D

Reports include Sked Executed, Sked Changed.

Open and Close windows will send Skeds 18 to 49 to the Central Station. Skeds 50 to 64 for User Access windows are also sent to the Central Station.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


RAM

Default: Blank

Selections: Blank, P, B, or D

Reports include Log Threshold, RAM Access OK, RAM Access Fail, Bad Call to RAM, Parameters Changed, Remote Reset.

These events are associated with Remote Account Manager (RAM) functions. RAM reports are identified at the RECEIVER using the account number for Area 1.

RAM Access Fail may indicate a wrong passcode when communicating with the panel, or a valid RAM session was terminated by a means other than a "Good-bye" or "Reset-Bye" command. Log Threshold is programmed in RAM Parameters Log % Full. Remote Reset indicates a Reset-Bye command issued from RPS, Bad Call to RAM indicates that the panel called RPS, but was unable to connect.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Power/Phone

Default: Blank

Selections: Blank, P, B, or D

Reports include Comm Restoral, Phone Line Fail, Phone Restoral, AC Failure, AC Restoral, Battery Missing, Battery Low, Battery Restore.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


Service Log

Default: Blank

Selections: Blank, P, B, or D

Reports include Usr Code Change, Usr Code Delete, Prog Access OK, Prog Access Bad, Date Change, Time Change.

  • Blank: Not reported to this phone number.

  • P (Primary): Send all reports from this group to this phone number. Only one primary phone allowed per group.

  • B (Backup): Send reports from this group to this phone if the primary phone number does not receive the report. A primary phone route must also be programmed for this Report Group in order to dial the backup phone number. Only one backup phone allowed per group.

  • D (Duplicate): Send all reports from this group to this phone number after they are sent to the other phone (primary or backup). A primary phone route must be programmed in order to send a duplicate report. Only one duplicate phone allowed per group. Failure to send a duplicate report does not generate any user notification or central station report.


AC Fail Time

Default: 10

Selections: 1 - 90 seconds (Blank and 0 are invalid)

Amount of time (in seconds) that AC power must be off before the D7212B1 responds to the AC failure. The response to restoral of AC power is delayed for the same amount of time. The panel always monitors AC. To disable audible and reporting failure responses, program the following items NO: AC Fail/Res Rpt, AC Tag Along, and AC/Battery Buzz.

  • Visual AC Failure Response: When a failure occurs, the SERVC AC FAIL message displays at command centers.

You can program other AC failure responses in the program items that follow, and you can program a relay to activate in Relay Parameters.


AC Fail/Restoral on Occurance

Default: No

Selections: Yes or No

AC Power Supervision reports sent to the central station when they occur. To comply with UL 864 requirements for Commercial Fire Systems, program AC Fail/Res Rpt No.

  • Yes: AC Failure and AC Restoral reports are sent to the central station when the panel generates the event. They are routed to the telephone number for Power/Phone events. AC Failure is reported as TROUBLE ZONE 0 when transmitting in BFSK.

  • No: AC Failure and AC Restoral reports are not sent when they occur. They can still be sent with subsequent reports if AC Tag Along Is programmed YES.


Battery Fail/Restoral Report

Default: Yes

Selections: Yes or No

This prompt determines if battery (DC) power supervision reports are sent.

The battery must be discharged below 12.1 VDC for 16 seconds before the D7212B1 responds to a low battery (see the D7212B1 Operation and Installation Manual for discharge schedule).

  • Yes: Battery failure and restoral reports are sent to the central station. They are routed to the telephone number programmed for Power/Phone events.

Modem Reports: missing or shorted: BATTERY MISSING; discharged below 12.1 VDC: BATTERY LOW

BFSK Reports: missing, shorted, low battery: TROUBLE ZONE 9

  • No: Battery failure and restoral reports are not sent to the central station.

When a battery problem occurs, the trouble buzzer sounds at the command centers unless it is disabled by AC/Battery Buzz


Printer Scope

Default: No Printer

Selections: No Printer, Panel Wide, Account, Area

  • No Printer: Printer disabled

  • Panel Wide: Printer prints all designated events that occur panel wide. A panel-wide Printer crosses account boundaries.

  • Account: Printer prints all designated events that occur in the area where the printer is assigned and all other areas that are assigned to the same account. A single account Printer displays all the information in the account but can not cross account boundaries.

  • Area: Printer prints all designated events that occur in the assigned area.


Printer Area Assignment

Default: 1

Selections: 1 to 8

Assign installed printer to an area of the D7212B1. This allows the proper routing of events as determined by the Printer Scope. Assign printers with Panel Wide scope to Area 1. Assign printers with Account scope to an area within the account number you want to record. System events such as power supervision, passcode changes, RAM events and such, are only sent to the printer assigned to Area 1. To record these events, make sure a printer is assigned to Area 1 and that Prt Non Alrm is programmed Yes for that printer.


Printer Supervision

Default: No

Selections: Yes or No

Use this prompt to determine if any responses are generated when the printer at this address fails. See the D9131 Printer Interface Operation and Installation Manual for conditions that are supervised.

  • No: No report or local annunciation if this printer fails.

  • Yes: Send an SDI Fail report identifying the printer address 17 to the receiver if this printer fails. Program Diagnostic reports for a primary phone destination in the Phone Routing Worksheet. Send a message to all other printers as non-alarm events. Display SERVC PRINTER at all command centers. A relay can be assigned to indicate printer trouble (see Relay Assignments).


RAM Passcode

Default: 999999

Selections: 0 to 9, A to F (6 characters required)

RPS programming security passcode. Enter six characters. Do not use SPACE in the passcode.

The RAM passcode must be typed into the RPS computer terminal and transmitted to the D7212B1 before the D7212B1 allows RPS access.

When the panel is programmed to send reports in Modem format, if RPS makes contact with the panel and the passcode is incorrect, the panel sends a RAM ACCESS FAIL report to the RECEIVER. RAM ACCESS FAIL is also generated when the call is not terminated with either a "Goodbye" or "Reset-bye" command.

VALID RAM ACCESS is sent according to phone routing when a "Goodbye" command is entered from RPS to terminate the call.

When a "Reset-bye" is used to terminate the call, a REMOTE RESET report is sent to the RECEIVER, and a VALID RAM ACCESS is placed into the panel's event log. Reports in the event log that have not been sent prior to the Reset-bye are never sent to the RECEIVER.

PARAMETERS CHANGED is sent to the RECEIVER with the RAM ACCESS FAIL or VALID RAM ACCESS report whenever programming parameters are changed by RPS. A PARAMETERS CHANGED report sent without the VALID RAM ACCESS report indicates programming with a D5200.

To disable remote programming, enter Blank in both Answer Armed and Answer Disarmed.


Log % Full

Default: Blank

Selections: 1 to 99, or Blank

When the event log in the D7212B1 reaches this percentage of its capacity, the D7212B1 calls the number programmed in RAM Ph. When the panel connects to RPS, it waits for instructions from RPS to download its event log.

If communication with RPS is not successful, or if there is no phone number programmed in RAM Ph, the panel sends a LOG THRESHOLD and a BAD CALL TO RAM report to the RECEIVER. This indicates that the log is filling and the panel cannot download its events.

If there is no RAM Ph programmed, the panel sends the LOG THRESHOLD and BAD CALL TO RAM reports immediately. If there is a RAM Ph programmed, the panel makes multiple attempts to reach RAM before sending the reports.

The panel will not call RPS again until it downloads the log and the Log % Full percentage is again reached. These events are also sent to the panel's event log and to the local printer(s) if installed.

The panel continues to log events after the LOG THRESHOLD report is sent. When it reaches 100% capacity, the panel generates a LOG LOVERFLOW event and stores it in the local event log but does not send any report to the RECEIVER. Log Overflow events are sent with test reports if Expand Test Rpt is programmed YES. When the log overflows, the oldest events are overwritten by new events. If the log is not downloaded to RAM and the log pointer is not reset, no additional LOG OVERFLOW events are sent to the log.

Every time an event is generated, the event is sent to the log. Many events have "modifiers" attached to them, which are stored in the log as separate events. For example, each time an area is force armed several events are sent to the log. The log in the D7212B1 can store up to 499 events.

Blank disables the LOG THRESHOLD and LOG OVERFLOW events. These events are not put in the log nor reported to the RECEIVER or to the local printer.


RAM Call Back

Default: No

Selections: Yes or No

This program item is used to add an additional level of communication security to RPS sessions.

  • Yes: When the D7212B1 hears the proper RPS passcode, it hangs up the phone, seizes the phone line, then dials the programmed RPS phone number (see RAM Ph). This ensures that the D7212B1 only communicates with RPS units connected to the programmed phone number.

  • No: The RAM session is initiated immediately; no call back is required. The D7212B1 can engage in RAM sessions when called from any phone number and a proper RAM passcode is identified.


RAM Phone #

Default: Blank

Selections: Up to 24 characters

The RAM Phone # is the phone number the panel dials to contact RPS. The panel dials the programmed number as a result of the following events:

  • RPS contacts the panel, and RAM Call Back is programmed Yes.

  • Command 43 is initiated and the user selects the CALL RAM option.

When the panel contacts RPS, RPS issues instructions to the panel.

When dialing the RPS phone number, the D7212B1 immediately makes two attempts to reach RPS. If the D7212B1 does not reach RPS on the first two attempts, it waits ten minutes then tries eight more times with a ten-minute interval between each attempt. One hour after the last failed attempt, the D7212B1 again starts dialing the RPS phone number. It immediately makes two more attempts then waits ten minutes and tries eight more times with ten minute intervals between each attempt before generating a BAD CALL TO RAM report and abandoning the effort.

Command 43 Dialing Exception

When dialing the RPS phone number in response to the Command 43 CALL RAM option, the D7212B1 makes only one attempt. If it does not make contact with RPS, the panel abandons the effort and creates a BAD CALL TO RAM report. The D7212B1 is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the D7212B1 begins to dial. To extend the pause or dial tone detect, program a C and/or D before the prefix/area code.

Enter up to 24 of the following characters to define dialing characteristics.

  • 0 – 9: Numbers 0 through 9

  • C: 3 Second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service.

  • Blank: The panel does not dial a phone number for RPS. Use blank when the panel is connected directly to the RPS modem. In Demo Mode, the panel seizes the line then waits for instructions from RPS.


RAM Line Monitor

Default: Yes

Selections: Yes or No

This program item enables an answering machine work-around.

  • Yes: When a telephone answering machine is programmed to pick up the phone before the D7212B1 answers, the panel listens for the RAM lead-in tone. If the RAM tone is identified, the panel seizes the phone line from the other device and begins an RPS session.

You must program Answer Armed and/or Answer Disarmed and the panel must be in the proper-armed state.

If RAM Call Back is programmed Yes, the panel will hang up the phone after the RPS tone and a proper RPS passcode is identified, then it will call the RAM phone number.

  • No: This item should be programmed NO if you are not using RPS.

This item should be programmed NO if the panel is not sharing the phone line with an answering machine.

This item should be programmed NO if it causes false seizures of the phone line. This would indicate that a device using the same frequency tone is also using the phone line to which the panel is connected.


Answer Armed

Default: Blank

Selections: 1 to 15, or Blank

Set telephone ring counter to answer when all areas are master armed. If any area in the panel is perimeter armed or disarmed, the Answer Disarmed ring counter is used.

  • Blank: No answer.

  • 1- 15: D7212B1 answers the phone after the specified number of rings when all areas are master armed.

Perimeter Armed is a disarmed state.


Answer Disarmed

Default: Blank

Selections: 1 to 15, or Blank

Set telephone ring counter to answer when any area is in a perimeter armed or disarmed state.

  • Blank: No answer.

  • 1- 15: D7212B1 answers the phone after the specified number of rings when any area in the system is in a perimeter armed or disarmed state.

Perimeter Armed is a disarmed state.


Area Descriptions

Area Description

Default: Blank

Selections: Any keyboard character

Enter any keyboard characters (up to 24 maximum). This information is for reference only and is not programmed in the panel.


Area On

Default: Yes (Area 1 only)

Selections: Yes or No

Use this program item to enable or disable the area specified.

Area 1 must be enabled. System events such as power and phone supervision will not report properly if Area 1 is disabled.

  • Yes: Area is enabled.

  • No: Area is disabled.

Points assigned to this area do not generate events.

Command centers with Area scope which are assigned to this area display AREA # DISABLED.

When arming and disarming, this area number is not displayed at command centers with the scope to view this area.

Status for this area is not reported with status reports.

All user authority in this area is turned off while the area is disabled.


Account Number

Default: 0000

Selections: For BFSK: 0000 to 0999, 0BBB to 0FFF

For Modem: 0000 to 9999, BBBB to FFFF

This program item determines the account number reported for this area. An account number must be assigned to each active area.

Account numbers are used to group areas together. Each area can have a different account number, or several areas may share the same account number. The D7212B1 uses the account number as a reference for arming and command center text displays.

  • BFSK: Only the last three digits are transmitted. Insert a 0 as the first digit of the account number. Example 0 2 3 4

  • Modem IIe: Enter four characters.


Force/Bypass Arm Max

Default: 1

Selections: 0 to 48

The maximum number of controlled points that can be faulted (Force Armed) or bypassed when arming this area.

Force arming allows the area to be armed when points are not normal. Points that are not normal can be left out of the system during the arming procedure and do NOT detect violations. Other points operate as programmed.

Bypassing a point allows you to take a point out of the system at any time.


Auto Watch Mode

Default: No

Selections: Yes or No

  • Yes: When disarmed this area automatically goes into the watch mode regardless of the status of Watch Mode before the area is armed,

Automatic Watch does not affect manual Watch Mode toggle. You can still control Watch Mode using Command 6.

  • No: Watch Mode status is maintained between arm/disarm cycles. If the Watch Mode was on at the time the area was armed, it will be on again when the area is disarmed. If the Watch Mode was off at the time the area was armed, it will be off when the area is disarmed.

Watch Mode does not work while the area is perimeter armed.


Verify Time

Default: 60

Selections: 10 to 60 Seconds

Alarm Verification is designed for use with smoke detectors to reduce the number of false fire alarms. When Verify Time is programmed, the panel can double check smoke detector point activation before generating alarm signals.

Check with your AHJ to determine the maximum verification time allowed.

Points are programmed individually to activate the verification feature. See Point Index. Any resettable fire point can activate alarm verification for the area to which it is assigned. You should use separate area alarm verification relays.

To enable alarm verification on a point, program Point Index Fire Point, Alarm Verify and Resettable Yes.

When an alarm verification point trips, the D7212B1 automatically removes power to all resettable points connected to the area's Reset Sensors relay. The sensor reset removes power to the sensors for the amount of time programmed in Verify Time. When power is reapplied, a 60-second confirmation window begins. If the detector is still in alarm, or trips again during the confirmation window, or if a different resettable verification point in the area trips, an alarm is generated.

  • Example 1: Verify Time is set for 20 seconds. The alarm verification cycle starts when the detector trips. No report is generated.

Immediately after the detector trips, the area's sensor reset relay interrupts power to points connected to it for the time in Verify Time.

When power is restored to the points, the 60 second confirmation window is established. If any detector that had been reset during the verification time is tripped again during the confirmation window, an alarm is generated. If no activity occurs during this period, no alarm is generated and the verification window ends. If a verification point trips again after the window ends, a new verification cycle begins.

  • Example 2: Verify Time is set for 50 seconds. The alarm verification cycle starts when the detector trips. The events that follow happen as described in Example 1, except the sensor reset is 50 seconds.


Fire Time

Default: 6

Selections: 1 to 90

Enter the number of minutes the bell rings for fire alarm points.

The bell output begins as soon as the fire alarm occurs. When the panel's internal clock begins a new minute, it considers the first minute expired. It shuts off the bell when the programmed number of minutes expires.

If a passcode is entered to silence the bell before the time expires, and Cancel Report is programmed Yes in Phone, a CANCEL report is generated and sent to the same phone that the alarm message is routed to.

Check with your AHJ to determine the appropriate time in your application.

The output for the fire bell is determined by programming in the Relays section of the program. Relay A is the programmed default providing fire bell output for all eight areas. Relay A is the D7212B1's on-board relay providing powered alarm output from Terminal 6. An optional D136 Relay can be installed on the D7212B1 to provide powered alarm output from Terminal 7 (known as Relay "B").

Because the relay number is programmable by area, you may change the relay number to provide separate fire alarm outputs for each area. The relay assigned provides bell output for the number of minutes specified in Fire Time and follows the pattern set in Fire Pat.

A Summary Fire relay is also available in the Relays section of the program. It does not follow bell pattern or time.


Fire Pattern

Default: Pulse

Selections: Steady, Pulse, CaStnd, TmCod3

Select the bell pattern this area uses to signal an alarm on a fire point.

  • Steady: Steady Output.

  • Pulse: Pulsed March Time 120 beats per minute, at an even tempo.

  • CaStnd: California Standard 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3: Temporal Code 3, 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 2.5 seconds silent. This sequence repeats for a minimum of 3 minutes with ñ 25% timing tolerance. (1991 NFPA standards allow automatic silencing as permitted by the AHJ, and carry a minimum ring time of 5 minutes.)


Burg Time

Default: 6

Selections: 1 to 90

Enter the number of minutes the bell rings for non-fire alarm points.

The bell output begins as soon as the alarm occurs. When the panel's internal clock begins a new minute, it considers the first minute expired. It ends the timing and shuts off the bell when the programmed number of minutes expire.

If a passcode is entered to silence the bell before the time expires, and Cancel Report is programmed Yes in Phone, a CANCEL report is generated and sent to the same phone that the alarm message is routed to.

The output for the alarm bell is determined by programming in the Relays section of the program. Relay A is the programmed default providing non-fire alarm bell output for all eight areas. Relay A is the D7212B1's on-board relay providing powered alarm output from terminal 6. An optional D136 Relay can be installed on the D7212B1 to provide powered alarm output from terminal 7 (known as relay "B").

Because the relay number is programmable by area, you may change the relay number to provide separate alarm outputs for each area. The relay assigned provides bell output for the number of minutes specified in Burg Time and follows the pattern set in Burg Pat.

A Summary Alarm relay is also available in the Relays section of the program. It does not follow bell pattern or time.


Burg Pattern

Default: Steady

Selections: Steady, Pulse, CaStnd, TmCod3

Select the bell pattern this area uses to signal an alarm on a non-fire point.

  • Steady: Steady Output.

  • Pulse: Pulsed March Time 120 beats per minute, at an even tempo.

  • CaStnd: California Standard 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3: Temporal Code 3, 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 0.5 second silent + 0.5 to 1.0 second audible + 2.5 seconds silent. This sequence repeats for a minimum of 3 minutes with ñ 25% timing tolerance. (1991 NFPA standards allow automatic silencing as permitted by the AHJ, and carry a minimum ring time of 5 minutes.)


Bell Test

Default: No

Selections: Yes or No

Provide alarm output from the programmed Alarm Bell Relay for two seconds after arming the area.

In areas that report opening and closing activity, the bell test happens after the panel sends the closing report and receives the acknowledgement from the receiver. For proper operation of the bell, test in an area where closings are reported.

Program a phone number and appropriate routing for the Open/Close report group.

Program Area O/C Yes.

Do not suppress opening and closing reports in O/C Windows.

Make sure all users have the authority to generate closing reports.

Do not restrict opening and closing reports.

If you are using opening and closing windows, be sure that Disable O/C in Window is programmed No in Open/Close Options.

In areas that do not report opening and closing activity, the alarm bell relay output for this area is activated for two seconds after exit time expires. For proper operation of the bell test, program Area O/C No.

Bell test may be erratic. If several areas programmed for bell test are armed at the same time, and all the areas share the same alarm bell relay, the relay operation may be erratic, or longer than expected.

For example, if all eight areas are programmed for bell test, share the same alarm bell relay, have the same exit delay time, and are armed at the same time, the bell may ring for as long as 16 seconds during the bell test.


Area O/C

Default: Yes

Selections: Yes or No

This item determines if this area can send Area Opening and Closing reports to the central station.

An "area" opening report is generated when each individual area is opened (disarmed). An "area" closing report is generated when each individual area is closed (armed). This report includes the area information.

  • Yes: Generate Area Opening, Closing, and Extend Close time reports for this area. Do not use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

Whether area opening and closing reports are sent or not is dependent on two factors as described below.

  • Authority Level Assignment: The first factor is the authority level of the passcode entered. If a passcode is required to arm or disarm, and the Authority Lvl Assign program item Area O/C is disabled for the user's Authority Level, the report is not sent. See the User Interface, Authority Lvl Assign section, Area O/C prompt.

If a passcode is not required for arming or disarming and this item is YES, the area sends opening and closing reports. Since there is no need to enter a passcode, there is no authority level screening to prevent the report from being sent.

  • Opening/Closing Window: The second factor is whether or not an opening or closing "Window" is in effect at the time of the opening or closing. When a window is in effect, programming in Disable O/C in Window determines whether or not the report is sent.

  • No: Do not generate Area Opening, Closing, or Extend Close Time reports for this area. Use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

Even if Area O/C is Enabled for the authority level of the passcode used to arm or disarm, no report is generated when this item is NO.


Restricted O/C

Default: No

Selections: Yes or No

This item determines if this area can Restrict Opening and Closing report activity.

A restricted opening report refers to the panel sending an area opening report only when the area is disarmed after a non-fire alarm.

A restricted closing report refers to the panel sending an area closing report only when the area has been armed with controlled points that were faulted during the arming sequence. The sequence of reports generated by a restricted closing is WAS FORCE ARMED, FORCED POINT, FORCED CLOSE, then CLOSING REPORT.

  • Yes: Restrict opening and closing reports for this area. Area O/C must be programmed YES to generate restricted opening and closing reports.

If a passcode is not required for arming or disarming and this item is YES, the area only sends restricted opening and closing reports. In this case, restricted reports are sent without User ID.

Opening/Closing Window does not affect this report: Windows do not prevent restricted opening and closing reports from being sent. Early or late designations are not added to opening/closing reports when they are sent according to the rules for restricted opening/closing reports.

  • No: Do not Restrict Opening and Closing reports for this area.

Regardless of programming in Authority Levels L## Restricted O/C, reports are not restricted in this area when this item is programmed NO.


Perimeter O/C

Default: No

Selections: Yes or No

This item determines if this area can send Perimeter Opening and Closing reports to the central station. Modem format reporting is required.

A perimeter opening report refers to the panel sending an opening report when the area is disarmed after being in a perimeter-armed state. A perimeter closing report refers to the panel sending a closing report when the area has been perimeter armed.

The area can be perimeter armed using either the perimeter instant, or perimeter delayed arming options. In these cases, the area is only partially armed and is considered in a disarmed state for the following: Account opening and closing reports, RPS programming.

  • Yes: This area can send perimeter opening and closing reports.

Whether perimeter opening and closing reports for a particular user are sent or not is dependent on the user's Authority Level. If a passcode is required to arm or disarm, and the Authority Lvl Assign program item Perimeter O/C is disabled for the Authority Level, perimeter opening and closing reports are disabled for that user. See the User Interface, Authority Lvl Assign section of the program, L## Perimeter O/C prompt.

If a passcode is not required for perimeter arming or disarming and this item is YES, the area sends perimeter opening and closing reports. In this case, the report is sent without User ID.

Opening/Closing Window does not affect this report: Windows do not prevent perimeter opening and closing from being sent. There are no reports for Perimeter Partial arming (Command 8).

  • No: This area cannot send perimeter opening and closing reports.

Even if Perimeter O/C is Enabled for the authority level of the passcode used to perimeter arm or disarm the area, reports are not sent when this item is programmed NO.


Disable in O/C Window

Default: Yes

Selections: Yes or No

This item determines if opening and closing activity is reported when it occurs inside an Opening or Closing Window as programmed in O/C Windows.

Reports are always logged and printed on a local printer, if installed.

  • Yes: Do not send OPENING and CLOSING reports to the central station if they occur inside an active window.

If an opening or closing report occurs outside of a window, send it with an early or late modifier. See O/C Windows.

The active window must be a closing window for closing reports. It must be an opening window for opening reports.

  • No: Send OPENING and CLOSING reports to the central station even when they occur inside a programmed window. If an opening or closing occurs outside of the appropriate window, it reports but does not have an early or late modifier.

If you want to monitor all opening and closing activity, but you also want to use features provided by Opening and Closing Windows, program this item NO, and program appropriate O/C Windows.


Auto Close

Default: No

Selections: Yes or No

With this program item you can have the panel automatically arm the area at the end of the closing window.

  • Yes: The area automatically arms at the end of the close window.

When the area is armed automatically, the area sends a CLOSING REPORT without a user ID if Area O/C is programmed YES. If Area O/C is programmed NO, the area automatically arms, but no area closing report is sent. See also Acct O/C.

When the panel is armed automatically at the end of the closing window, all faulted points (including non-bypassable points) are force armed, even if the number of faulted points exceeds the limit set in Force Arm Max.

  • No: Do not automatically arm the area at the end of the close window.


O/C Window Open Early Begin

Default: _ _ : _ _

Selections: HH:MM (hours and minutes) 00:00 to 23:59

  • Open Early Begin: This program item is one of three required to create an opening window. To finish programming an opening window, Open Window Start and Open Window Stop must be programmed.

Use Open Early Begin to set the time that you want the panel to look for an opening window. When opening and closing reports are enabled, disarming the area between midnight and the Open Early Begin time generates an OPENING REPORT. In addition:

If Disable O/C in Window is YES

Disarming the area between the Open Early Begin time and the Open Window Start time generates an OPENING REPORT and adds an EARLY TO OPEN modifier. (If the Open Early Begin time is the same as the Open Window Start time, the EARLY TO OPEN modifier is not sent.)

Disarming the area between the Open Window Start and Open Window Stop time creates a local event in the D7212B1 log but does not send the opening report to the central station.

Disarming the area after the Open Window Stop and the next window's Open Early Begin time (or midnight, whichever comes sooner) generates an OPENING REPORT and adds a LATE TO OPEN modifier.

If Disable O/C in Window is NO

Disarming the area generates an OPENING REPORT without the "early" or "late" modifier, regardless of when the area is disarmed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Open Early Begin time for a time that is between any other window's Open Window Start and Open Window Stop time.

Disabled windows have a Blank "Begin" time. If the entry for this prompt is blank, but times are programmed for Open Window Start and Open Window Stop the window is disabled.

To disable the window, both the hours and minutes spaces must be Blank.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disable/Restart the panel to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a disable/restart after programming.


O/C Window Open Window Start

Default: _ _ : _ _

Selections: HH:MM (hours and minutes)

Enter the time that you want the panel to start the opening window. The window goes into effect at the beginning of the minute.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Stop must also be programmed.

See Open Early Begin for report feature explanations.


O/C Window Close Window Stop

Default: _ _ : _ _

Selections: HHMM (hours and minutes)

Enter the time that you want the panel to end the closing window. The window stops at the end of the minute.

Do not use a time of 23:59 as a window stop time unless the window continues on the next day at 00:00. FAIL TO CLOSE reports are not sent, and the Auto Close feature does not work for windows that stop at 23:59.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.


O/C Window Open Window Stop

Default: _ _ : _ _

Selections: HH:MM (hours and minutes)

Enter the time that you want the panel to end the opening window. The window stops at the end of the minute.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Start must also be programmed.

If the area is not disarmed by the time the Open Window Stop time expires, the panel generates a FAIL TO OPEN report if enabled in Fail To Open.

Opening reports generated between the Open Window Start time and Open Window Stop time can be suppressed by programming Disable O/C in Window Yes. See Open Early Begin for other report feature explanations.

Do not use a time of 23:59 as a window stop time unless another window begins on the next day at 00:00.

FAIL TO OPEN reports are not sent for windows that stop at 23:59.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.


O/C Window Close Early Begin

Default: _ _ : _ _

Selections: HH:MM (hours and minutes) 00:00 to 23:59

The Close Early Begin program item is one of three required to create a closing window. To finish programming a closing window, Close Window Start and Close Window Stop must be programmed.

Use Close Early Begin to set the time that you want the panel to look for a closing window. When opening and closing reports are enabled, arming the area between midnight and the Close Early Begin time generates a CLOSING REPORT.

In addition:

  • If Disable O/C in Window is YES: Arming the area between the Close Early Begin time and the Close Window Start time generates a CLOSING REPORT and adds an CLOSING EARLY modifier. If the Close Early Begin time is the same as the Close Window Start time, the CLOSING EARLY modifier is not sent.

Arming the area between the Close Window Start and Close Window Stop time creates a local event in the D7212B1 log but does not send the CLOSING REPORT to the central station.

Arming the area after the Close Window Stop and the next window's Close Early Begin time (or midnight, whichever comes sooner) generates a CLOSING REPORT and adds a CLOSING LATE modifier.

  • If Disable O/C in Window is NO: Disarming the area generates a CLOSING REPORT without the "early" or "late" modifier, regardless of when the area is armed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Close Early Begin time for a time that is between any other window's Close Window Start and Close Window Stop time.

Disabled windows have a Blank "Begin" time. If the entry for this prompt is blank, but times are programmed for Close Window Start and Close Window Stop the window is disabled.

To disable the window, both the hours and minutes spaces must be blank.

IMPORTANT: 00:00 is Midnight; 23:59 is 11:59 P.M. Make entries using a 24- hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disable/Restart the panel to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a disable/restart after programming.


Command Center Scope

Default: ACCOUNT (address 1 only)

Selections: PANELWIDE, ACCOUNT, AREA, or NO KEYPAD

Scope determines if the command center is capable of viewing the status and arming and disarming areas other than the one to which the command center is assigned.

A Security “Security System Owner's Manual” is provided with each panel. This guide further explains how Scope and other relationships like Authority Levels and Skeds affect command center displays and operation.

  • PANELWIDE: A Panel-Wide command center can view information, and perform arming and disarming functions for all areas in the panel. A Panel-Wide command center can cross account boundaries.

  • ACCOUNT: An Account command center can view information, and perform arming and disarming functions for all areas that are assigned to the same account as the area where the command center is assigned. An account command center can not cross account boundaries.

  • AREA: An Area command center can view information, and perform arming and disarming functions only for the area to which it is assigned.

  • NO KEYPAD: No command center installed at this address. CALL FOR SERVICE displays at command centers programmed for this address.


Custom Function Text

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

This entry determines the menu text displayed at the command center for the Custom Function item. Use this text to represent the functions performed by this menu item. You can program up to 16 characters for each Custom Function.


Menu/Command List Function

Default: See Training Sheet

Selections: 0, 1 to 35 and 128 to 131

The following is a list of Function Numbers and their values:

# | Value | # | Value | # | Value
0 | No Function | 12 | Fire Test | 25 | Bypass a Point
1 | Disarm Menu | 13 | Send Report | 26 | Unbypass a Point
2 | Master Arm Menu | 15 | Change Display | 27 | Reset Sensors
3 | Master Arm Instant | 16 | Change Time/Date | 28 | Relay Control
4 | Perimeter Instant | 17 | Change Passcode | 29 | Remote Program
5 | Perimeter Delay | 18 | Add Passcode | 30 | Move to Area
6 | Watch Mode | 19 | Delete Passcode | 32 | Display Revision
7 | Perimeter Partial | 20 | Extend Close | 33 | Service Walk
8 | View Area Status | 21 | View Log | 34 | Default Text
9 | View Event Memory | 22 | Print Log | 35 | Change Skeds
10 | View Pt Status | 23 | User Cmd 7 |  |
11 | Walk Test | 24 | User Cmd 9 |  |

Function numbers 128 to 143 are custom function numbers.

Enter the Command Center Function number that you want to appear in at least one Command Center display. Use the D7212B1 Program Record Sheet to determine the function number.

Function numbers 1 to 35 are shown in the first column on the "User Interface, Command Center Function" page of the D7212B1 Program Record Sheet. The function name is shown in the second column labeled "Function". The function name appears in the command center display as the user advances through the Command Menu.

Function numbers 128 to 131 are programmed in the Custom Function section of the program. See the "Command Center, Custom Function" page of the D7212B1 Program Record Sheet to determine which custom functions you can use in the Command Menu. The text programmed for the custom function appears in the command center display as the user advances through the Command Menu.

You can assign the Command Center Function to any Menu Item number. You can even assign the same Command Center Function to several Menu Item numbers if you want to customize the order that they appear in at different command center addresses.

Do not leave any Function blank within the sequential list. If you no longer want a Function to display at any command centers, turn off the function by programming Address 1 to Address 8 NO, or change the Function number.


Disarm Enable

Default: P

Selections: Blank, E or P

There are two disarming functions enabled by this prompt: Disarm All Areas and Disarm An Area.

Disarm All Areas disarms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment).

Disarm An Area disarms a single area. When this function is accessed the command center displays the armed status of areas within its Scope.

How Command Center Scope Affects Area Execution

An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • P: Passcode is always required for this function. When the passcode is entered at the command center, the panel checks the authority level.

The panel disarms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is disarming.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.


Disarm Level

Default: See Training Sheet

Selections: Blank or E

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


Master Arm Enable

Default: P

Selections: Blank, E or P

There are three arming functions enabled by this prompt: Arm All Areas, Arm An Area, and Command 1 local area arming.

Master Arm All Areas arms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment).

Master Arm an Area allows the user to select a single area to arm.

Command 1 only arms the area where the command center is assigned.

How Command Center Scope Affects Area Execution

An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • Blank: Disable the function panel wide. Attempting to access the function displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed from any area within the command center's Scope without entering a passcode.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is arming.

Force Arming: If a passcode is not required to arm with these functions, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Master Arm Level

Default: Blank

Selections: Blank or E

Master Arm

Blank: Disable this function for the Authority Level (L##) specified if this item in Command Center Function requires a passcode (P).

E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


Master Arm Inst Enable

Default: Blank

Selections: Blank, E or P

Master Arm Instant Command 11

There are three instant master arming functions enabled by this prompt: Master Arm All Areas Instant, Master Arm An Area Instant, and Command 11 local area arm instant.

Normally, these instant master arming functions provide no entry or exit delay, however, if a disable/restart is performed while the area is instant master armed, then an entry is provided for the current armed cycle.

Master Arm All Areas (Instant) arms all areas according to the Scope of the command center where the function is entered (see Cmd Cntr Assignment). No entry or exit delays are provided with this arming function.

Master Arm an Area (Instant) allows the user to select a single area to arm. No entry or exit delays are provided with this arming function.

  • Command 11: only arms the area where the command center is assigned. No entry or exit delays are provided with this arming function.

How Command Center Scope Affects Area Execution

An Area command center can execute this function only in the area where the command center is assigned. An Account command center can execute this function in all areas in the account where the user has authority. A PanelWide command center can execute this function in all areas in the panel where the user has authority.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed from any area within the command center's Scope without entering a passcode.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

The panel only arms areas where the passcode is authorized that are within the Scope of the command center. The command center display shows the areas it is arming.

Force Arming: If a passcode is not required to arm with these functions, all authority levels can force arm. To disable force arming in an area, enter 0 in Force/Bypass Arm Max in the Area Parameters section of the program.


Master Arm Inst Level

Default: Blank

Selections: Blank or E

Master Arm Instant

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized.

Programming in O/C Options, Area O/C and Restricted O/C, determines whether opening and closing reports can be generated for a particular area.

Whether opening and closing reports are generated by this user or not depends on the Area O/C and Restricted O/C prompts in Authority Lvl Assign.


View PT Status Enable

Default: E

Selections: Blank, E or P

View Point Status

This command center function allows the user to view points assigned to the area where the command center is assigned. This function shows point text and the electrical condition (normal, open, short) of each point in the area.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.


Fire Test Enable

Default: P

Selections: Blank, E or P

Fire Test Command 58

This function allows the user to test 24-hour points in areas within the Scope of the command center where the function is entered. When a Fire Test is initiated one person can typically test a fire system without assistance. The following features are provided with the Fire Test Mode:

Central station report is transmitted when the Fire Test Mode is initiated and when it is terminated.

Local Alarm Annunciation without Report Transmission

CAUTION: All reports from 24-hour points within the Scope of the command center are suppressed during Fire Test.

Automatic smoke detector reset (executing a Reset Sensors from the Function Menu is not required after each device is tested).

D1255 Command Center displays a sequential count after each point is activated and restored.

A printed record of each alarm test response is available if a local printer is installed and has the Scope required to record events from the area being tested (D9131 Printer Interface required).

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Passcodes Enable

Default: P

Selections: Blank or P

Change Passcodes Command 55

This command center function allows the user to change the passcode numbers for users already programmed into the panel. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • E: Not a valid entry for this item. If you enter an E, it is treated as a "P".

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Add Passcodes Enable

Default: P

Selections: Blank or P

Add Passcode Command 56

This command center function allows the user to add user numbers, associated passcodes, and assign authority levels for each area. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • E: Not a valid entry for this item. If you enter an E, it is treated as a "P".

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Del Passcodes Enable

Default: P

Selections: Blank or P

Delete Passcode

This command center function allows the user to delete user numbers and associated passcodes from the system. This s a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • E: Not a valid entry for this item.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


View Log Enable

Default: E

Selections: Blank, E or P

View Log

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

This command center function allows the user to view all of the events stored in the D7212B1 log. This is particularly useful for system troubleshooting.

Every time an event is generated, the event is sent to the log. Many events have "modifiers" attached to them. Modifiers are stored in the log as separate events. For example, each time an area is force armed several events are sent to the log.

The log in the D7212B1 can store up to 499 events panel wide. When the number of stored events exceeds 499, the panel overwrites the oldest event, regardless of the area in which it occurred. See Log % Full in RAM Parameters for more information about the event log.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Print Log Enable

Default: P

Selections: Blank, E or P

Print Event Log

This command center function allows the user to print all of the events stored in the D7212B1. Events are printed on Printer 17 (D9131 Printer Interface required).

The log in the D7212B1 can store up to 499 events panel wide. When the number of stored events exceeds 499, the panel overwrites the oldest event, regardless of the area in which it occurred. See Log % Full in RAM Parameters for more information about the event log.

This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Unbypass a Point Enable

Default: P

Selections: Blank, E or P

Unbypass a Point Command 00

This command center function allows the user to unbypass points in areas within the Scope of the command center where the function is entered. When unbypassed, a point can detect faults and respond according to programming.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Reset Sensors Enable

Default: E

Selections: Blank, E or P

Reset Sensors Command 47

This command center function allows the user to activate the Reset Sensors function in areas within the Scope of the command center where the function is entered. See Relays section for information about Reset Sensors relay activation.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Chg Relays Enable

Default: P

Selections: Blank, E or P

Relay Control Command 54

This command center function allows the user to manually operate relays installed in the D7212B1 system. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. See the D7212B1 Operation and Installation Manual for information about optional relays.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Remote Program Level

Default: See Training Sheet

Selections: Blank or E

Remote Programming

  • Blank: Disable this function for the Authority Level specified if this item in Command Center Function requires a passcode (P).

  • E: Enable this function for the Authority Level specified. When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode is authorized


Service Walk Enable

Default: P

Selections: Blank, E or P

Service Walk Test

This function only allows service walk tests from command centers with PanelWide Scope. The Service Walk function is inaccessible at command centers with Area or Account scope.

This test is similar to a Walk Test, with the additional ability to display points that are not properly programmed. This function can identify "Extra" points.

Use the Service Walk Test to troubleshoot point problems. For example, if you trip a device, and the panel does not respond, there may be a problem with the device, the wiring, the POPIT ID setting, or the programming for the point.

The panel does not respond to points with a blank Point Index. These points are considered "Extra" points. Such points do not display if tripped during a normal Walk Test. If you trip the point during the Service Walk Test and there is no problem with the wiring, the area assignment and point number is identified in the VIEW TESTED menu. You can then check the programming to see if it has a Point Index, determine if the Point Index for that index is appropriate for the application, and make sure the area assignment is correct.

If you incorrectly set the switches on a POPIT, you may create both a missing and extra point. When you find a missing point, performing a service walk test for extra points may help diagnose the problem.

If you connect a POPIT to the system with its switches set for a point number that does not have a Point Index assigned, it appears as an extra point during the service walk test. Extra points are not displayed at any other time.

Points assigned to a disabled area do not appear during a Service Walk Test.

See the D7212B1 Operation and Installation Manual for test instructions.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level.

This function can be accessed only in areas where the passcode is authorized.


Default Text Enable

Default: P

Selections: Blank, E or P

Display Default Command Center Text Command 57

This command center function affects only the command center address where the function is entered. This command enter function allows the user to display the non-customized command center idle text for the area where the command center is assigned. This may be helpful in troubleshooting if the service technician or user cannot remember the area number or meaning of custom idle text.

Exit the menu function to view default idle text. To return to custom text re-enter the menu function.

  • Blank: Disable the function panel wide. Accessing the function using a Command, the Command Menu, or a Custom Function, displays NO AUTHORITY.

  • E: Enable the function panel wide. The function can be executed without entering a passcode.

  • P: Passcode required. When the passcode is entered at the command center, the panel checks the authority level. This function can be accessed only in areas where the passcode is authorized.


Send Area O/C Enable

Send Area O/C Level

Default: See Training Sheet

Selections: Blank or E

Send Area Opening and Closing Reports.

  • Blank: Disable this function for the Authority Level specified.

  • E: Send Opening and closing by Area when an area is disarmed or armed by a user with this Authority Level.

To send area opening and closing reports, Area O/C must be programmed YES in Open/Close Options.


Send Duress Level

Default: See Training Sheet

Selections: Blank or E

This entry determines if users with this authority level can send a duress alarm to the central station. Click here for an explanation of Duress.

  • Blank: Disable Duress for users with the Authority Level specified.

  • E: Enable this function for the Authority Level specified.


Arm by Passcode Level

Default: See Training Sheet

Selections: Blank or E

This prompt determines the user's ability to arm the panel without having to use the Command Menu or an arming command. When enabled for an authority level, users with that authority level can arm the area by entering their passcode.

If a bell is ringing in any area within the Scope of the command center and you enter a passcode, it silences the bell but does not arm the area.

  • Blank: The user cannot arm the area by entering their passcode. NO AUTHORITY displays if the passcode is entered while the command center is displaying idle text

  • E: The user can arm the area by entering their passcode.

To send closing reports for users with this authority level: Area O/C must be programmed YES in Open/Close Options. Area O/C must be enabled for this authority level.


Duress

Default: No Duress

Selections: No Duress, Duress = +1, or Duress = +2

To activate a duress alarm, the user increases the value of the last digit of the passcode when entering it at the command center. This program item determines whether users add one or two to the last digit of the passcode.

All users use the same formula for the duress code. You only need to program Duress one time.

  • 1: Add "1" to the last digit to generate an alarm. For example, if the passcode is 6123, 6124 triggers a duress alarm

If the last digit of the passcode is 0, a duress alarm is generated when the user enters 1 as the last digit of the passcode.

If the last digit of the passcode is 9, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

  • 2: Add "2" to the last digit to generate an alarm. For example, if the passcode is 6123, 6125 triggers a duress alarm.

If the last digit of the passcode is 8, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

If the last digit of the passcode is 9, a duress alarm is generated when the user enters 1 as the last digit of the passcode.

  • Blank: Disable duress feature panel-wide.


Passcode

Default: _ _ _ _ _ _

Selections: Three to six digits (Valid entries: 0 - 9)

Enter from three to six digits to enable a passcode for this User number.

User ID Code 00 is the Service Authority Level. The default passcode for the Service Authority Level is 123.

The programmer does not allow you to enter any passcode number that could conflict with a duress passcode. This rule applies even if duress is disabled. For example, once a passcode of 654321 is entered, 654322, 654323, 654320, and 654329 can not be entered.

The D7212B1B generates a USR CODE TAMPER report after six consecutive attempts to enter a passcode that does not exist in the system. There is no time limit for the consecutive attempts, but all attempts must be made from the same command center address. After a valid passcode is entered, the counter resets to zero. Entering a passcode with no authority to execute a function does not count as an attempt, as long as the passcode is programmed in the panel.


Passcode Areas 1-8

Default: Blank

Selections: 1 to 14, or Blank

Assign an authority level to the user for this area.

  • Blank: The user has no authority in this area.


Passcode User Name

Default: Blank

Selections: Blank or 16 characters alphanumeric

Enter a name for this user.

Enter alphabetic characters A-Z in capital letters.

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;) and colon (:) are not allowed.

Enter any Key board character. This information is for user in adding user name text to logger records and is not programmed in the panel.

If this entry is left blank then logger records will be tagged with default User #xx text. Where xx is the user number 0-75.


Point Assign Index

Default: See Training Sheet

Selections: 0 to 31

This entry selects one of the 31 Point Index Codes that define the points' characteristics and determine how the D7212B1 responds to various point conditions.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.


Point Assign Area

Default: 1

Selections: 1 to 8

The areas are numbered 1 to 8. Select the area number that controls the point.


Point Assign Debounce Count

Default: 2

Selections: 1 to 15

The debounce count is the number of times the panel scans a point before initiating an alarm. Scan cycles are 300 ms. For appropriate settings consult the manufacturer's instructions for the device connected to this point.

  • 1 = 300 mS

  • 2 = 600 mS

  • 3 = 900 mS

  • 15 = 4.5 seconds


Point Assign BFSK Report Code

Default: See Training Sheet

Selections: 0 to 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format. However, it can also be used to activate a relay, even if the panel is programmed for Modem reporting (see "Activating Relays" below).

Command centers and Local Printers display the actual point number (1 - 48) not the BFSK report code.

Activating Relays

A BFSK/Relay code can be assigned to a point to activate a relay as follows:

Code | Relay | Code | Relay | Code | Relay | Code | Relay
1 = | 9 | 3 = | 11 | 5 = | 13 | 7 = | 15
2 = | 10 | 4 = | 12 | 6 = | 14 | 8 = | 16

These codes can be used to activate relays on the D8129 OctoRelay or C8137 Transmitter Interface. You can assign the same code to several points and effectively provide a "summary zone" alarm output. When the point goes into alarm the relay activates. When the alarm is acknowledged and is no longer scrolling in the command center display, the relay resets.

IMPORTANT: The relay does not work for invisible points.

Two relays may activate when this point goes into alarm if the Point Index used for this point is programmed YES for Relay Follows Point Activating relays.


Point Assign Text

Default: See Training Sheet

Selections: Up to 16 Characters Alphanumeric

Enter alphabetic characters A-Z in Capital Letters.

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the RECEIVER when transmitting in Modem IIe format (if it is a reporting point).

You should include the point number in custom point text. This helps the user when viewing events, initiating bypasses, etc, and can simplify troubleshooting.


Cmd 9/Cmd 7

The Command 9/ Command 7 sections define how the Command 9 and Command 7 functions operate. Program these sections if User Cmd 9 and User Cmd 7 are enabled in the User Interface module.

These functions generate alarm reports from the areas where the command centers are assigned. A new report is generated each time it is activated, but only one alarm appears in the alarm memory count at the local area command centers. If these functions are activated in more than one area within the scope of the command center, the alarm memory count is increased.

See Also:

Command 9

CMD 9 Assign Index

CMD 9 Assign BFSK Report

CMD 9 Assign Text

Command 7

CMD 7 Assign Index

CMD 7 Assign BFSK Report

CMD 7 Assign Text


Point Description

Default: Blank

Selections: Any keyboard character

Enter any keyboard characters (up to 24 maximum). This information is for reference only and is not programmed in the panel.


Type

Default: See Training Sheet

Selections: 0 to 7

This entry defines the Point Type. Following are definitions for each type of point.

0: 24-hour

A 24 hour point is not turned on and off from a command center. 24-hour points are armed all the time, and can be used for fire protection (see Fire Point), panic, medical, and police alerts.

24-hour points can be programmed as bypassable; however, the application should be carefully considered before using the bypassable option. Bypassable 24-hour points should be programmed to Buzz on Fault.

When a 24-hour point is bypassed, the report should be sent as it occurs. If the area contains all 24- hour points, the area is never armed or disarmed; therefore, a deferred bypass report is not sent. 24-hour protection for fire doors, roof hatches, etc.

Instead of programming this type of protection as a 24-hour point, consider using a perimeter point type with a Point Response of 9 to D. 24-hour points do not show faults when an arming command is entered, but perimeter points do. When programming for this type of protection, you may also want to consider using the Buzz on Fault and Local While Disarmed options.

1: Perimeter

Perimeter points are armed with all arming commands. Points programmed as perimeter can also be armed as a group (using COMMAND 2, COMMAND 3 and COMMAND 8) separately from points programmed as interior. This lets the user partially arm the system to establish perimeter protection and still occupy the interior of the protected premises.

Perimeter points can be programmed to initiate entry delay time. If the point initiates entry delay, it can also initiate an entry tone.

When a Perimeter Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when a second Perimeter Point trips, the panel compares the remaining entry delay time to the time programmed for the second Perimeter Point. If the second Perimeter Point's entry delay time is less than the remaining time, it shortens the entry delay time.

Perimeter Points programmed for an instant Point Response, generate an alarm immediately when tripped, even during entry or exit delay.

2: Interior

Only master arming the area arms interior points. They are not armed when using perimeter arming commands (COMMAND 2, COMMAND 3, and COMMAND 8). These points are typically used to monitor interior detection devices such as interior doors, motion detectors, photoelectric beams, carpet mats, etc.

"Instant" Interior Points Interior points are usually programmed for an instant alarm. Point programmed for instant alarms generate alarms immediately, even during entry or exit delay.

"Delayed" Interior Points Interior points can be programmed for a delayed point response. A delayed response means that if the point is tripped while the area is armed, it initiates entry delay. It does not generate an alarm until entry delay expires.

When an Interior Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when the Interior Point trips, the panel compares the remaining entry delay time to the time programmed for the Interior Point. If the Interior Point's entry delay time is less than the remaining time, it shortens the entry delay time.

In some cases, you may need to create an interior point that causes an instant alarm only if entry delay protection is not tripped first. Use Interior Follower (described below) to create this type of protection.

3: Interior Follower

Interior Follower points are armed only by master arming the area. They are not armed when using perimeter arming commands (COMMAND 2, COMMAND 3, AND COMMAND 8).

An Interior Follower point does not create an alarm if it trips while the area is in entry delay. An Interior Follower does not change the amount of remaining entry delay time. If no entry delay is in effect when the Interior Follower trips, it creates an instant alarm.

You must program a delayed Point Response (4, 5, 6, 7, or 8) for an Interior Follower point. The panel ignores the entry in Entry Delay for an Interior Follower point.

4: Keyswitch Points

Special rules apply to points used for keyswitch functions. These special point "Types" do not respond the same way to the Point Response entry as point "Types" 1, 2, and 3. Responses for keyswitch point types are described below.

There are two ways to use Point Type 4 to arm and disarm an area:

  1. Keyswitch Maintained Program Point Response as 1.

Do not connect initiating devices to a Keyswitch point.

  • Normal: The area is disarmed.

  • Open: When this point changes from normal to open, the area arms.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

Trouble and Restoral reports are not sent if Local Disarmed is YES.

Alarm and Restoral reports are not sent if Local Armed is YES.

  1. D279 Program Point Response as 2.

The D279 should be the ONLY point in the area. The scope of an account command center should be programmed to include the D279's area.

Cut the W1 jumper on the D279 to send area opening and closing reports as programmed in Area Parameters and to provide bell control. If the D279's W1 jumper is not cut, then no area open or area close report is sent and alarm bells can only be silenced from a command center, no matter how the D7212B1 is programmed.

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed. The alarm bell silences if an alarm had occurred while the area was armed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

5: Keyswitch Momentary

Used for Area Arming and Disarming. Point Response must be programmed 1. Do not connect initiating devices to a Keyswitch point.

  • N-> S-> N: When this point momentarily changes from normal to shorted to normal, it toggles the armed state of the area.

  • Open: An open is a trouble while the point is disarmed. An open is an alarm while the point is armed.

When this point changes from open to normal, it restores.

Trouble and Restoral reports are not sent if Local Disarmed is YES.

Trouble and Restoral reports are not sent if Local Armed is YES.

6: Open/Close

Used for Point Arming and Disarming. Point Response must be programmed 1. Local bells are silenced through the command center.

  • Normal: The point is armed and sends a POINT CLOSING. POINT CLOSING is not sent if Local Armed is YES.

  • Open: An open is an alarm while the point is armed. An open is a trouble while the point is disarmed. ALARM and RESTORAL reports are not sent if Local Disarmed is YES.

  • Short: The point is disarmed and sends a POINT OPENING. Local bells are silenced if they were sounding. POINT CLOSING is not sent if Local Armed is YES.

7: Point Open/Close with a D279

Used for Point Arming and Disarming. Point Response must be programmed 1. Local bells are silenced through the command center. To have bell control at the D279, see Point Index entry 4.

Cut the W1 jumper on the D279 to send POINT OPENING and POINT CLOSING reports. If the D279's W1 jumper is NOT cut, then no open or close report is sent, regardless of D7212B1 programming.

  • Normal: The point is armed and sends a POINT CLOSING. POINT CLOSING is not sent if Local Armed is YES.

  • Open: The point is disarmed and sends a POINT OPENING. POINT OPENING is not sent if Local Armed is YES.

  • Short: A short is an alarm condition. ALARM and RESTORAL reports are not sent if Local Disarmed is YES.


Audible After 2 Failures

Default: No

Selections: Yes or No

This option can be used with non-fire points programmed for silent bell to provide local alarm bell output in the event that the panel cannot send the alarm report.

The amount of time and pattern of the relay activation is programmed by area in Bell Parameters.

  • Yes: When this point goes into alarm, if the D7212B1 cannot communicate the report after two attempts, it activates the relay programmed to provide alarm output for the area where the point is assigned.

  • No: Points programmed for Silent Bell do not activate the alarm relay if the panel can not send the alarm report.


Buz on Fault

Default: See Training Sheet

Selections: Yes or No

The buzz on fault option allows the point to generate a tone for any fault condition (open, short, missing). Common applications for this option are annunciation of emergency exits during business hours, pool gates, etc.

  • Yes: Sound the command center buzzer for any fault on this point.

If this is a Fire Point, COMMAND 4 does not silence the tone. To silence the tone, the point must be restored to normal. To silence the tone before the point is restored, bypass the point.

If this is a non-fire point, COMMAND 4 or a passcode can silence the tone. CHECK DEVICE displays until the point is restored to normal.

  • No: Do not sound the command center buzzer for fault conditions. Only specific trouble conditions as programmed in Point Response generate a trouble buzzer.


Relay Follows Point

Default: No

Selections: Yes or No

  • Yes: When this point goes into alarm, it activates a relay with the same address number. (For example, if this is point #28, relay #28 activates when the point goes into alarm.) When the alarm is acknowledged and is no longer in the command center display, the relay resets.

IMPORTANT: The relay does not work for invisible points. Do not use this feature with invisible points.

BFSK/Relay can activate relays, too. BFSK/Relays 1 - 8 activate relays 9 - 16. If Relay Follows Point and BFSK/Relays are both used, two relays may activate. See Point Assignments BFSK/Relay for more information.

  • No: Do not activate a follower relay for this point.


Local While Disarmed

Default: No

Selections: Yes or No

  • Yes: This option suppresses alarm, trouble and restoral reports from this point while the area it is assigned to is disarmed. Local annunciation of activity from this point is provided as programmed.

Local While Disarmed does not work with 24-hour points. 24-hour points are always armed, they are never disarmed. To provide 24-hour protection and limit central station alarm reports, follow these steps:

  1. Program point Type as 1 (perimeter).

  2. Choose a Point Response from 9-D that provides the appropriate response in both the armed and disarmed conditions.

  3. Enable and/or disable Local While Disarmed and Local While Armed as appropriate for the application.

Local While Disarmed affects Keyswitch Points

When using this feature with keyswitch points, carefully test to make sure the desired reports are received at the central station under all conditions.

Maintained with Point Response 1: Suppresses Troubles and Restorals.

Momentary: Suppresses Troubles and Restorals.

D279: Suppresses Alarms, Troubles, and Restorals.

  • No: Report events occurring from this point while the area is disarmed.


Local While Armed

Default: No

Selections: Yes or No

  • Yes: This option suppresses alarm, trouble and restoral reports from this point while the area it is assigned to is armed. Local annunciation of activity from this point is provided as programmed.

Local While Armed suppresses all reports from 24-hour points. 24-hour points are always armed. To provide 24-hour protection and limit central station alarm reports, follow these steps:

  1. Program point Type as 1 (perimeter).

  2. Choose a Point Response from 9-D that provides the appropriate response in both the armed and disarmed conditions.

  3. Enable and/or disable Local While Disarmed and Local While Armed as appropriate for the application.

Local While Armed affects Keyswitch Points

When using this feature with keyswitch points, carefully test to make sure the desired reports are received at the central station under all conditions.

Maintained with Point Response 1: Suppresses Alarms and Restorals.

Momentary: Suppresses Troubles and Restorals.

D279: Suppresses Openings and Closings.

  • No: Report events occurring from this point while the area is armed.


Report Bypass at Occurence

Default: No

Selections: Yes or No

This option allows 24-hour points to generate a POINT BYPASS report as soon as the point is bypassed. This option should be enabled for all bypassable 24-hour points. You may also elect to report bypassed 24-hour points at the time the area is armed. See Defer Bypass Report.

Controlled point bypasses are not reported until the closing report is sent. If a closing report is not sent, no bypass report is sent.

  • Yes: Send a report at the time that this 24-hour point is bypassed.

  • No: Do not send a report at the time this 24-hour point is bypassed.


Defer Bypass Report

Default: No

Selections: Yes or No

This option forces a report to be sent if this is a 24-point and it is bypassed at the time the closing report is sent.

Bypassed or force armed controlled points are always reported with the closing report. If a closing report is not sent, no bypass or force arm report is sent.

  • Yes: Send a bypassed point report with the closing report. The bypass report is not sent if the closing report is suppressed for any reason.

When Report Bypass at Occurrence and Defer Bypass Report are both enabled, a bypassed point report is sent as soon as it occurs and with the closing report.

  • No: Do not send a 24-hour point bypass report with the closing report.

When Report Bypass at Occurrence and Defer Bypass Report are both NO, a bypassed 24-hour point report is never sent.


Alarm Verify

Default: No

Selections: Yes or No

Use this option only with Fire Points to designate them for alarm verification.

When an alarm verification point goes into alarm, the D7212B1 removes power to all resettable points. The amount of time the power is removed is determined in Area Parameters Verify Time. If the point (or another resettable point in the area) goes into alarm within 60 seconds after the reset, an alarm is generated.

Alarm Verification is turned off during Fire Walk Test functions (Command 58).

See Verify Time for additional information.

  • Yes: Enable alarm verification on this point.

Alarm verification points must be programmed as Resettable.

  • No: Disable alarm verification on this point.


Alarm Bell

Default: A

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a non-fire point assigned to the specified area causes an alarm bell response. Burg Time and Burg Pattern must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires.

The following point index entry combinations cause the Alarm Bell relay to respond when the point goes into alarm

  • Point Type 0 - 6

  • Silent Bell No

  • Audible After 2 Failures Yes (if the report doesn't get through to the receiver after two attempts)

  • Fire Point No


Fire Bell

Default: A

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a fire point assigned to the specified area causes a fire alarm response. Fire Time and Fire Pattern must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires.

The default program uses the same relay that is assigned for burglary bell output in all areas. If both a Fire Alarm and a Burglary Alarm are activated at the same time, the Fire Alarm has priority. It is recommended however, that when fire points are assigned to the area, you program the Fire Bell output for a different relay. For example, program the Fire Bell output for relay B and install a D136 relay in the panel.

The following point index entry combinations cause this relay to respond when the point goes into alarm:

  • Silent Bell No

  • Audible After 2 Failures Yes (if the report doesn't get through to the receiver after two attempts)

  • Fire Point Yes


Reset Sensors

Default: C

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates for five seconds when the Reset Sensors function is entered at a command center assigned to the area specified. It also activates for the amount of time programmed in Area Parameters Verify Time when an alarm verification point assigned to the area goes into alarm (also see Point Index for an explanation of alarm verification points).

If you use a common relay for several areas, program the command center scope to include the same common areas and make sure the user authority level for those areas includes the ability to Reset Sensors. Failure to do so can cause troubles in areas where the user has no control.

When relay C is activated, it interrupts the positive 12 VDC at Terminal 8 on the D7212B1 circuit board. To use relay C, install a D136 relay in the panel.


Late to Close

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when the closing window expires for the specified area. It remains activated until midnight, or until another closing window starts, or the panel is reset, whichever occurs first.


Force Armed

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when the specified area is Force Armed. It remains activated until the area is disarmed or the panel is reset. Perimeter arming and disarming does not affect this relay.


Watch Mode

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a perimeter point is tripped in the specified area while the area is in Watch Mode. It remains activated for two seconds.


Area Armed

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

The relay activates when the specified area is armed (after exit delay expires). The relay remains activated until the area is disarmed. Entry delay does not reset this relay.

A typical application for this relay is to control an Armed LED on a keyswitch.

If multiple areas use the same relay, the relay sets when all areas are armed. It resets when the first area disarms.


Area Fault

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

The relay activates whenever a perimeter or interior point is faulted. The relay remains activated until all perimeter and interior points in the area are normal.

A typical application for this relay is to control a faulted point LED on a keyswitch to indicate that the area is not ready to arm.


Duress (Relays)

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a duress alarm is generated from a command center assigned to the specified area. A Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires or the panel is reset.

Duress is a panel-wide function that is enabled in the Passcode Worksheet. Reporting can be suppressed by Authority Level.


Keypad Fail

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a supervised command center assigned to the selected area fails (does not respond when the address is polled). The relay remains activated until the command center responds. There may be a short delay between the time the command center fails or restores and the relay response.


Perimeter Fault

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

The relay activates when a perimeter point assigned to the specified area is faulted. This relay activates regardless of the area's armed state. This relay provides a steady output until all perimeter points in the area return to normal.

Any point programmed for Point Type "1" causes this relay to respond when the point is opened, shorted, or missing.


Silent Alarm

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a point assigned to the specified area and programmed for Silent Bell causes an alarm response. Burg Time must be programmed in Bell Parameters. The relay provides steady output and remains active until the bell time expires or the panel is reset.

Point Index Silent Bell Yes causes this relay to respond when the point goes into alarm.


Command 7

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when Command 7 is executed at a command center assigned to the specified area. Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires, a valid passcode is entered, or the panel is reset.


Command 9

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when Command 9 is executed at a command center assigned to the specified area. Burg Time must be programmed in Bell Parameters. The relay provides a steady output and remains active until the bell time expires, a valid passcode is entered, or the panel is reset.


Printer 17 Fail

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when Printer 17 (SDI address 17) fails. It remains active until the printer responds. The printer must be supervised; Printer Supervision in Panel Wide Parameter must be programmed Yes.


AC Failure

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when the panel responds to an AC power failure as programmed in AC Fail Time in the Power Supervision section. It remains active until AC power is restored. Buzz on AC/Low Battery Fail has no effect on this relay.


Battery Trouble

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when battery voltage falls below 12.1 VDC, or is missing. Buzz on AC/Low Battery Fail has no effect on this relay.


Phone Fail

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when a telephone line failure alarm is generated. See Alarm On Fail in the Phone programming section. This relay provides steady output until a phone line restoral report is sent and acknowledged by the receiver.


Communications Fail

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when the panel is unable to communicate a report. See Panel Wide Parameter, Phone, for an explanation of Comm Fail. This relay provides steady output until a report is successfully sent.

IMPORTANT: Points can be programmed to be "silent" alarms that become audible after two attempts at communicating a report (see Point Index Audible After 2 Failures). If you use "silent" points and never want them to become audible, do not use this relay in conjunction with an audible device.


Log % Full (Relays)

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

Enter the number of the relay that activates when the log has reached the programmed percentage of its capacity as programmed in RAM Parameters program item Log % Full. This relay provides a steady output until a "vacuum log" is performed from RPS, or the panel is reset.


Summary Fire

Default: 0

Selections: 0, 1 to 48, A, B, or C

Enter the number of the relay that activates when a fire point goes into alarm. This relay provides a steady output until the alarm is cleared from alarm memory at the command center.


Summary Alarm

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

Enter the number of the relay that activates when a controlled point goes into alarm. This relay provides a steady output until the alarm is cleared from alarm memory at the command center.


Summary Fire Trouble

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when any fire point in the panel is in trouble. This relay provides a steady output until the trouble is cleared from alarm memory at the command center.


Summary Trouble

Default: 0

Selections: 0, 1 to 48, A, B, or C

  • 0: No relay selected

This relay activates when any non-fire point in the panel is in trouble. This relay provides a steady output until the trouble is cleared from alarm memory at the command center.


Panel Wide Status Window

A description of each field of the Panel Wide Status window follows.

All fields are blank until you select REFRESH.

Local Prog Connect

If a D5200 Programmer is connected to the panel YES appears in this field. If a D5200 is not connected NO appears.

Reset Pin

If the Reset Pin on the panel is NOT locked down, NORMAL appears in this field. If the reset pin is locked down, LOCKED appears in this field.

SDI Failed

YES appears in this field if the DATA BUS (terminals 30 and 31) failed (open or shorted condition) since the last RPS session.

Param CRC Fail

The D7212B1 monitors its parameters (program) for damage, YES appears in this field if it detects a corrupted program. If the checksum is correct, NO appears.

PT Bus Fail

YES appears in this field if the ZONEX Bus fails. An open, short, or ground condition on the ZONEX terminals on the panel (27 & 28) or the data expansion loop (on the POPEX module) cause failures.

User Tamper

YES appears in this field after a user makes six failed attempts to enter a passcode at a command center.

AC Power

FAIL appears in this field if there is no AC power at the panel. OK appears if the AC power is present.

Battery

LOW appears in this field if battery voltage is below 11.8 VDC. MISSING appears in the field if a battery is not connected to the panel. OK appears if battery is present and charged.

New Events

YES appears in this field when the panel has reports to transmit to the receiver. High priority events (alarms, etc.) appear in a pop-up window.

Comm Fail

Yes appears in this field after the panel makes 10 failed attempts to reach the receiver.

Log

This field shows how much of the panel's log is filled.

Revision

The Revision of the software in the panel is shown in this field. Bosch Security Systems Customer Service may ask you for this number.


SKEDS - General

Use the SKEDS module to program the D7212B1 to automatically execute functions at a specific time on a specific date or day of the week. You can program up to 17 Skeds in the D7212B1.

Each Sked can be programmed with one of 15 functions. Some Function Codes require that you enter additional parameters. See Sked Function Code for the functions and their associated parameters.

Each Sked can be programmed with up to four Holiday Indexes. The Holiday Indexes can be used to execute the Sked on the Holidays in addition to the Date or Day(s) of the Week, or, they can be used to prevent the Sked from executing on the Holidays.

See Also:

Sked Parameter 1

Sked Parameter 2

Sked Time

Sked XOH?

Sked Description


Sked Function Code

Default: Blank

Selections: 1 to 15 (except 12)

Enter the Function Code you want this Sked to execute.

1: Arm Area(s)

Entries in the Arm Area prompts define the area(s) this Sked arms. The Sked can arm multiple areas. If any point is faulted when the Sked executes, it is force armed.

2: Disarm Area(s)

Entries in the Disarm Area prompts define the area(s) this Sked disarms. The Sked can disarm multiple areas.

3: Bypass a Point

The entry in the Parameter 1 (Bypass Point) prompt defines the point this Sked bypasses. The point can be bypassed only if Bypassable Is programmed Yes in the Point Index assigned to the point. The bypass is reported if bypass reports are enabled in the Point Index assigned to the point. The Sked can bypass one point.

4: Unbypass a Point

The entry in the Parameter 1 (Unbypass Point) prompt defines the point this Sked unbypasses. The Sked can unbypass one point. The point can be bypassed only if Bypassable Is programmed Yes in the Point Index assigned to the point. The bypass is reported if bypass reports are enabled in the Point Index assigned to the point.

5: Unbypass All Points

The entry in the Parameter 1 (Unbypass All) prompt defines the area(s) where the Sked unbypasses all points. The Sked unbypasses all points in the area, regardless of how they were bypassed. This Sked can unbypass all points in multiple areas.

6: Relay On

The entry in the Parameter 1 (Relay On) prompt defines the relay this Sked activates. The Sked can activate one relay.

7: Relay Off

The entry in the Parameter 1 (Relay Off) prompt defines the relay this Sked turns off. The Sked can turn off only relays that were set by a Sked. The Sked can turn off one relay.

8: All Relays Off

This Sked function turns off all relays that were turned on by a Sked. This is a panel-wide function.

9: Test Report

This function generates a test report from Area 1. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing (see Test/Stat Rpt).

If Expand Test Rpt in Phone is programmed YES, the test report also includes the following system events if the panel is currently in the condition listed Log Threshold, Log Overflow, Point Bus Failure, Successful Local Programming, Failure to Call RAM, User Code Tamper, SDI Failure, Communications Failure, AC Failure, Battery Missing, Battery Low, Parameter Checksum Failure.

The test report can be deferred if any other report was sent since the last test report. To defer the test report, program Parameter 1 (Defer Test.

The test report can be sent every hour beginning at the time scheduled in S## Time. To send a test report every hour, program Parameter 2 (Hourly Rpt).

10: Status Report

This function generates a status report for each area that is enabled. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing (see Ph# Test/Stat Rpt).

The status report can be deferred if any other report was sent since the last status report. To defer the status report, program Parameter 1 (Status Report).

11: Execute Custom Func

This function executes one of the Custom Function items programmed in Custom Function. When a Custom Function is executed by a Sked, it is subject to the same command center scope and authority level restrictions that are in place when the Custom Function is accessed by the user at the command center. You must make an entry in Parameter 1 (Cmd Center) and in Parameter 2 (Custom Func).

CAUTION: It is best to avoid having multiple functions occur at the same time at the same address. Functions can clash and the effect on the panel is unpredictable.

Do not program multiple Skeds to execute at the same address at the same time.

Do not program Skeds to execute at times when a user is likely to be executing functions at the command center. If it is necessary to do so, there are two ways to work around the situation:

  1. Program "CC" at the beginning of the Custom Function Key Strokes entry. This will abort the user's function and allow the Sked to execute.

  2. Program the Sked to execute at an address (Cmd Center) that has no command center physically attached to it. The address must be assigned to an area, have appropriate Scope and Supervised must be programmed NO.

13: Adjust Time Forward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time begins (during the springtime). No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

14: Adjust Time Backward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time ends (during the fall). This function can operate only once in a day, even if multiple Skeds with this function are programmed. No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

15: Sound Watch Tone at Command Center

This function sounds the Watch Tone at the command center address programmed in Parameter 1. The Watch Tone sounds at all command centers set for the address programmed. Press ESC to silence the tone.

Parameter 1 (Sound Watch Tone) defines the command center address where the Watch Tone sounds.


Sked Parameter 1

Default: No Parameter Selected

Selections: Select the applicable parameter from the Parameter Menu selection to the right.

NOTE: Not all of the Sked Functions will have parameter selections. Refer to the Sked Function Code for additional help.

Enter the number of the area(s) the Sked Arms.

Sked Functions for Parameter 1

Sked Function 1

Sked Function 2

Sked Function 3

Sked Function 4

Sked Function 5

Sked Function 6

Sked Function 7

Sked Function 8

Sked Function 9

Sked Function 10

Sked Function 11

Sked Function 13

Sked Function 14

Sked Function 15


Sked Parameter 2

Default: No Parameter Selected

Selections: Select the applicable parameter from the Parameter Menu selection to the right.

NOTE: Not all of the Sked Functions will have parameter selections. Refer to the Sked Function Code for additional help.

Enter the number of the area(s) the Sked Arms.

Sked Functions for Parameter 2

Sked Function 1

Sked Function 2

Sked Function 3

Sked Function 4

Sked Function 5

Sked Function 6

Sked Function 7

Sked Function 8

Sked Function 9

Sked Function 10

Sked Function 11

Sked Function 13

Sked Function 14

Sked Function 15


Sked Days

Default: No

Selections: S M T W T F S (in order). Yes or No in any or all positions.

Enter Yes or No for the days of the week on which this Sked will apply.

This prompt sets the days of the week that the Sked is active. (Sked Type 2, Day of Week)

Exceptions

To prevent the Sked from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If a Sked is only needed on certain days of the year, do not program the Sked to execute on any days of the week. Instead, program Xept Holiday NO, and select a Holiday Index with the dates you want the window to be active.


O/C Window XOH?

Default: No

Selections: Yes or No

This entry allows you to determine if the window is disabled on holidays, or is active only on holidays.

To prevent the windows from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index(es) selected.

  • Yes: Do not activate this window on holidays.

To use this selection, the window must be programmed to activate on at least one day of the week and a Holiday Index must be enabled.

  • No: A holiday will not prevent this window from activating.

You also use this selection if opening and/or closing windows are only needed on certain days of the year. Do not program the windows to execute on any days of the week. Instead, program Xept Holiday NO, and select at least one Holiday Index with the days of the year you want the window to be active.


O/C Window Hol Index 1 - 4

You can enable up to four Holiday Indexes for use with Opening/Closing Windows. Enable at least one Holiday Index if XOH is programmed YES for this Window, or if you want this window to activate only on specific dates. Holidays are programmed in the Holiday Indexes section of the program.

W# Holiday 1

W# Holiday 2

W# Holiday 3

W# Holiday 4

See Also:

January Index

February Index

March Index

April Index

May Index

June Index

July Index

August Index

September Index

October Index

November Index

December Index


D9131 Printer Interface

The D9131 Parallel Printer Interface is an accessory for the D7212B1 Control/Communicator. The D9131 connects to a standard parallel printer via a standard parallel printer cable. A four-wire connection, of up to 1,000 ft (305 m), connects the remotely located D9131 Printer Interface to the panel. The D9131 prints a one-line message for each selected event that occurs. The D7212B1 can supervise one printer.

D9131 Switch Settings

Switches 1 and 2 determine the address setting for each D9131. Switch 4 determines whether o not a form feed is provided and a page header is printed. Switches 3, 5 and 6 are not used.

After changing switch settings, the D9131 must be powered off and then on for the changes to take effect.

See the following table for switch settings.

 | Switches
Printer | 1 | 2 | 3 | 4 | 5 | 6
17 | ON | ON | ON | * | ON | ON

* ON = Header and Form Feed; OFF = No Header and Form Feed

Printer Address

The address of each D9131 must match the corresponding address programmed in the control/communicator. See the following list for switch settings for printers 17, 18 and 19. The D7212B1 uses address 17.

  • Printer 17: Switches 1 and 2 ON


D1255 Command Center

The D1255 Command Center is a four-wire powered device used to arm and disarm areas, annunciate complete system status, initiate system tests and control many functions of a security system supervised by a D7212B1 Control/Communicator.

The D7212B1 can supervise up to eight D1255 Command Centers.

Assigning the D1255 an Address

Switches on the D1255 assign an address (1 to 8) to the command center. The address determines if the command center is supervised, the command center’s scope and what area the command center is assigned to. The following table shows correct switch settings for each address.

 | Switch
Address | 1 | 2 | 3 | 4 | 5* | 6
1 | ON | ON | ON | ON | - | ON
2 | OFF | ON | ON | ON | - | ON
3 | ON | OFF | ON | ON | - | ON
4 | OFF | OFF | ON | ON | - | ON
5 | ON | ON | OFF | ON | - | ON
6 | OFF | ON | OFF | ON | - | ON
7 | ON | OFF | OFF | ON | - | ON
8 | OFF | OFF | OFF | ON | - | ON

* Switch 5: Encoding Tone ON/OFF


D8128A OctoPOPIT Module

The D8128A OctoPOPIT Module combines the functions of the D8125 POPEX Module and the D8127 POPIT modules to provide eight off-board points in a single module.

Sensor Loop Switches

Switches 1 to 8 activate each of the eight OctoPOPIT sensor loops. Setting the switch ON enables reports from that sensor loop. Setting the switch to OFF disables the loop. If you disable a sensor loop assigned to a point that the D7212B1 expects to see, the D7212B1 interprets it as a missing point.

Switch 1 corresponds to Sensor Loop 1 (Terminal P1), Switch 2 corresponds to Sensor Loop 2 (Terminal P2), and so on.

Point Assignment Switches

Switches 9, 10 and 11 on the OctoPOPIT assign the sensor loops to D7212B1 point numbers. The following table shows the OctoPOPIT switch settings for point assignments. Each setting assigns point numbers to all eight sensor loops. Set the sensor loop switches (1 to 8) to OFF for points on the OctoPOPIT you do not intend to use.

CAUTION: Duplicated points do not function correctly! Do not duplicate point assignments. Points assigned to both an OctoPOPIT sensor loop and a POPIT, two OctoPOPIT sensor loops, or two POPITs, so not function properly.

D8128A Switches |  |  | D8128A Sensor Loop | D7212B1 Point # Connect D8128A to ZONEX 1
ON | ON | ON | P1 | 9
 |  |  | P2 | 10
 |  |  | P3 | 11
 |  |  | P4 | 12
 |  |  | P5 | 13
 |  |  | P6 | 14
 |  |  | P7 | 15
 |  |  | P8 | 16
ON | ON | OFF | P1 | 17
 |  |  | P2 | 18
 |  |  | P3 | 19
 |  |  | P4 | 20
 |  |  | P5 | 21
 |  |  | P6 | 22
 |  |  | P7 | 23
 |  |  | P8 | 24
ON | OFF | ON | P1 | 25
 |  |  | P2 | 26
 |  |  | P3 | 27
 |  |  | P4 | 28
 |  |  | P5 | 29
 |  |  | P6 | 30
 |  |  | P7 | 31
 |  |  | P8 | 32
ON | OFF | OFF | P1 | 33
 |  |  | P2 | 34
 |  |  | P3 | 35
 |  |  | P4 | 36
 |  |  | P5 | 37
 |  |  | P6 | 38
 |  |  | P7 | 39
 |  |  | P8 | 40
OFF | ON | ON | P1 | 41
 |  |  | P2 | 42
 |  |  | P3 | 43
 |  |  | P4 | 44
 |  |  | P5 | 45
 |  |  | P6 | 46
 |  |  | P7 | 47
 |  |  | P8 | 48


D8129 OctoRelay Module

The D8129 OctoRelay Module allows you to add relay outputs to your system in groups of eight. Up to 48 OctoRelay outputs (relay numbers 1-48) can be added to your system using six OctoRelays.

OctoRelays for relay numbers 1-48 connect to ZONEX 1, Terminal 28 on the D7212B1.

IMPORTANT: The D8129 relay outputs are not supervised and cannot be used in fire or combined fire/burglary installations for primary indicating devices.

Configuring the D8129 OctoRelay

Five switches on the OctoRelay determine the relay numbers for the eight relay outputs.

D7212B1 Relay # | D8129 OctoRelay Switch Setting | On D7212B1, connect D8129 to:
1 – 8 | OFF – ON – ON – ON - ON | ZONEX 1, Terminal 28
9 – 16 | ON – OFF – ON – ON – ON | ZONEX 1, Terminal 28
17 – 24 | OFF – OFF – ON – ON – ON | ZONEX 1, Terminal 28
25 – 32 | ON – ON – OFF – ON - ON | ZONEX 1, Terminal 28
33 – 40 | OFF – ON – OFF – ON – ON | ZONEX 1, Terminal 28
41 – 48 | ON – OFF – OFF – ON – ON | ZONEX 1, Terminal 28


Abort

Once the communication process has started, you may click Abort to cancel the session.


Account Is On

Default: Blank

Selections: 16 Alphanumeric characters

Enter the text that displays when all areas sharing the same account number have been Master armed. The Acct Is On text appears at all command centers that are assigned to this area if more than one area has the same account number. The Acct Is On text will also appear if only one area in the system is used.


Address 1

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the Diagnostic phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 1

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the Diagnostic phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 2

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 2

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 3

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 3

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 4

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 4

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 5

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 5

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 6

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 6

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 7

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 7

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 8

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

IMPORTANT: Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Address 8

Default: No

Selections: Yes or No

This entry tells the panel if the command center at this address is supervised. The panel polls the command centers by address number. If a supervised address does not respond, an SDI FAIL report with the address number is sent to the log, SERVC KEYPAD displays at all other command centers, and a report is sent to the "Diagnostic" phone route, if programmed.

  • Yes: Only one command center can be installed with this address number (see the command center manual for address switch settings).

If the address number is supervised and the DIP switches for more than one command center are programmed for this address, the command centers intermittently sound the keypad encoding tone.

  • No: More than one command center can be installed with this address number.

Command centers with the same address echo the operation of all other command centers with the same address (in other words, all show the same displays and emit the same tones at the same time).

System Security Notice: Install unsupervised command centers inside of the protected area. All equipment installed outside of the protected area should be enclosed in a tamper resistant housing.


Answer Phone

Click this button to answer an incoming call from a D9112B1/D7212B1 panel and begin an RPS session.


April Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


April Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Area # Is Off

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed Text that displays at command centers assigned to this area when the area is master armed. The text for each area is programmed separately, so each area can have a custom display.

Text that displays at command centers assigned to this area when the area is disarmed. Enter the text that displays at command centers when the area is ready to be armed (there are no faulted controlled points).

The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area # Is Off

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

The following characters are not allowed: period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:).

Text that displays at command centers assigned to this area when the area is disarmed. Enter the text that displays at command centers when the area is ready to be armed (there are no faulted controlled points).

The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area # Is On

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed Text that displays at command centers assigned to this area when the area is master armed. The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area # Is On

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Enter alphabetic characters A-Z in Capital Letters

The following characters are not allowed: period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:).

Text that displays at command centers assigned to this area when the area is master armed. The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area # Not Ready

Default: See Training Sheet

Selections: 16 Alphanumeric characters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed Text that displays at command centers assigned to this area when the area is master armed. The text for each area is programmed separately, so each area can have a custom display.

Text that displays at command centers assigned to this area when the area is disarmed and has faulted points. Enter the text that displays at command centers when the area has faulted controlled points.

The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area # Not Ready

Default: See Training Sheet

Selections: 16 Alphanumeric characters

The following characters are not allowed: period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}) apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:).

Text that displays at command centers assigned to this area when the area is disarmed and has faulted points. Enter the text that displays at command centers when the area has faulted controlled points.

The text for each area is programmed separately, so each area can have a custom display.

Check the Program Record Training Sheet for default text.


Area Number

Default: 1

Selections: 1 to 8

Each installed command center must be assigned to an area of the D7212B1. This allows proper event displays as well as user authority operations.

Blank entries are not acceptable.


Area Number

Default: 1

Selections: 1 - 8

Each installed command center must be assigned to an area of the D9112B1. This allows proper event displays as well as user authority operations.

Blank entries are not acceptable.


Area Options Tab

The Area Options Tab allows you to set various options for an area.

The following items are displayed on this tab:

Sensors Reset

Settings: Accepted values: YES/NO

Description: This tab allows you to reset the sensors.

To reset sensors:

  1. Double-click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.

Burglar Bell

Settings: Accepted values: YES/NO

Description: This tab allows you to test the burglar bell.

To test the burglar bell (two-second bell test):

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.

Watch Mode On

Settings: Accepted values: YES/NO

Description: This tab allows you to turn Watch mode on or off.

To turn Watch mode on or off:

  1. Double click on the cell that corresponds with the Area you are programming.

  2. Select YES or NO from the dialog that appears.

Unbypass All Points

Settings: Accepted values: YES/NO

Description: This tab allows you to unbypass all points.

To unbypass all points:

  1. Double click on the cell that corresponds with the Area you are programming.

  2. Select YES or NO from the dialog that appears.

Late to Close Start

This row allows you to enter a new temporary late-to-close start time.

Late to Close Minutes

This row allows you to set the number of minutes the temporary closing will be active.


Area Tab

The Area Tab shows the armed status of each area and allows you to change the armed state as well as silence active bells.

The following items are displayed on this tab:

Armed State

(Accepted values: ARM/PI/DISARM/PD/AXD/PXD). This row displays the armed state of the area. The accepted values for each area are indicated in the cell below the Area Number. They are:

  • ARM: Master Arm Delay

  • PI: Perimeter Instant

  • PD: Perimeter Delay

  • DISARM: Disarmed

  • AXD: Area Exit Delay (as a result of master arming)

  • PXD: Perimeter Exit Delay

The armed state of the Area can be changed. To change the armed state of an Area, use these steps:

  1. Double-click in the cell representing the desired Area’s armed state. A dialog appears prompting you to select the armed state of the area.

  2. Select the desired Armed State from the list provided.

  3. Click OK. The dialog will close and the new armed state will appear in red in the cell you double-clicked on (click Cancel if you wish to exit the dialog without changing the armed state).

  4. Click the Send Changes button to send the new changes to the panel. When the changes have been sent, “---“ appears in the cell.

  5. Click Get Current to verify that the command was accepted by the panel.

Fire Bell Time Left

(Accepted values: Time in seconds / Silence) This row displays the remaining fire bell time left and allows you to silence an active bell.

To silence a bell:

  1. Double-click on the cell. The Area # Silence Bell dialog will appear prompting you to silence the bell.

  2. Click the check box next to Silence Bell.

  3. Click OK to continue.

  4. To send this command to the panel, click the Send Changes button.

Burglar Bell Time Left

(Accepted values: Time in seconds / Silence) This row displays the remaining burglar bell time left and allows you to silence a burglar bell.

To silence a bell:

  1. Double-click on the cell. The Area # Silence Bell dialog will appear prompting you to silence the bell.

  2. Click on the check box next to Silence Bell.

  3. Click OK to continue.

  4. To send this command to the panel, click the Send Changes button.

Disabled Areas will not update, either automatically (when Refresh Continuously is checked) or when you click Get Current.


August Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


August Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Cancel

Click this button to close the Panel Communication dialog box.


Changing the Primary Lock Code

CAUTION: If you change the Primary Lock Code, make sure that you include the old primary lock code as one of the alternate lock codes. Otherwise, you will not be able to contact panels with the old primary lock code. Panels with the old primary lock code are updated with the new primary lock code when you connect to the panel.

When you are finished configuring RPS, exit this window. You will be returned to the Lists window.


CMD 7 Assign BFSK Report

Default: 7

Selections: 0 to 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format.

Command centers and Local Printers display the actual point number (1 - 48) not the BFSK report code.

Activating Relays

To activate a relay on the D8129 OctoRelay or C8137 Transmitter Interface, see Relays Command 7.


CMD 7 Assign BFSK Report

Default: 7

Selections: 0 - 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format.

Command centers and Local Printers display the actual point number (1 - 135) not the BFSK report code.

Activating Relays

To activate a relay on the D8129 OctoRelay or C8137 Transmitter Interface, see Relays Command 7.


CMD 7 Assign Index

Default: 4

Selections: 0 to 31

Enter the Point Index code used with Command 7.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.

IMPORTANT: Do not use a point index with Resettable programmed YES.


CMD 7 Assign Index

Default: 0

Selections: 0 - 31

Enter the Point Index code used with Command 7.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.

IMPORTANT: Do not use a point index with Resettable programmed YES.


CMD 7 Assign Text

Default: COMMAND 7

Selections: Up to 16 Characters Alphanumeric

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

Enter up to 16 characters of text to describe the Command 7 function. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the RECEIVER when transmitting in Modem IIe format (if it is a reporting point).


CMD 9 Assign BFSK Report

Default: 9

Selections: 0 to 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format. Command centers and Local Printers display the actual point number (1 - 48) not the BFSK report code.

Activating Relays

To activate a relay on the D8129 OctoRelay or C8137 Transmitter Interface, see Relays Command 9.


CMD 9 Assign BFSK Report

Default: 9

Selections: 0 - 9

Use this entry to determine the point number reported in BFSK when this point is tripped. Normally, you only use this item when transmitting reports to the central station in BFSK format. Command centers and Local Printers display the actual point number (1 - 135) not the BFSK report code.

Activating Relays

To activate a relay on the D8129 OctoRelay or C8137 Transmitter Interface, see Relays Command 9.


CMD 9 Assign Index

Default: 4

Selections: 0 to 31

Enter the Point Index code used with Command 9.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.

IMPORTANT: Do not use a point index with Resettable programmed YES.


CMD 9 Assign Index

Default: 0

Selections: 0 - 31

Enter the Point Index code used with Command 9.

A Point Index of 0 only works with Command 7 and Command 9. It is a silent, invisible, reporting point. For all others, a Point Index of blank disables a normal point.

IMPORTANT: Do not use a point index with Resettable programmed YES.


CMD 9 Assign Text

Default: COMMAND 9

Selections: Up to 16 Characters Alphanumeric

Enter alphabetic characters A-Z in Capital Letters

Period (.) comma (,) percent (%), parentheses [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), and colon (:) are not allowed.

Enter up to 16 characters of text to describe the Command 9 function. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the RECEIVER when transmitting in Modem IIe format (if it is a reporting point).


Connect

Click this button to connect with a D9112B1/D7212B1 Series panel. When the Connect button is clicked, RPS attempts to connect to the panel.

When RPS connects to the panel, it will perform a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the panel.


December Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


December Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button to display the Diagnostics window. RPS begins the diagnostics session by requesting panel information.

This window serves to provide feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc. Diagnostics are broken down into the following categories: Panel, Area, Relay, Point, Area Options and Keyboard Options. Each of these categories are represented by a tab on the screen with varying applicable information presented based on the tab selected.

NOTE: Panel versions may vary in the Diagnostics dialog box.

Commands and Options Common to all Tabs

The layout and commands available in the Diagnostics window vary with each tab. However, there are some commands that are available on each tab.

  • Get Current: Manually retrieves the information required to display the current display windows from the panel. This will overwrite any information that is in the current display.

  • Done: Exits the Diagnostics window.

For more diagnostics information, see the following:

Panel Tab

Area Tab

Relay Tab

Point Tab

Area Options Tab

Keypad Options Tab


Editing a Lock Code

The first two rows of the available DataLock table are reserved for the default lock code and primary lock code respectively. All rows below the first two are available for Alternate and Unaltered lock codes. To change a lock code, follow these directions:

  1. Double-click anywhere on the row containing the lock code you to change (or highlight the lock code and click Edit). The Edit DataLock dialog will appear.

  2. In the Name field, enter a name for the lock code (optional).

  3. In the Type field, specify if the lock code will be Alternate or Unaltered (see Lock Code Types for a description of each type). If you are editing the default lock code or the lock code, the Type field is unavailable for editing.

  4. In the Lock Code field, enter the lock code (between 1 and 65,534).

IMPORTANT: Do not change the default lock code, as this lock code is established by Bosch Security Systems and is the lock code shipped with each D9112B1/D7212B1 Series panel.


February Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


February Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Get History

This function allows you to retrieve events from the panel.

To retrieve events, follow these steps:

  1. Click the Get History button in the Command Bar. The Panel Events window appears.

  2. Click on the radio button next to Retrieve Current Events to only retrieve events occurring after the last time the RPS Pointer was set. Click Retrieve All Events to receive all the events in a panel’s history.

CAUTION: If you have an active screensaver that engages during a panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.) to disengage the screensaver. Pressing a key on the keyboard to disengage the screensaver will prompt RPS to restart the current panel history upload.

  1. Also, you may choose to set the RPS Pointer after receiving the panel’s current events. When selected, the RPS Pointer places a pointer in the History Log so that the next time a Get History is performed, it starts from where the RPS Pointer was last set. Click Set RPS Pointer when finished.

  2. Click OK to begin receiving events. A status bar on the bottom of the dialog indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.


January Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


January Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


July Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


July Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


June Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


June Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Keypad Options Tab

The Keypad Options Tab allows you to view the keypad message and buzz the keypad for testing purposes.

The following items are displayed on this tab:

Message

(Accepted value: 16 character string) This cell displays the character string for the selected keypad.

If you wish to change the keypad message:

  1. Double-click on the cell that corresponds with the keypad whose message you wish to change. The Keypad # Message dialog will be displayed.

  2. Enter the new message (up to 16 characters) in the field provided.

  3. Click OK. Click Cancel to exit the dialog without changing the keypad message.

Buzz

(Accepted values: Yes/No) This row allows you to buzz a keypad for testing purposes.

To buzz a keypad:

  1. Double-click in the cell corresponding to the keypad you wish to buzz. The Buzz Keypad # dialog will appear.

  2. Click Yes to buzz the keypad.

  3. Click OK (click Cancel to exit the dialog without buzzing the keypad). The Buzz Keypad # dialog will close.

  4. To send this command to the panel, click the Send Changes button.

IMPORTANT: Only send one Keypad Message at a time. Attempting to send multiple keypad messages at the same time will result in undesirable operation.

When you are finished viewing the Diagnostics window, click Done.


Level 1 Event

The following lists the Level 1 events assigned when the panel generates new events:

Level | Report | Events
Level 1 Events | Fire Reports | Fire Alarm Fire Restoral


Level 2 Event

The following lists the Level 2 events assigned when the panel generates new events:

Level | Report | Events
Level 2 Events | Duress | Duress (Passcode + 1 or Passcode +2)


Level 3 Event

The following lists the Level 3 events assigned when the panel generates new events:

Level | Report | Events
Level 3 Events | Burglar Reports | Alarm Report CMD 7 (D9112B1/D7212B1 only), CMD 9 (D9112B1/D7212B1 only) User Code Tamper Missing Alarm Cancel Alarm


Level 4 Event

The following lists the Level 4 events assigned when the panel generates new events:

Level | Report | Events
Level 4 Events | Power Reports | AC Failure / AC Restore Battery Low / Battery Restore Battery Missing
 | Phone Reports | Comm Restoral Phone Line Fail Phone Restoral


Level 5 Event

The following lists the Level 5 events assigned when the panel generates new events:

Level | Report | Events
Level 5 Events | Fire Reports | Fire Missing Fire Trouble Fire Restoral (after trouble or missing) Fire Walk Start Fire Walk End
 | Diagnostic Reports | SDI Failure / SDI Restoral Parm Cksum Fail Watchdog Reset Reboot


Level 6 Event

The following lists the Level 6 events assigned when the panel generates new events:

Level | Report | Events
Level 6 Events | Non-Fire Trouble Reports | Missing Trouble Trouble Report Point Bus Trouble / Point Bus Restoral


Level 7 Event

The following lists the Level 7 events assigned when the panel generates new events:

Level | Report | Events
Level 7 Events | Open / Close Reports | Opening Report / Closing Report Perim Inst Armed / Perim Delay Armed Point Opening / Point Closing Early To Open / Late To Open Closing Early / Closing Late Fail To Open / Fail To Close F Close Early / F Close Late F Close Perim Inst / F Close Perim Delay Extend Close Time Was Force Armed / Forced Closed Forced Point / Point Bypass Command Bypass / Sked Bypass / RAM Bypass / Swinger Bypass
 | Relay Reports | Sensor Reset, Relay Set, Relay Reset
 | Auto Function Reports | Sked Executed, Sked Changed


Level 8 Event

The following lists the Level 8 events assigned when the panel generates new events:

Level | Report | Events
Level 8 Events | Test Reports | Log Threshold, Log Overflow, Prog Access OK, Bad Call To RAM, SDI Failure, Comm Failure, Battery Missing, Battery Low, Pt. Bus Trouble, User Tamper, AC Failure, Params Bad Cksum
 | Status Reports | S: Alarm, S: Trouble, S: Opening, S: Closing, S: Perim Instant, S: Perim Delay, Point Bypass, Forced Point
 | RAM Reports | Event Log Threshold, Event Log Overflow, Parameters Changed, RAM Access OK, RAM Access Fail, Remote Reset
 | Service Reports | User Code Change, User Code Delete, Program Access OK, Program Access Bad, Date Changed, Time Changed


Lock Code Types

RPS organizes lock codes into types for the matching process. See Matching Lock Codes. RPS stores only one primary and one default lock code. The number of alternate and unaltered lock codes is limited to 50. A description of each RPS lock code type follows:

  • Default Lock Code: The default lock code (12345) is the default loaded into panels at the factory.

  • Primary Lock Code: RPS’s primary Lock Code is your system’s master code. When the lock code in a panel matches the RPS default or alternate codes, RPS replaces it with the primary lock code when you connect to the panel. See Changing the Primary Lock Code for instructions on changing the primary lock code.

  • Alternate Lock Codes: Alternate lock codes are useful if you obtain panels with a lock code, other than the default code, that you want to change to the primary code. Add a lock code record for the lock code in the obtained panels to the RPS database. Use alternate as the type. If you send a program to one of these panels, RPS sends the primary lock code to replace the lock code in the panel. You use an alternate lock code in the process for changing your primary lock code. See Changing the Primary Lock Code.

  • Unaltered Lock Codes: When RPS finds a lock code in a panel that matches a RPS unaltered lock code, it does not change the lock code in the panel to the primary lock code. If you access panels for other companies and do not want to change the lock codes in their panels, add a lock code record with their lock code to the RPS database. Use Unaltered as the type.

To change RPS’s Datalock codes, select System from the Config menu. This window is only available to users with a valid security level, as established by the administrator.


March Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


March Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Matching Lock Codes

RPS gains access to a data-locked panel if the lock code in the panel matches one of the lock codes in the RPS lock code records according to the rules below.

  • If the lock code in the panel matches RPS’s primary lock code, the session continues. The lock code in the panel is not changed.

  • If the lock code in the panel matches RPS’s unaltered lock code, the programming session continues. The lock code in the panel is not changed.

  • If the lock code in the panel is the default lock code (12345) or matches one of RPS’s alternate lock code, the session continues. RPS’s primary lock code replaces the lock code in the panel at the time a connection is made.

  • If the lock code in the panel does not match any of RPS’s lock code, the programming session ends and an error message appears.


May Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


May Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


November Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


November Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


October Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


October Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window you can view the panel status of specific items (i.e., AC Power, Battery, etc.). On the right side of the window you are able to view new events (categorized into eight separate levels) that have occurred since the panel connection was established.

  • New events: If the panel has generated any new events while online, a warning box will appear indicating that an event occurred. The type of event will be indicated on the right side of this tab. Events are categorized into eight levels with Level 1 being the most serious or requiring immediate attention and Level 8 containing routine, low priority events. If an event has occurred while you are connected with a panel a check will be placed in the corresponding checkbox next to the Level of event. To view the type of events included in a Level, click on the ? button. A Help window will appear listing the events associated with that Level.

  • Date/Time: RPS allows you the ability to reset the panel’s date and time to match the PC’s date and time.

To configure the panel’s date and time:

  1. Click the Date/Time... button to open the Set Panel Date/Time dialog.

  2. The box on the left is labeled System Date/Time. This information is obtained from your PC’s internal clock. The box on the right labeled Last Requested shows the panel’s date and time the last time the information was requested.

  3. Click the Get Current button to obtain the panel’s current date and time.

  4. If this date and time is inconsistent with the PC’s date and time, click the Update Panel button to send the new date and time to the panel. The Set Panel Date/Time window will automatically close when the Update Panel button is clicked.

  5. You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box. For example, if the panel is located in California and RPS is in New York, the Panel Time Adjustment would need to be set for -3.

  6. Click Cancel to exit this dialog without updating the panel.

  • Panel Items: The Panel Items field shows the status of miscellaneous items on the panel. The following table shows the items available for viewing and their possible status:

    • Panel Items | Status
AC Power | On/Off
Battery | OK/Missing/Low
Comm Failure | OK/Fail
User Code Tamper | Yes/No
PT Bus Failure | OK/Fail
SDI Failure | OK/Fail
Reset Pin Locked | No/Locked
Event Log | OK/Threshold/Overflow
CRC Failure | Yes/No
Local Connection | Remote/Local


Point Tab

The Point Tab shows the area and status of a point. Navigation buttons are provided at the bottom of this tab to help you scroll through the points or go to a specific point.

The following items are displayed on this tab:

Area #

Settings: View only: 1-8.

Description: This row indicates the area that the point is in.

Condition

Settings: View only: Fire Alarm/Fire Trouble/Alarm/Trouble/OK/Bypassed/Disabled.

Description: This row indicates the current condition of the point.

Bypassed

Settings: Accepted values: Bypassed/Unbypassed.

Description: This row indicates if the point is bypassed or not. To change the bypass state of the point, use the following steps.

NOTE: A point must be programmed as bypassable to successfully perform these steps.

  1. Double-click on the cell corresponding to the point that you wish to bypass or unbypass. The Point # Bypass State dialog will appear.

  2. Click Bypass Point to bypass the point or click Unbypass Point to unbypass the point.

  3. Click OK to continue. Click Cancel to exit the dialog without changing the bypass state of the point. The Point # Bypass State dialog will close.

  4. To send this command to the panel, click the Send Changes button.

Circuit Status

Settings: View only: Normal/Open/Short/Missing.

Description: This row indicates the status of the point’s circuit.


Relay Tab

The Relay Tab allows you to view the current state of all relays. Navigation buttons are provided at the bottom of this tab to help you scroll through the relays or go to a specific relay.

Goto

To go to a specific relay:

  1. Click the Goto button. The Goto dialog will appear.

  2. Enter the number of the relay you wish to view.

  3. Click OK (click Cancel to exit the dialog without going to a specific relay).

Scroll (<< >>)

Click the Scroll (<< >>) buttons to scroll through the Relay List.

To change the state of a relay:

  1. Double-click on the Relay State cell that corresponds with the relay number you wish to alter. The Relay # Relay State dialog will open.

  2. Click Set Relay to set the selected relay or click Reset Relay to reset the selected relay.

  3. Click OK (click Cancel to exit the dialog without changing the Relay State). The Relay # Relay State dialog will close.

  4. To send this command to the panel, click the Send Changes button.


Send/Receive

This function allows you to send or receive programming data to or from you are online with. When you click this button, the Panel Sync dialog appears.


September Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D7212B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


September Index

Default: White Calendar box

Selections: Red, White boxes

You can program up to four Holiday Indexes in the D9112B1. Within each index, you can select up to 366 dates to be designated as Holidays.

The Holiday Indexes function independently of each other. The same day can be programmed in all four schedules. Holiday Indexes are used in programming O/C Windows, User Access Windows, and SKEDS.

Double-click on a day to set or clear a holiday. A red square indicates a holiday.


Sked Function 1

Default: 0

Selections: 1 to 8

Enter the number of the area(s) the Sked Arms.


Sked Function 1

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 1.


Sked Function 1

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 1.


Sked Function 2

Default: 0

Selections: 1 to 8

Enter the number of the area(s) the Sked Disarms.


Sked Function 2

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 2.


Sked Function 2

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 2.


Sked Function 3

Default: 0

Selections: 1 to 48

Enter the number of the point the Sked Bypasses.


Sked Function 3

Default: 0

Selections: 1 to 71 or 73 to 135

Enter the number of the point the Sked Bypasses.


Sked Function 3

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 3.


Sked Function 3

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 3.


Sked Function 4

Default: 0

Selections: 1 to 48

Enter the number of the point the Sked Unbypasses.


Sked Function 4

Default: 0

Selections: 1 to 71 or 73 to 135

Enter the number of the point the Sked Unbypasses.


Sked Function 4

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 4.


Sked Function 4

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 4.


Sked Function 5

Default: 0

Selections: 1 to 8

Enter the number of the area(s) where the Sked Unbypasses all points.


Sked Function 5

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 5.


Sked Function 5

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 5.


Sked Function 6

Default: 0

Selections: 1 to 48

Enter the number of the relay the Sked turns on.


Sked Function 6

Default: 0

Selections: 1 to 128

Enter the number of the relay the Sked turns on.


Sked Function 6

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 6.


Sked Function 6

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 6.


Sked Function 7

Default: 0

Selections: 1 to 48

Enter the number of the relay the Sked turns off.


Sked Function 7

Default: 0

Selections: 1 to 128

Enter the number of the relay the Sked turns off.


Sked Function 7

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 7.


Sked Function 7

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 7.


Sked Function 8

Default: 0

Selections: None. Make no entry in Parameter 1 or 2.

There are no parameters for Function 8.


Sked Function 8

Default: 0

Selections: None, make no entry in Parameter 1 or 2.

There are no parameters for Function 8.


Sked Function 9

Default: No

Selections: Y or N

Enter Y to defer the test report. Enter N to send the report on schedule.


Sked Function 9

Default: No

Selections: Y or N

Enter Y to send a test report every hour. Enter N to send the report only as scheduled.


Sked Function 10

Default: No

Selections: Y or N

Enter Y to defer the status report. Enter N to send the report on schedule.


Sked Function 10

Default: 0

Selections: Y or N

Enter Y to defer the status report. Enter N to send the report on schedule.


Sked Function 10

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 10.


Sked Function 10

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 10.


Sked Function 11

Default: 0

Selections: 1 to 8

Parameter 1 defines the command center address where the Custom Function is entered.


Sked Function 11

Default: 0

Selections: 1 to 48

Parameter 2 defines the Custom Function this Sked executes.


Sked Function 11

Default: 0

Selections: 128 to 143

Parameter 2 defines the Custom Function this Sked executes.


Sked Function 13

Default: 0

Selections: None. Make no entry in Parameter 1 or 2.

There are no parameters for Function 13.


Sked Function 13

Default: 0

Selections: None, make no entry in Parameter 1 or 2.

There are no parameters for Function 13.


Sked Function 14

Default: 0

Selections: None, make no entry in Parameter 1 or 2.

There are no parameters for Function 14.


Sked Function 14

Default: 0

Selections: None. Make no entry in Parameter 1 or 2.

There are no parameters for Function 14.


Sked Function 15

Default: 0

Selections: 1 to 8

Enter the number of the Command Center where the Watch Tone sounds.


Sked Function 15

Default: 0

Selections: None. Make no entry in Parameter 2

There is no Parameter 2 for Function 15.


Sked Function 15

Default: 0

Selections: None, make no entry in Parameter 2

There is no Parameter 2 for Function 15.


View History

Click this button to view events from the History List generated from this panel. The Panel History window appears displaying the panel’s events. However, this list may not contain the most recent events. To get the most recent events, click Get History.


W# Holiday 1

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 1 with this window.

  • No: Do not use Holiday Index 1 with this window.


W# Holiday 2

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 2 with this window.

  • No: Do not use Holiday Index 2 with this window.


W# Holiday 3

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 3 with this window.

  • No: Do not use Holiday Index 3 with this window.


W# Holiday 4

Default: No

Selections: Yes or No

  • Yes: Use Holiday Index 4 with this window.

  • No: Do not use Holiday Index 4 with this window.